/******/ (() => { // webpackBootstrap
/******/ 	var __webpack_modules__ = ({

/***/ 7351:
/***/ (function(__unused_webpack_module, exports, __nccwpck_require__) {

"use strict";

var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    Object.defineProperty(o, k2, { enumerable: true, get: function() { return m[k]; } });
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.issue = exports.issueCommand = void 0;
const os = __importStar(__nccwpck_require__(2037));
const utils_1 = __nccwpck_require__(5278);
/**
 * Commands
 *
 * Command Format:
 *   ::name key=value,key=value::message
 *
 * Examples:
 *   ::warning::This is the message
 *   ::set-env name=MY_VAR::some value
 */
function issueCommand(command, properties, message) {
    const cmd = new Command(command, properties, message);
    process.stdout.write(cmd.toString() + os.EOL);
}
exports.issueCommand = issueCommand;
function issue(name, message = '') {
    issueCommand(name, {}, message);
}
exports.issue = issue;
const CMD_STRING = '::';
class Command {
    constructor(command, properties, message) {
        if (!command) {
            command = 'missing.command';
        }
        this.command = command;
        this.properties = properties;
        this.message = message;
    }
    toString() {
        let cmdStr = CMD_STRING + this.command;
        if (this.properties && Object.keys(this.properties).length > 0) {
            cmdStr += ' ';
            let first = true;
            for (const key in this.properties) {
                if (this.properties.hasOwnProperty(key)) {
                    const val = this.properties[key];
                    if (val) {
                        if (first) {
                            first = false;
                        }
                        else {
                            cmdStr += ',';
                        }
                        cmdStr += `${key}=${escapeProperty(val)}`;
                    }
                }
            }
        }
        cmdStr += `${CMD_STRING}${escapeData(this.message)}`;
        return cmdStr;
    }
}
function escapeData(s) {
    return utils_1.toCommandValue(s)
        .replace(/%/g, '%25')
        .replace(/\r/g, '%0D')
        .replace(/\n/g, '%0A');
}
function escapeProperty(s) {
    return utils_1.toCommandValue(s)
        .replace(/%/g, '%25')
        .replace(/\r/g, '%0D')
        .replace(/\n/g, '%0A')
        .replace(/:/g, '%3A')
        .replace(/,/g, '%2C');
}
//# sourceMappingURL=command.js.map

/***/ }),

/***/ 2186:
/***/ (function(__unused_webpack_module, exports, __nccwpck_require__) {

"use strict";

var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    Object.defineProperty(o, k2, { enumerable: true, get: function() { return m[k]; } });
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.getIDToken = exports.getState = exports.saveState = exports.group = exports.endGroup = exports.startGroup = exports.info = exports.notice = exports.warning = exports.error = exports.debug = exports.isDebug = exports.setFailed = exports.setCommandEcho = exports.setOutput = exports.getBooleanInput = exports.getMultilineInput = exports.getInput = exports.addPath = exports.setSecret = exports.exportVariable = exports.ExitCode = void 0;
const command_1 = __nccwpck_require__(7351);
const file_command_1 = __nccwpck_require__(717);
const utils_1 = __nccwpck_require__(5278);
const os = __importStar(__nccwpck_require__(2037));
const path = __importStar(__nccwpck_require__(1017));
const oidc_utils_1 = __nccwpck_require__(8041);
/**
 * The code to exit an action
 */
var ExitCode;
(function (ExitCode) {
    /**
     * A code indicating that the action was successful
     */
    ExitCode[ExitCode["Success"] = 0] = "Success";
    /**
     * A code indicating that the action was a failure
     */
    ExitCode[ExitCode["Failure"] = 1] = "Failure";
})(ExitCode = exports.ExitCode || (exports.ExitCode = {}));
//-----------------------------------------------------------------------
// Variables
//-----------------------------------------------------------------------
/**
 * Sets env variable for this action and future actions in the job
 * @param name the name of the variable to set
 * @param val the value of the variable. Non-string values will be converted to a string via JSON.stringify
 */
// eslint-disable-next-line @typescript-eslint/no-explicit-any
function exportVariable(name, val) {
    const convertedVal = utils_1.toCommandValue(val);
    process.env[name] = convertedVal;
    const filePath = process.env['GITHUB_ENV'] || '';
    if (filePath) {
        return file_command_1.issueFileCommand('ENV', file_command_1.prepareKeyValueMessage(name, val));
    }
    command_1.issueCommand('set-env', { name }, convertedVal);
}
exports.exportVariable = exportVariable;
/**
 * Registers a secret which will get masked from logs
 * @param secret value of the secret
 */
function setSecret(secret) {
    command_1.issueCommand('add-mask', {}, secret);
}
exports.setSecret = setSecret;
/**
 * Prepends inputPath to the PATH (for this action and future actions)
 * @param inputPath
 */
function addPath(inputPath) {
    const filePath = process.env['GITHUB_PATH'] || '';
    if (filePath) {
        file_command_1.issueFileCommand('PATH', inputPath);
    }
    else {
        command_1.issueCommand('add-path', {}, inputPath);
    }
    process.env['PATH'] = `${inputPath}${path.delimiter}${process.env['PATH']}`;
}
exports.addPath = addPath;
/**
 * Gets the value of an input.
 * Unless trimWhitespace is set to false in InputOptions, the value is also trimmed.
 * Returns an empty string if the value is not defined.
 *
 * @param     name     name of the input to get
 * @param     options  optional. See InputOptions.
 * @returns   string
 */
function getInput(name, options) {
    const val = process.env[`INPUT_${name.replace(/ /g, '_').toUpperCase()}`] || '';
    if (options && options.required && !val) {
        throw new Error(`Input required and not supplied: ${name}`);
    }
    if (options && options.trimWhitespace === false) {
        return val;
    }
    return val.trim();
}
exports.getInput = getInput;
/**
 * Gets the values of an multiline input.  Each value is also trimmed.
 *
 * @param     name     name of the input to get
 * @param     options  optional. See InputOptions.
 * @returns   string[]
 *
 */
function getMultilineInput(name, options) {
    const inputs = getInput(name, options)
        .split('\n')
        .filter(x => x !== '');
    if (options && options.trimWhitespace === false) {
        return inputs;
    }
    return inputs.map(input => input.trim());
}
exports.getMultilineInput = getMultilineInput;
/**
 * Gets the input value of the boolean type in the YAML 1.2 "core schema" specification.
 * Support boolean input list: `true | True | TRUE | false | False | FALSE` .
 * The return value is also in boolean type.
 * ref: https://yaml.org/spec/1.2/spec.html#id2804923
 *
 * @param     name     name of the input to get
 * @param     options  optional. See InputOptions.
 * @returns   boolean
 */
function getBooleanInput(name, options) {
    const trueValue = ['true', 'True', 'TRUE'];
    const falseValue = ['false', 'False', 'FALSE'];
    const val = getInput(name, options);
    if (trueValue.includes(val))
        return true;
    if (falseValue.includes(val))
        return false;
    throw new TypeError(`Input does not meet YAML 1.2 "Core Schema" specification: ${name}\n` +
        `Support boolean input list: \`true | True | TRUE | false | False | FALSE\``);
}
exports.getBooleanInput = getBooleanInput;
/**
 * Sets the value of an output.
 *
 * @param     name     name of the output to set
 * @param     value    value to store. Non-string values will be converted to a string via JSON.stringify
 */
// eslint-disable-next-line @typescript-eslint/no-explicit-any
function setOutput(name, value) {
    const filePath = process.env['GITHUB_OUTPUT'] || '';
    if (filePath) {
        return file_command_1.issueFileCommand('OUTPUT', file_command_1.prepareKeyValueMessage(name, value));
    }
    process.stdout.write(os.EOL);
    command_1.issueCommand('set-output', { name }, utils_1.toCommandValue(value));
}
exports.setOutput = setOutput;
/**
 * Enables or disables the echoing of commands into stdout for the rest of the step.
 * Echoing is disabled by default if ACTIONS_STEP_DEBUG is not set.
 *
 */
function setCommandEcho(enabled) {
    command_1.issue('echo', enabled ? 'on' : 'off');
}
exports.setCommandEcho = setCommandEcho;
//-----------------------------------------------------------------------
// Results
//-----------------------------------------------------------------------
/**
 * Sets the action status to failed.
 * When the action exits it will be with an exit code of 1
 * @param message add error issue message
 */
function setFailed(message) {
    process.exitCode = ExitCode.Failure;
    error(message);
}
exports.setFailed = setFailed;
//-----------------------------------------------------------------------
// Logging Commands
//-----------------------------------------------------------------------
/**
 * Gets whether Actions Step Debug is on or not
 */
function isDebug() {
    return process.env['RUNNER_DEBUG'] === '1';
}
exports.isDebug = isDebug;
/**
 * Writes debug message to user log
 * @param message debug message
 */
function debug(message) {
    command_1.issueCommand('debug', {}, message);
}
exports.debug = debug;
/**
 * Adds an error issue
 * @param message error issue message. Errors will be converted to string via toString()
 * @param properties optional properties to add to the annotation.
 */
function error(message, properties = {}) {
    command_1.issueCommand('error', utils_1.toCommandProperties(properties), message instanceof Error ? message.toString() : message);
}
exports.error = error;
/**
 * Adds a warning issue
 * @param message warning issue message. Errors will be converted to string via toString()
 * @param properties optional properties to add to the annotation.
 */
function warning(message, properties = {}) {
    command_1.issueCommand('warning', utils_1.toCommandProperties(properties), message instanceof Error ? message.toString() : message);
}
exports.warning = warning;
/**
 * Adds a notice issue
 * @param message notice issue message. Errors will be converted to string via toString()
 * @param properties optional properties to add to the annotation.
 */
function notice(message, properties = {}) {
    command_1.issueCommand('notice', utils_1.toCommandProperties(properties), message instanceof Error ? message.toString() : message);
}
exports.notice = notice;
/**
 * Writes info to log with console.log.
 * @param message info message
 */
function info(message) {
    process.stdout.write(message + os.EOL);
}
exports.info = info;
/**
 * Begin an output group.
 *
 * Output until the next `groupEnd` will be foldable in this group
 *
 * @param name The name of the output group
 */
function startGroup(name) {
    command_1.issue('group', name);
}
exports.startGroup = startGroup;
/**
 * End an output group.
 */
function endGroup() {
    command_1.issue('endgroup');
}
exports.endGroup = endGroup;
/**
 * Wrap an asynchronous function call in a group.
 *
 * Returns the same type as the function itself.
 *
 * @param name The name of the group
 * @param fn The function to wrap in the group
 */
function group(name, fn) {
    return __awaiter(this, void 0, void 0, function* () {
        startGroup(name);
        let result;
        try {
            result = yield fn();
        }
        finally {
            endGroup();
        }
        return result;
    });
}
exports.group = group;
//-----------------------------------------------------------------------
// Wrapper action state
//-----------------------------------------------------------------------
/**
 * Saves state for current action, the state can only be retrieved by this action's post job execution.
 *
 * @param     name     name of the state to store
 * @param     value    value to store. Non-string values will be converted to a string via JSON.stringify
 */
// eslint-disable-next-line @typescript-eslint/no-explicit-any
function saveState(name, value) {
    const filePath = process.env['GITHUB_STATE'] || '';
    if (filePath) {
        return file_command_1.issueFileCommand('STATE', file_command_1.prepareKeyValueMessage(name, value));
    }
    command_1.issueCommand('save-state', { name }, utils_1.toCommandValue(value));
}
exports.saveState = saveState;
/**
 * Gets the value of an state set by this action's main execution.
 *
 * @param     name     name of the state to get
 * @returns   string
 */
function getState(name) {
    return process.env[`STATE_${name}`] || '';
}
exports.getState = getState;
function getIDToken(aud) {
    return __awaiter(this, void 0, void 0, function* () {
        return yield oidc_utils_1.OidcClient.getIDToken(aud);
    });
}
exports.getIDToken = getIDToken;
/**
 * Summary exports
 */
var summary_1 = __nccwpck_require__(1327);
Object.defineProperty(exports, "summary", ({ enumerable: true, get: function () { return summary_1.summary; } }));
/**
 * @deprecated use core.summary
 */
var summary_2 = __nccwpck_require__(1327);
Object.defineProperty(exports, "markdownSummary", ({ enumerable: true, get: function () { return summary_2.markdownSummary; } }));
/**
 * Path exports
 */
var path_utils_1 = __nccwpck_require__(2981);
Object.defineProperty(exports, "toPosixPath", ({ enumerable: true, get: function () { return path_utils_1.toPosixPath; } }));
Object.defineProperty(exports, "toWin32Path", ({ enumerable: true, get: function () { return path_utils_1.toWin32Path; } }));
Object.defineProperty(exports, "toPlatformPath", ({ enumerable: true, get: function () { return path_utils_1.toPlatformPath; } }));
//# sourceMappingURL=core.js.map

/***/ }),

/***/ 717:
/***/ (function(__unused_webpack_module, exports, __nccwpck_require__) {

"use strict";

// For internal use, subject to change.
var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    Object.defineProperty(o, k2, { enumerable: true, get: function() { return m[k]; } });
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.prepareKeyValueMessage = exports.issueFileCommand = void 0;
// We use any as a valid input type
/* eslint-disable @typescript-eslint/no-explicit-any */
const fs = __importStar(__nccwpck_require__(7147));
const os = __importStar(__nccwpck_require__(2037));
const uuid_1 = __nccwpck_require__(5840);
const utils_1 = __nccwpck_require__(5278);
function issueFileCommand(command, message) {
    const filePath = process.env[`GITHUB_${command}`];
    if (!filePath) {
        throw new Error(`Unable to find environment variable for file command ${command}`);
    }
    if (!fs.existsSync(filePath)) {
        throw new Error(`Missing file at path: ${filePath}`);
    }
    fs.appendFileSync(filePath, `${utils_1.toCommandValue(message)}${os.EOL}`, {
        encoding: 'utf8'
    });
}
exports.issueFileCommand = issueFileCommand;
function prepareKeyValueMessage(key, value) {
    const delimiter = `ghadelimiter_${uuid_1.v4()}`;
    const convertedValue = utils_1.toCommandValue(value);
    // These should realistically never happen, but just in case someone finds a
    // way to exploit uuid generation let's not allow keys or values that contain
    // the delimiter.
    if (key.includes(delimiter)) {
        throw new Error(`Unexpected input: name should not contain the delimiter "${delimiter}"`);
    }
    if (convertedValue.includes(delimiter)) {
        throw new Error(`Unexpected input: value should not contain the delimiter "${delimiter}"`);
    }
    return `${key}<<${delimiter}${os.EOL}${convertedValue}${os.EOL}${delimiter}`;
}
exports.prepareKeyValueMessage = prepareKeyValueMessage;
//# sourceMappingURL=file-command.js.map

/***/ }),

/***/ 8041:
/***/ (function(__unused_webpack_module, exports, __nccwpck_require__) {

"use strict";

var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.OidcClient = void 0;
const http_client_1 = __nccwpck_require__(6255);
const auth_1 = __nccwpck_require__(5526);
const core_1 = __nccwpck_require__(2186);
class OidcClient {
    static createHttpClient(allowRetry = true, maxRetry = 10) {
        const requestOptions = {
            allowRetries: allowRetry,
            maxRetries: maxRetry
        };
        return new http_client_1.HttpClient('actions/oidc-client', [new auth_1.BearerCredentialHandler(OidcClient.getRequestToken())], requestOptions);
    }
    static getRequestToken() {
        const token = process.env['ACTIONS_ID_TOKEN_REQUEST_TOKEN'];
        if (!token) {
            throw new Error('Unable to get ACTIONS_ID_TOKEN_REQUEST_TOKEN env variable');
        }
        return token;
    }
    static getIDTokenUrl() {
        const runtimeUrl = process.env['ACTIONS_ID_TOKEN_REQUEST_URL'];
        if (!runtimeUrl) {
            throw new Error('Unable to get ACTIONS_ID_TOKEN_REQUEST_URL env variable');
        }
        return runtimeUrl;
    }
    static getCall(id_token_url) {
        var _a;
        return __awaiter(this, void 0, void 0, function* () {
            const httpclient = OidcClient.createHttpClient();
            const res = yield httpclient
                .getJson(id_token_url)
                .catch(error => {
                throw new Error(`Failed to get ID Token. \n 
        Error Code : ${error.statusCode}\n 
        Error Message: ${error.result.message}`);
            });
            const id_token = (_a = res.result) === null || _a === void 0 ? void 0 : _a.value;
            if (!id_token) {
                throw new Error('Response json body do not have ID Token field');
            }
            return id_token;
        });
    }
    static getIDToken(audience) {
        return __awaiter(this, void 0, void 0, function* () {
            try {
                // New ID Token is requested from action service
                let id_token_url = OidcClient.getIDTokenUrl();
                if (audience) {
                    const encodedAudience = encodeURIComponent(audience);
                    id_token_url = `${id_token_url}&audience=${encodedAudience}`;
                }
                core_1.debug(`ID token url is ${id_token_url}`);
                const id_token = yield OidcClient.getCall(id_token_url);
                core_1.setSecret(id_token);
                return id_token;
            }
            catch (error) {
                throw new Error(`Error message: ${error.message}`);
            }
        });
    }
}
exports.OidcClient = OidcClient;
//# sourceMappingURL=oidc-utils.js.map

/***/ }),

/***/ 2981:
/***/ (function(__unused_webpack_module, exports, __nccwpck_require__) {

"use strict";

var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    Object.defineProperty(o, k2, { enumerable: true, get: function() { return m[k]; } });
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.toPlatformPath = exports.toWin32Path = exports.toPosixPath = void 0;
const path = __importStar(__nccwpck_require__(1017));
/**
 * toPosixPath converts the given path to the posix form. On Windows, \\ will be
 * replaced with /.
 *
 * @param pth. Path to transform.
 * @return string Posix path.
 */
function toPosixPath(pth) {
    return pth.replace(/[\\]/g, '/');
}
exports.toPosixPath = toPosixPath;
/**
 * toWin32Path converts the given path to the win32 form. On Linux, / will be
 * replaced with \\.
 *
 * @param pth. Path to transform.
 * @return string Win32 path.
 */
function toWin32Path(pth) {
    return pth.replace(/[/]/g, '\\');
}
exports.toWin32Path = toWin32Path;
/**
 * toPlatformPath converts the given path to a platform-specific path. It does
 * this by replacing instances of / and \ with the platform-specific path
 * separator.
 *
 * @param pth The path to platformize.
 * @return string The platform-specific path.
 */
function toPlatformPath(pth) {
    return pth.replace(/[/\\]/g, path.sep);
}
exports.toPlatformPath = toPlatformPath;
//# sourceMappingURL=path-utils.js.map

/***/ }),

/***/ 1327:
/***/ (function(__unused_webpack_module, exports, __nccwpck_require__) {

"use strict";

var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.summary = exports.markdownSummary = exports.SUMMARY_DOCS_URL = exports.SUMMARY_ENV_VAR = void 0;
const os_1 = __nccwpck_require__(2037);
const fs_1 = __nccwpck_require__(7147);
const { access, appendFile, writeFile } = fs_1.promises;
exports.SUMMARY_ENV_VAR = 'GITHUB_STEP_SUMMARY';
exports.SUMMARY_DOCS_URL = 'https://docs.github.com/actions/using-workflows/workflow-commands-for-github-actions#adding-a-job-summary';
class Summary {
    constructor() {
        this._buffer = '';
    }
    /**
     * Finds the summary file path from the environment, rejects if env var is not found or file does not exist
     * Also checks r/w permissions.
     *
     * @returns step summary file path
     */
    filePath() {
        return __awaiter(this, void 0, void 0, function* () {
            if (this._filePath) {
                return this._filePath;
            }
            const pathFromEnv = process.env[exports.SUMMARY_ENV_VAR];
            if (!pathFromEnv) {
                throw new Error(`Unable to find environment variable for $${exports.SUMMARY_ENV_VAR}. Check if your runtime environment supports job summaries.`);
            }
            try {
                yield access(pathFromEnv, fs_1.constants.R_OK | fs_1.constants.W_OK);
            }
            catch (_a) {
                throw new Error(`Unable to access summary file: '${pathFromEnv}'. Check if the file has correct read/write permissions.`);
            }
            this._filePath = pathFromEnv;
            return this._filePath;
        });
    }
    /**
     * Wraps content in an HTML tag, adding any HTML attributes
     *
     * @param {string} tag HTML tag to wrap
     * @param {string | null} content content within the tag
     * @param {[attribute: string]: string} attrs key-value list of HTML attributes to add
     *
     * @returns {string} content wrapped in HTML element
     */
    wrap(tag, content, attrs = {}) {
        const htmlAttrs = Object.entries(attrs)
            .map(([key, value]) => ` ${key}="${value}"`)
            .join('');
        if (!content) {
            return `<${tag}${htmlAttrs}>`;
        }
        return `<${tag}${htmlAttrs}>${content}</${tag}>`;
    }
    /**
     * Writes text in the buffer to the summary buffer file and empties buffer. Will append by default.
     *
     * @param {SummaryWriteOptions} [options] (optional) options for write operation
     *
     * @returns {Promise<Summary>} summary instance
     */
    write(options) {
        return __awaiter(this, void 0, void 0, function* () {
            const overwrite = !!(options === null || options === void 0 ? void 0 : options.overwrite);
            const filePath = yield this.filePath();
            const writeFunc = overwrite ? writeFile : appendFile;
            yield writeFunc(filePath, this._buffer, { encoding: 'utf8' });
            return this.emptyBuffer();
        });
    }
    /**
     * Clears the summary buffer and wipes the summary file
     *
     * @returns {Summary} summary instance
     */
    clear() {
        return __awaiter(this, void 0, void 0, function* () {
            return this.emptyBuffer().write({ overwrite: true });
        });
    }
    /**
     * Returns the current summary buffer as a string
     *
     * @returns {string} string of summary buffer
     */
    stringify() {
        return this._buffer;
    }
    /**
     * If the summary buffer is empty
     *
     * @returns {boolen} true if the buffer is empty
     */
    isEmptyBuffer() {
        return this._buffer.length === 0;
    }
    /**
     * Resets the summary buffer without writing to summary file
     *
     * @returns {Summary} summary instance
     */
    emptyBuffer() {
        this._buffer = '';
        return this;
    }
    /**
     * Adds raw text to the summary buffer
     *
     * @param {string} text content to add
     * @param {boolean} [addEOL=false] (optional) append an EOL to the raw text (default: false)
     *
     * @returns {Summary} summary instance
     */
    addRaw(text, addEOL = false) {
        this._buffer += text;
        return addEOL ? this.addEOL() : this;
    }
    /**
     * Adds the operating system-specific end-of-line marker to the buffer
     *
     * @returns {Summary} summary instance
     */
    addEOL() {
        return this.addRaw(os_1.EOL);
    }
    /**
     * Adds an HTML codeblock to the summary buffer
     *
     * @param {string} code content to render within fenced code block
     * @param {string} lang (optional) language to syntax highlight code
     *
     * @returns {Summary} summary instance
     */
    addCodeBlock(code, lang) {
        const attrs = Object.assign({}, (lang && { lang }));
        const element = this.wrap('pre', this.wrap('code', code), attrs);
        return this.addRaw(element).addEOL();
    }
    /**
     * Adds an HTML list to the summary buffer
     *
     * @param {string[]} items list of items to render
     * @param {boolean} [ordered=false] (optional) if the rendered list should be ordered or not (default: false)
     *
     * @returns {Summary} summary instance
     */
    addList(items, ordered = false) {
        const tag = ordered ? 'ol' : 'ul';
        const listItems = items.map(item => this.wrap('li', item)).join('');
        const element = this.wrap(tag, listItems);
        return this.addRaw(element).addEOL();
    }
    /**
     * Adds an HTML table to the summary buffer
     *
     * @param {SummaryTableCell[]} rows table rows
     *
     * @returns {Summary} summary instance
     */
    addTable(rows) {
        const tableBody = rows
            .map(row => {
            const cells = row
                .map(cell => {
                if (typeof cell === 'string') {
                    return this.wrap('td', cell);
                }
                const { header, data, colspan, rowspan } = cell;
                const tag = header ? 'th' : 'td';
                const attrs = Object.assign(Object.assign({}, (colspan && { colspan })), (rowspan && { rowspan }));
                return this.wrap(tag, data, attrs);
            })
                .join('');
            return this.wrap('tr', cells);
        })
            .join('');
        const element = this.wrap('table', tableBody);
        return this.addRaw(element).addEOL();
    }
    /**
     * Adds a collapsable HTML details element to the summary buffer
     *
     * @param {string} label text for the closed state
     * @param {string} content collapsable content
     *
     * @returns {Summary} summary instance
     */
    addDetails(label, content) {
        const element = this.wrap('details', this.wrap('summary', label) + content);
        return this.addRaw(element).addEOL();
    }
    /**
     * Adds an HTML image tag to the summary buffer
     *
     * @param {string} src path to the image you to embed
     * @param {string} alt text description of the image
     * @param {SummaryImageOptions} options (optional) addition image attributes
     *
     * @returns {Summary} summary instance
     */
    addImage(src, alt, options) {
        const { width, height } = options || {};
        const attrs = Object.assign(Object.assign({}, (width && { width })), (height && { height }));
        const element = this.wrap('img', null, Object.assign({ src, alt }, attrs));
        return this.addRaw(element).addEOL();
    }
    /**
     * Adds an HTML section heading element
     *
     * @param {string} text heading text
     * @param {number | string} [level=1] (optional) the heading level, default: 1
     *
     * @returns {Summary} summary instance
     */
    addHeading(text, level) {
        const tag = `h${level}`;
        const allowedTag = ['h1', 'h2', 'h3', 'h4', 'h5', 'h6'].includes(tag)
            ? tag
            : 'h1';
        const element = this.wrap(allowedTag, text);
        return this.addRaw(element).addEOL();
    }
    /**
     * Adds an HTML thematic break (<hr>) to the summary buffer
     *
     * @returns {Summary} summary instance
     */
    addSeparator() {
        const element = this.wrap('hr', null);
        return this.addRaw(element).addEOL();
    }
    /**
     * Adds an HTML line break (<br>) to the summary buffer
     *
     * @returns {Summary} summary instance
     */
    addBreak() {
        const element = this.wrap('br', null);
        return this.addRaw(element).addEOL();
    }
    /**
     * Adds an HTML blockquote to the summary buffer
     *
     * @param {string} text quote text
     * @param {string} cite (optional) citation url
     *
     * @returns {Summary} summary instance
     */
    addQuote(text, cite) {
        const attrs = Object.assign({}, (cite && { cite }));
        const element = this.wrap('blockquote', text, attrs);
        return this.addRaw(element).addEOL();
    }
    /**
     * Adds an HTML anchor tag to the summary buffer
     *
     * @param {string} text link text/content
     * @param {string} href hyperlink
     *
     * @returns {Summary} summary instance
     */
    addLink(text, href) {
        const element = this.wrap('a', text, { href });
        return this.addRaw(element).addEOL();
    }
}
const _summary = new Summary();
/**
 * @deprecated use `core.summary`
 */
exports.markdownSummary = _summary;
exports.summary = _summary;
//# sourceMappingURL=summary.js.map

/***/ }),

/***/ 5278:
/***/ ((__unused_webpack_module, exports) => {

"use strict";

// We use any as a valid input type
/* eslint-disable @typescript-eslint/no-explicit-any */
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.toCommandProperties = exports.toCommandValue = void 0;
/**
 * Sanitizes an input into a string so it can be passed into issueCommand safely
 * @param input input to sanitize into a string
 */
function toCommandValue(input) {
    if (input === null || input === undefined) {
        return '';
    }
    else if (typeof input === 'string' || input instanceof String) {
        return input;
    }
    return JSON.stringify(input);
}
exports.toCommandValue = toCommandValue;
/**
 *
 * @param annotationProperties
 * @returns The command properties to send with the actual annotation command
 * See IssueCommandProperties: https://github.com/actions/runner/blob/main/src/Runner.Worker/ActionCommandManager.cs#L646
 */
function toCommandProperties(annotationProperties) {
    if (!Object.keys(annotationProperties).length) {
        return {};
    }
    return {
        title: annotationProperties.title,
        file: annotationProperties.file,
        line: annotationProperties.startLine,
        endLine: annotationProperties.endLine,
        col: annotationProperties.startColumn,
        endColumn: annotationProperties.endColumn
    };
}
exports.toCommandProperties = toCommandProperties;
//# sourceMappingURL=utils.js.map

/***/ }),

/***/ 4087:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";

Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.Context = void 0;
const fs_1 = __nccwpck_require__(7147);
const os_1 = __nccwpck_require__(2037);
class Context {
    /**
     * Hydrate the context from the environment
     */
    constructor() {
        var _a, _b, _c;
        this.payload = {};
        if (process.env.GITHUB_EVENT_PATH) {
            if (fs_1.existsSync(process.env.GITHUB_EVENT_PATH)) {
                this.payload = JSON.parse(fs_1.readFileSync(process.env.GITHUB_EVENT_PATH, { encoding: 'utf8' }));
            }
            else {
                const path = process.env.GITHUB_EVENT_PATH;
                process.stdout.write(`GITHUB_EVENT_PATH ${path} does not exist${os_1.EOL}`);
            }
        }
        this.eventName = process.env.GITHUB_EVENT_NAME;
        this.sha = process.env.GITHUB_SHA;
        this.ref = process.env.GITHUB_REF;
        this.workflow = process.env.GITHUB_WORKFLOW;
        this.action = process.env.GITHUB_ACTION;
        this.actor = process.env.GITHUB_ACTOR;
        this.job = process.env.GITHUB_JOB;
        this.runNumber = parseInt(process.env.GITHUB_RUN_NUMBER, 10);
        this.runId = parseInt(process.env.GITHUB_RUN_ID, 10);
        this.apiUrl = (_a = process.env.GITHUB_API_URL) !== null && _a !== void 0 ? _a : `https://api.github.com`;
        this.serverUrl = (_b = process.env.GITHUB_SERVER_URL) !== null && _b !== void 0 ? _b : `https://github.com`;
        this.graphqlUrl = (_c = process.env.GITHUB_GRAPHQL_URL) !== null && _c !== void 0 ? _c : `https://api.github.com/graphql`;
    }
    get issue() {
        const payload = this.payload;
        return Object.assign(Object.assign({}, this.repo), { number: (payload.issue || payload.pull_request || payload).number });
    }
    get repo() {
        if (process.env.GITHUB_REPOSITORY) {
            const [owner, repo] = process.env.GITHUB_REPOSITORY.split('/');
            return { owner, repo };
        }
        if (this.payload.repository) {
            return {
                owner: this.payload.repository.owner.login,
                repo: this.payload.repository.name
            };
        }
        throw new Error("context.repo requires a GITHUB_REPOSITORY environment variable like 'owner/repo'");
    }
}
exports.Context = Context;
//# sourceMappingURL=context.js.map

/***/ }),

/***/ 5438:
/***/ (function(__unused_webpack_module, exports, __nccwpck_require__) {

"use strict";

var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    Object.defineProperty(o, k2, { enumerable: true, get: function() { return m[k]; } });
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.getOctokit = exports.context = void 0;
const Context = __importStar(__nccwpck_require__(4087));
const utils_1 = __nccwpck_require__(3030);
exports.context = new Context.Context();
/**
 * Returns a hydrated octokit ready to use for GitHub Actions
 *
 * @param     token    the repo PAT or GITHUB_TOKEN
 * @param     options  other options to set
 */
function getOctokit(token, options, ...additionalPlugins) {
    const GitHubWithPlugins = utils_1.GitHub.plugin(...additionalPlugins);
    return new GitHubWithPlugins(utils_1.getOctokitOptions(token, options));
}
exports.getOctokit = getOctokit;
//# sourceMappingURL=github.js.map

/***/ }),

/***/ 7914:
/***/ (function(__unused_webpack_module, exports, __nccwpck_require__) {

"use strict";

var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    Object.defineProperty(o, k2, { enumerable: true, get: function() { return m[k]; } });
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.getApiBaseUrl = exports.getProxyAgent = exports.getAuthString = void 0;
const httpClient = __importStar(__nccwpck_require__(6255));
function getAuthString(token, options) {
    if (!token && !options.auth) {
        throw new Error('Parameter token or opts.auth is required');
    }
    else if (token && options.auth) {
        throw new Error('Parameters token and opts.auth may not both be specified');
    }
    return typeof options.auth === 'string' ? options.auth : `token ${token}`;
}
exports.getAuthString = getAuthString;
function getProxyAgent(destinationUrl) {
    const hc = new httpClient.HttpClient();
    return hc.getAgent(destinationUrl);
}
exports.getProxyAgent = getProxyAgent;
function getApiBaseUrl() {
    return process.env['GITHUB_API_URL'] || 'https://api.github.com';
}
exports.getApiBaseUrl = getApiBaseUrl;
//# sourceMappingURL=utils.js.map

/***/ }),

/***/ 3030:
/***/ (function(__unused_webpack_module, exports, __nccwpck_require__) {

"use strict";

var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    Object.defineProperty(o, k2, { enumerable: true, get: function() { return m[k]; } });
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.getOctokitOptions = exports.GitHub = exports.defaults = exports.context = void 0;
const Context = __importStar(__nccwpck_require__(4087));
const Utils = __importStar(__nccwpck_require__(7914));
// octokit + plugins
const core_1 = __nccwpck_require__(6762);
const plugin_rest_endpoint_methods_1 = __nccwpck_require__(3044);
const plugin_paginate_rest_1 = __nccwpck_require__(4193);
exports.context = new Context.Context();
const baseUrl = Utils.getApiBaseUrl();
exports.defaults = {
    baseUrl,
    request: {
        agent: Utils.getProxyAgent(baseUrl)
    }
};
exports.GitHub = core_1.Octokit.plugin(plugin_rest_endpoint_methods_1.restEndpointMethods, plugin_paginate_rest_1.paginateRest).defaults(exports.defaults);
/**
 * Convience function to correctly format Octokit Options to pass into the constructor.
 *
 * @param     token    the repo PAT or GITHUB_TOKEN
 * @param     options  other options to set
 */
function getOctokitOptions(token, options) {
    const opts = Object.assign({}, options || {}); // Shallow clone - don't mutate the object provided by the caller
    // Auth
    const auth = Utils.getAuthString(token, opts);
    if (auth) {
        opts.auth = auth;
    }
    return opts;
}
exports.getOctokitOptions = getOctokitOptions;
//# sourceMappingURL=utils.js.map

/***/ }),

/***/ 5526:
/***/ (function(__unused_webpack_module, exports) {

"use strict";

var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.PersonalAccessTokenCredentialHandler = exports.BearerCredentialHandler = exports.BasicCredentialHandler = void 0;
class BasicCredentialHandler {
    constructor(username, password) {
        this.username = username;
        this.password = password;
    }
    prepareRequest(options) {
        if (!options.headers) {
            throw Error('The request has no headers');
        }
        options.headers['Authorization'] = `Basic ${Buffer.from(`${this.username}:${this.password}`).toString('base64')}`;
    }
    // This handler cannot handle 401
    canHandleAuthentication() {
        return false;
    }
    handleAuthentication() {
        return __awaiter(this, void 0, void 0, function* () {
            throw new Error('not implemented');
        });
    }
}
exports.BasicCredentialHandler = BasicCredentialHandler;
class BearerCredentialHandler {
    constructor(token) {
        this.token = token;
    }
    // currently implements pre-authorization
    // TODO: support preAuth = false where it hooks on 401
    prepareRequest(options) {
        if (!options.headers) {
            throw Error('The request has no headers');
        }
        options.headers['Authorization'] = `Bearer ${this.token}`;
    }
    // This handler cannot handle 401
    canHandleAuthentication() {
        return false;
    }
    handleAuthentication() {
        return __awaiter(this, void 0, void 0, function* () {
            throw new Error('not implemented');
        });
    }
}
exports.BearerCredentialHandler = BearerCredentialHandler;
class PersonalAccessTokenCredentialHandler {
    constructor(token) {
        this.token = token;
    }
    // currently implements pre-authorization
    // TODO: support preAuth = false where it hooks on 401
    prepareRequest(options) {
        if (!options.headers) {
            throw Error('The request has no headers');
        }
        options.headers['Authorization'] = `Basic ${Buffer.from(`PAT:${this.token}`).toString('base64')}`;
    }
    // This handler cannot handle 401
    canHandleAuthentication() {
        return false;
    }
    handleAuthentication() {
        return __awaiter(this, void 0, void 0, function* () {
            throw new Error('not implemented');
        });
    }
}
exports.PersonalAccessTokenCredentialHandler = PersonalAccessTokenCredentialHandler;
//# sourceMappingURL=auth.js.map

/***/ }),

/***/ 6255:
/***/ (function(__unused_webpack_module, exports, __nccwpck_require__) {

"use strict";

/* eslint-disable @typescript-eslint/no-explicit-any */
var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    Object.defineProperty(o, k2, { enumerable: true, get: function() { return m[k]; } });
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.HttpClient = exports.isHttps = exports.HttpClientResponse = exports.HttpClientError = exports.getProxyUrl = exports.MediaTypes = exports.Headers = exports.HttpCodes = void 0;
const http = __importStar(__nccwpck_require__(3685));
const https = __importStar(__nccwpck_require__(5687));
const pm = __importStar(__nccwpck_require__(9835));
const tunnel = __importStar(__nccwpck_require__(4294));
var HttpCodes;
(function (HttpCodes) {
    HttpCodes[HttpCodes["OK"] = 200] = "OK";
    HttpCodes[HttpCodes["MultipleChoices"] = 300] = "MultipleChoices";
    HttpCodes[HttpCodes["MovedPermanently"] = 301] = "MovedPermanently";
    HttpCodes[HttpCodes["ResourceMoved"] = 302] = "ResourceMoved";
    HttpCodes[HttpCodes["SeeOther"] = 303] = "SeeOther";
    HttpCodes[HttpCodes["NotModified"] = 304] = "NotModified";
    HttpCodes[HttpCodes["UseProxy"] = 305] = "UseProxy";
    HttpCodes[HttpCodes["SwitchProxy"] = 306] = "SwitchProxy";
    HttpCodes[HttpCodes["TemporaryRedirect"] = 307] = "TemporaryRedirect";
    HttpCodes[HttpCodes["PermanentRedirect"] = 308] = "PermanentRedirect";
    HttpCodes[HttpCodes["BadRequest"] = 400] = "BadRequest";
    HttpCodes[HttpCodes["Unauthorized"] = 401] = "Unauthorized";
    HttpCodes[HttpCodes["PaymentRequired"] = 402] = "PaymentRequired";
    HttpCodes[HttpCodes["Forbidden"] = 403] = "Forbidden";
    HttpCodes[HttpCodes["NotFound"] = 404] = "NotFound";
    HttpCodes[HttpCodes["MethodNotAllowed"] = 405] = "MethodNotAllowed";
    HttpCodes[HttpCodes["NotAcceptable"] = 406] = "NotAcceptable";
    HttpCodes[HttpCodes["ProxyAuthenticationRequired"] = 407] = "ProxyAuthenticationRequired";
    HttpCodes[HttpCodes["RequestTimeout"] = 408] = "RequestTimeout";
    HttpCodes[HttpCodes["Conflict"] = 409] = "Conflict";
    HttpCodes[HttpCodes["Gone"] = 410] = "Gone";
    HttpCodes[HttpCodes["TooManyRequests"] = 429] = "TooManyRequests";
    HttpCodes[HttpCodes["InternalServerError"] = 500] = "InternalServerError";
    HttpCodes[HttpCodes["NotImplemented"] = 501] = "NotImplemented";
    HttpCodes[HttpCodes["BadGateway"] = 502] = "BadGateway";
    HttpCodes[HttpCodes["ServiceUnavailable"] = 503] = "ServiceUnavailable";
    HttpCodes[HttpCodes["GatewayTimeout"] = 504] = "GatewayTimeout";
})(HttpCodes = exports.HttpCodes || (exports.HttpCodes = {}));
var Headers;
(function (Headers) {
    Headers["Accept"] = "accept";
    Headers["ContentType"] = "content-type";
})(Headers = exports.Headers || (exports.Headers = {}));
var MediaTypes;
(function (MediaTypes) {
    MediaTypes["ApplicationJson"] = "application/json";
})(MediaTypes = exports.MediaTypes || (exports.MediaTypes = {}));
/**
 * Returns the proxy URL, depending upon the supplied url and proxy environment variables.
 * @param serverUrl  The server URL where the request will be sent. For example, https://api.github.com
 */
function getProxyUrl(serverUrl) {
    const proxyUrl = pm.getProxyUrl(new URL(serverUrl));
    return proxyUrl ? proxyUrl.href : '';
}
exports.getProxyUrl = getProxyUrl;
const HttpRedirectCodes = [
    HttpCodes.MovedPermanently,
    HttpCodes.ResourceMoved,
    HttpCodes.SeeOther,
    HttpCodes.TemporaryRedirect,
    HttpCodes.PermanentRedirect
];
const HttpResponseRetryCodes = [
    HttpCodes.BadGateway,
    HttpCodes.ServiceUnavailable,
    HttpCodes.GatewayTimeout
];
const RetryableHttpVerbs = ['OPTIONS', 'GET', 'DELETE', 'HEAD'];
const ExponentialBackoffCeiling = 10;
const ExponentialBackoffTimeSlice = 5;
class HttpClientError extends Error {
    constructor(message, statusCode) {
        super(message);
        this.name = 'HttpClientError';
        this.statusCode = statusCode;
        Object.setPrototypeOf(this, HttpClientError.prototype);
    }
}
exports.HttpClientError = HttpClientError;
class HttpClientResponse {
    constructor(message) {
        this.message = message;
    }
    readBody() {
        return __awaiter(this, void 0, void 0, function* () {
            return new Promise((resolve) => __awaiter(this, void 0, void 0, function* () {
                let output = Buffer.alloc(0);
                this.message.on('data', (chunk) => {
                    output = Buffer.concat([output, chunk]);
                });
                this.message.on('end', () => {
                    resolve(output.toString());
                });
            }));
        });
    }
}
exports.HttpClientResponse = HttpClientResponse;
function isHttps(requestUrl) {
    const parsedUrl = new URL(requestUrl);
    return parsedUrl.protocol === 'https:';
}
exports.isHttps = isHttps;
class HttpClient {
    constructor(userAgent, handlers, requestOptions) {
        this._ignoreSslError = false;
        this._allowRedirects = true;
        this._allowRedirectDowngrade = false;
        this._maxRedirects = 50;
        this._allowRetries = false;
        this._maxRetries = 1;
        this._keepAlive = false;
        this._disposed = false;
        this.userAgent = userAgent;
        this.handlers = handlers || [];
        this.requestOptions = requestOptions;
        if (requestOptions) {
            if (requestOptions.ignoreSslError != null) {
                this._ignoreSslError = requestOptions.ignoreSslError;
            }
            this._socketTimeout = requestOptions.socketTimeout;
            if (requestOptions.allowRedirects != null) {
                this._allowRedirects = requestOptions.allowRedirects;
            }
            if (requestOptions.allowRedirectDowngrade != null) {
                this._allowRedirectDowngrade = requestOptions.allowRedirectDowngrade;
            }
            if (requestOptions.maxRedirects != null) {
                this._maxRedirects = Math.max(requestOptions.maxRedirects, 0);
            }
            if (requestOptions.keepAlive != null) {
                this._keepAlive = requestOptions.keepAlive;
            }
            if (requestOptions.allowRetries != null) {
                this._allowRetries = requestOptions.allowRetries;
            }
            if (requestOptions.maxRetries != null) {
                this._maxRetries = requestOptions.maxRetries;
            }
        }
    }
    options(requestUrl, additionalHeaders) {
        return __awaiter(this, void 0, void 0, function* () {
            return this.request('OPTIONS', requestUrl, null, additionalHeaders || {});
        });
    }
    get(requestUrl, additionalHeaders) {
        return __awaiter(this, void 0, void 0, function* () {
            return this.request('GET', requestUrl, null, additionalHeaders || {});
        });
    }
    del(requestUrl, additionalHeaders) {
        return __awaiter(this, void 0, void 0, function* () {
            return this.request('DELETE', requestUrl, null, additionalHeaders || {});
        });
    }
    post(requestUrl, data, additionalHeaders) {
        return __awaiter(this, void 0, void 0, function* () {
            return this.request('POST', requestUrl, data, additionalHeaders || {});
        });
    }
    patch(requestUrl, data, additionalHeaders) {
        return __awaiter(this, void 0, void 0, function* () {
            return this.request('PATCH', requestUrl, data, additionalHeaders || {});
        });
    }
    put(requestUrl, data, additionalHeaders) {
        return __awaiter(this, void 0, void 0, function* () {
            return this.request('PUT', requestUrl, data, additionalHeaders || {});
        });
    }
    head(requestUrl, additionalHeaders) {
        return __awaiter(this, void 0, void 0, function* () {
            return this.request('HEAD', requestUrl, null, additionalHeaders || {});
        });
    }
    sendStream(verb, requestUrl, stream, additionalHeaders) {
        return __awaiter(this, void 0, void 0, function* () {
            return this.request(verb, requestUrl, stream, additionalHeaders);
        });
    }
    /**
     * Gets a typed object from an endpoint
     * Be aware that not found returns a null.  Other errors (4xx, 5xx) reject the promise
     */
    getJson(requestUrl, additionalHeaders = {}) {
        return __awaiter(this, void 0, void 0, function* () {
            additionalHeaders[Headers.Accept] = this._getExistingOrDefaultHeader(additionalHeaders, Headers.Accept, MediaTypes.ApplicationJson);
            const res = yield this.get(requestUrl, additionalHeaders);
            return this._processResponse(res, this.requestOptions);
        });
    }
    postJson(requestUrl, obj, additionalHeaders = {}) {
        return __awaiter(this, void 0, void 0, function* () {
            const data = JSON.stringify(obj, null, 2);
            additionalHeaders[Headers.Accept] = this._getExistingOrDefaultHeader(additionalHeaders, Headers.Accept, MediaTypes.ApplicationJson);
            additionalHeaders[Headers.ContentType] = this._getExistingOrDefaultHeader(additionalHeaders, Headers.ContentType, MediaTypes.ApplicationJson);
            const res = yield this.post(requestUrl, data, additionalHeaders);
            return this._processResponse(res, this.requestOptions);
        });
    }
    putJson(requestUrl, obj, additionalHeaders = {}) {
        return __awaiter(this, void 0, void 0, function* () {
            const data = JSON.stringify(obj, null, 2);
            additionalHeaders[Headers.Accept] = this._getExistingOrDefaultHeader(additionalHeaders, Headers.Accept, MediaTypes.ApplicationJson);
            additionalHeaders[Headers.ContentType] = this._getExistingOrDefaultHeader(additionalHeaders, Headers.ContentType, MediaTypes.ApplicationJson);
            const res = yield this.put(requestUrl, data, additionalHeaders);
            return this._processResponse(res, this.requestOptions);
        });
    }
    patchJson(requestUrl, obj, additionalHeaders = {}) {
        return __awaiter(this, void 0, void 0, function* () {
            const data = JSON.stringify(obj, null, 2);
            additionalHeaders[Headers.Accept] = this._getExistingOrDefaultHeader(additionalHeaders, Headers.Accept, MediaTypes.ApplicationJson);
            additionalHeaders[Headers.ContentType] = this._getExistingOrDefaultHeader(additionalHeaders, Headers.ContentType, MediaTypes.ApplicationJson);
            const res = yield this.patch(requestUrl, data, additionalHeaders);
            return this._processResponse(res, this.requestOptions);
        });
    }
    /**
     * Makes a raw http request.
     * All other methods such as get, post, patch, and request ultimately call this.
     * Prefer get, del, post and patch
     */
    request(verb, requestUrl, data, headers) {
        return __awaiter(this, void 0, void 0, function* () {
            if (this._disposed) {
                throw new Error('Client has already been disposed.');
            }
            const parsedUrl = new URL(requestUrl);
            let info = this._prepareRequest(verb, parsedUrl, headers);
            // Only perform retries on reads since writes may not be idempotent.
            const maxTries = this._allowRetries && RetryableHttpVerbs.includes(verb)
                ? this._maxRetries + 1
                : 1;
            let numTries = 0;
            let response;
            do {
                response = yield this.requestRaw(info, data);
                // Check if it's an authentication challenge
                if (response &&
                    response.message &&
                    response.message.statusCode === HttpCodes.Unauthorized) {
                    let authenticationHandler;
                    for (const handler of this.handlers) {
                        if (handler.canHandleAuthentication(response)) {
                            authenticationHandler = handler;
                            break;
                        }
                    }
                    if (authenticationHandler) {
                        return authenticationHandler.handleAuthentication(this, info, data);
                    }
                    else {
                        // We have received an unauthorized response but have no handlers to handle it.
                        // Let the response return to the caller.
                        return response;
                    }
                }
                let redirectsRemaining = this._maxRedirects;
                while (response.message.statusCode &&
                    HttpRedirectCodes.includes(response.message.statusCode) &&
                    this._allowRedirects &&
                    redirectsRemaining > 0) {
                    const redirectUrl = response.message.headers['location'];
                    if (!redirectUrl) {
                        // if there's no location to redirect to, we won't
                        break;
                    }
                    const parsedRedirectUrl = new URL(redirectUrl);
                    if (parsedUrl.protocol === 'https:' &&
                        parsedUrl.protocol !== parsedRedirectUrl.protocol &&
                        !this._allowRedirectDowngrade) {
                        throw new Error('Redirect from HTTPS to HTTP protocol. This downgrade is not allowed for security reasons. If you want to allow this behavior, set the allowRedirectDowngrade option to true.');
                    }
                    // we need to finish reading the response before reassigning response
                    // which will leak the open socket.
                    yield response.readBody();
                    // strip authorization header if redirected to a different hostname
                    if (parsedRedirectUrl.hostname !== parsedUrl.hostname) {
                        for (const header in headers) {
                            // header names are case insensitive
                            if (header.toLowerCase() === 'authorization') {
                                delete headers[header];
                            }
                        }
                    }
                    // let's make the request with the new redirectUrl
                    info = this._prepareRequest(verb, parsedRedirectUrl, headers);
                    response = yield this.requestRaw(info, data);
                    redirectsRemaining--;
                }
                if (!response.message.statusCode ||
                    !HttpResponseRetryCodes.includes(response.message.statusCode)) {
                    // If not a retry code, return immediately instead of retrying
                    return response;
                }
                numTries += 1;
                if (numTries < maxTries) {
                    yield response.readBody();
                    yield this._performExponentialBackoff(numTries);
                }
            } while (numTries < maxTries);
            return response;
        });
    }
    /**
     * Needs to be called if keepAlive is set to true in request options.
     */
    dispose() {
        if (this._agent) {
            this._agent.destroy();
        }
        this._disposed = true;
    }
    /**
     * Raw request.
     * @param info
     * @param data
     */
    requestRaw(info, data) {
        return __awaiter(this, void 0, void 0, function* () {
            return new Promise((resolve, reject) => {
                function callbackForResult(err, res) {
                    if (err) {
                        reject(err);
                    }
                    else if (!res) {
                        // If `err` is not passed, then `res` must be passed.
                        reject(new Error('Unknown error'));
                    }
                    else {
                        resolve(res);
                    }
                }
                this.requestRawWithCallback(info, data, callbackForResult);
            });
        });
    }
    /**
     * Raw request with callback.
     * @param info
     * @param data
     * @param onResult
     */
    requestRawWithCallback(info, data, onResult) {
        if (typeof data === 'string') {
            if (!info.options.headers) {
                info.options.headers = {};
            }
            info.options.headers['Content-Length'] = Buffer.byteLength(data, 'utf8');
        }
        let callbackCalled = false;
        function handleResult(err, res) {
            if (!callbackCalled) {
                callbackCalled = true;
                onResult(err, res);
            }
        }
        const req = info.httpModule.request(info.options, (msg) => {
            const res = new HttpClientResponse(msg);
            handleResult(undefined, res);
        });
        let socket;
        req.on('socket', sock => {
            socket = sock;
        });
        // If we ever get disconnected, we want the socket to timeout eventually
        req.setTimeout(this._socketTimeout || 3 * 60000, () => {
            if (socket) {
                socket.end();
            }
            handleResult(new Error(`Request timeout: ${info.options.path}`));
        });
        req.on('error', function (err) {
            // err has statusCode property
            // res should have headers
            handleResult(err);
        });
        if (data && typeof data === 'string') {
            req.write(data, 'utf8');
        }
        if (data && typeof data !== 'string') {
            data.on('close', function () {
                req.end();
            });
            data.pipe(req);
        }
        else {
            req.end();
        }
    }
    /**
     * Gets an http agent. This function is useful when you need an http agent that handles
     * routing through a proxy server - depending upon the url and proxy environment variables.
     * @param serverUrl  The server URL where the request will be sent. For example, https://api.github.com
     */
    getAgent(serverUrl) {
        const parsedUrl = new URL(serverUrl);
        return this._getAgent(parsedUrl);
    }
    _prepareRequest(method, requestUrl, headers) {
        const info = {};
        info.parsedUrl = requestUrl;
        const usingSsl = info.parsedUrl.protocol === 'https:';
        info.httpModule = usingSsl ? https : http;
        const defaultPort = usingSsl ? 443 : 80;
        info.options = {};
        info.options.host = info.parsedUrl.hostname;
        info.options.port = info.parsedUrl.port
            ? parseInt(info.parsedUrl.port)
            : defaultPort;
        info.options.path =
            (info.parsedUrl.pathname || '') + (info.parsedUrl.search || '');
        info.options.method = method;
        info.options.headers = this._mergeHeaders(headers);
        if (this.userAgent != null) {
            info.options.headers['user-agent'] = this.userAgent;
        }
        info.options.agent = this._getAgent(info.parsedUrl);
        // gives handlers an opportunity to participate
        if (this.handlers) {
            for (const handler of this.handlers) {
                handler.prepareRequest(info.options);
            }
        }
        return info;
    }
    _mergeHeaders(headers) {
        if (this.requestOptions && this.requestOptions.headers) {
            return Object.assign({}, lowercaseKeys(this.requestOptions.headers), lowercaseKeys(headers || {}));
        }
        return lowercaseKeys(headers || {});
    }
    _getExistingOrDefaultHeader(additionalHeaders, header, _default) {
        let clientHeader;
        if (this.requestOptions && this.requestOptions.headers) {
            clientHeader = lowercaseKeys(this.requestOptions.headers)[header];
        }
        return additionalHeaders[header] || clientHeader || _default;
    }
    _getAgent(parsedUrl) {
        let agent;
        const proxyUrl = pm.getProxyUrl(parsedUrl);
        const useProxy = proxyUrl && proxyUrl.hostname;
        if (this._keepAlive && useProxy) {
            agent = this._proxyAgent;
        }
        if (this._keepAlive && !useProxy) {
            agent = this._agent;
        }
        // if agent is already assigned use that agent.
        if (agent) {
            return agent;
        }
        const usingSsl = parsedUrl.protocol === 'https:';
        let maxSockets = 100;
        if (this.requestOptions) {
            maxSockets = this.requestOptions.maxSockets || http.globalAgent.maxSockets;
        }
        // This is `useProxy` again, but we need to check `proxyURl` directly for TypeScripts's flow analysis.
        if (proxyUrl && proxyUrl.hostname) {
            const agentOptions = {
                maxSockets,
                keepAlive: this._keepAlive,
                proxy: Object.assign(Object.assign({}, ((proxyUrl.username || proxyUrl.password) && {
                    proxyAuth: `${proxyUrl.username}:${proxyUrl.password}`
                })), { host: proxyUrl.hostname, port: proxyUrl.port })
            };
            let tunnelAgent;
            const overHttps = proxyUrl.protocol === 'https:';
            if (usingSsl) {
                tunnelAgent = overHttps ? tunnel.httpsOverHttps : tunnel.httpsOverHttp;
            }
            else {
                tunnelAgent = overHttps ? tunnel.httpOverHttps : tunnel.httpOverHttp;
            }
            agent = tunnelAgent(agentOptions);
            this._proxyAgent = agent;
        }
        // if reusing agent across request and tunneling agent isn't assigned create a new agent
        if (this._keepAlive && !agent) {
            const options = { keepAlive: this._keepAlive, maxSockets };
            agent = usingSsl ? new https.Agent(options) : new http.Agent(options);
            this._agent = agent;
        }
        // if not using private agent and tunnel agent isn't setup then use global agent
        if (!agent) {
            agent = usingSsl ? https.globalAgent : http.globalAgent;
        }
        if (usingSsl && this._ignoreSslError) {
            // we don't want to set NODE_TLS_REJECT_UNAUTHORIZED=0 since that will affect request for entire process
            // http.RequestOptions doesn't expose a way to modify RequestOptions.agent.options
            // we have to cast it to any and change it directly
            agent.options = Object.assign(agent.options || {}, {
                rejectUnauthorized: false
            });
        }
        return agent;
    }
    _performExponentialBackoff(retryNumber) {
        return __awaiter(this, void 0, void 0, function* () {
            retryNumber = Math.min(ExponentialBackoffCeiling, retryNumber);
            const ms = ExponentialBackoffTimeSlice * Math.pow(2, retryNumber);
            return new Promise(resolve => setTimeout(() => resolve(), ms));
        });
    }
    _processResponse(res, options) {
        return __awaiter(this, void 0, void 0, function* () {
            return new Promise((resolve, reject) => __awaiter(this, void 0, void 0, function* () {
                const statusCode = res.message.statusCode || 0;
                const response = {
                    statusCode,
                    result: null,
                    headers: {}
                };
                // not found leads to null obj returned
                if (statusCode === HttpCodes.NotFound) {
                    resolve(response);
                }
                // get the result from the body
                function dateTimeDeserializer(key, value) {
                    if (typeof value === 'string') {
                        const a = new Date(value);
                        if (!isNaN(a.valueOf())) {
                            return a;
                        }
                    }
                    return value;
                }
                let obj;
                let contents;
                try {
                    contents = yield res.readBody();
                    if (contents && contents.length > 0) {
                        if (options && options.deserializeDates) {
                            obj = JSON.parse(contents, dateTimeDeserializer);
                        }
                        else {
                            obj = JSON.parse(contents);
                        }
                        response.result = obj;
                    }
                    response.headers = res.message.headers;
                }
                catch (err) {
                    // Invalid resource (contents not json);  leaving result obj null
                }
                // note that 3xx redirects are handled by the http layer.
                if (statusCode > 299) {
                    let msg;
                    // if exception/error in body, attempt to get better error
                    if (obj && obj.message) {
                        msg = obj.message;
                    }
                    else if (contents && contents.length > 0) {
                        // it may be the case that the exception is in the body message as string
                        msg = contents;
                    }
                    else {
                        msg = `Failed request: (${statusCode})`;
                    }
                    const err = new HttpClientError(msg, statusCode);
                    err.result = response.result;
                    reject(err);
                }
                else {
                    resolve(response);
                }
            }));
        });
    }
}
exports.HttpClient = HttpClient;
const lowercaseKeys = (obj) => Object.keys(obj).reduce((c, k) => ((c[k.toLowerCase()] = obj[k]), c), {});
//# sourceMappingURL=index.js.map

/***/ }),

/***/ 9835:
/***/ ((__unused_webpack_module, exports) => {

"use strict";

Object.defineProperty(exports, "__esModule", ({ value: true }));
exports.checkBypass = exports.getProxyUrl = void 0;
function getProxyUrl(reqUrl) {
    const usingSsl = reqUrl.protocol === 'https:';
    if (checkBypass(reqUrl)) {
        return undefined;
    }
    const proxyVar = (() => {
        if (usingSsl) {
            return process.env['https_proxy'] || process.env['HTTPS_PROXY'];
        }
        else {
            return process.env['http_proxy'] || process.env['HTTP_PROXY'];
        }
    })();
    if (proxyVar) {
        return new URL(proxyVar);
    }
    else {
        return undefined;
    }
}
exports.getProxyUrl = getProxyUrl;
function checkBypass(reqUrl) {
    if (!reqUrl.hostname) {
        return false;
    }
    const noProxy = process.env['no_proxy'] || process.env['NO_PROXY'] || '';
    if (!noProxy) {
        return false;
    }
    // Determine the request port
    let reqPort;
    if (reqUrl.port) {
        reqPort = Number(reqUrl.port);
    }
    else if (reqUrl.protocol === 'http:') {
        reqPort = 80;
    }
    else if (reqUrl.protocol === 'https:') {
        reqPort = 443;
    }
    // Format the request hostname and hostname with port
    const upperReqHosts = [reqUrl.hostname.toUpperCase()];
    if (typeof reqPort === 'number') {
        upperReqHosts.push(`${upperReqHosts[0]}:${reqPort}`);
    }
    // Compare request host against noproxy
    for (const upperNoProxyItem of noProxy
        .split(',')
        .map(x => x.trim().toUpperCase())
        .filter(x => x)) {
        if (upperReqHosts.some(x => x === upperNoProxyItem)) {
            return true;
        }
    }
    return false;
}
exports.checkBypass = checkBypass;
//# sourceMappingURL=proxy.js.map

/***/ }),

/***/ 334:
/***/ ((__unused_webpack_module, exports) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({ value: true }));

const REGEX_IS_INSTALLATION_LEGACY = /^v1\./;
const REGEX_IS_INSTALLATION = /^ghs_/;
const REGEX_IS_USER_TO_SERVER = /^ghu_/;
async function auth(token) {
  const isApp = token.split(/\./).length === 3;
  const isInstallation = REGEX_IS_INSTALLATION_LEGACY.test(token) || REGEX_IS_INSTALLATION.test(token);
  const isUserToServer = REGEX_IS_USER_TO_SERVER.test(token);
  const tokenType = isApp ? "app" : isInstallation ? "installation" : isUserToServer ? "user-to-server" : "oauth";
  return {
    type: "token",
    token: token,
    tokenType
  };
}

/**
 * Prefix token for usage in the Authorization header
 *
 * @param token OAuth token or JSON Web Token
 */
function withAuthorizationPrefix(token) {
  if (token.split(/\./).length === 3) {
    return `bearer ${token}`;
  }

  return `token ${token}`;
}

async function hook(token, request, route, parameters) {
  const endpoint = request.endpoint.merge(route, parameters);
  endpoint.headers.authorization = withAuthorizationPrefix(token);
  return request(endpoint);
}

const createTokenAuth = function createTokenAuth(token) {
  if (!token) {
    throw new Error("[@octokit/auth-token] No token passed to createTokenAuth");
  }

  if (typeof token !== "string") {
    throw new Error("[@octokit/auth-token] Token passed to createTokenAuth is not a string");
  }

  token = token.replace(/^(token|bearer) +/i, "");
  return Object.assign(auth.bind(null, token), {
    hook: hook.bind(null, token)
  });
};

exports.createTokenAuth = createTokenAuth;
//# sourceMappingURL=index.js.map


/***/ }),

/***/ 6762:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({ value: true }));

var universalUserAgent = __nccwpck_require__(5030);
var beforeAfterHook = __nccwpck_require__(3682);
var request = __nccwpck_require__(6234);
var graphql = __nccwpck_require__(8467);
var authToken = __nccwpck_require__(334);

function _objectWithoutPropertiesLoose(source, excluded) {
  if (source == null) return {};
  var target = {};
  var sourceKeys = Object.keys(source);
  var key, i;

  for (i = 0; i < sourceKeys.length; i++) {
    key = sourceKeys[i];
    if (excluded.indexOf(key) >= 0) continue;
    target[key] = source[key];
  }

  return target;
}

function _objectWithoutProperties(source, excluded) {
  if (source == null) return {};

  var target = _objectWithoutPropertiesLoose(source, excluded);

  var key, i;

  if (Object.getOwnPropertySymbols) {
    var sourceSymbolKeys = Object.getOwnPropertySymbols(source);

    for (i = 0; i < sourceSymbolKeys.length; i++) {
      key = sourceSymbolKeys[i];
      if (excluded.indexOf(key) >= 0) continue;
      if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue;
      target[key] = source[key];
    }
  }

  return target;
}

const VERSION = "3.6.0";

const _excluded = ["authStrategy"];
class Octokit {
  constructor(options = {}) {
    const hook = new beforeAfterHook.Collection();
    const requestDefaults = {
      baseUrl: request.request.endpoint.DEFAULTS.baseUrl,
      headers: {},
      request: Object.assign({}, options.request, {
        // @ts-ignore internal usage only, no need to type
        hook: hook.bind(null, "request")
      }),
      mediaType: {
        previews: [],
        format: ""
      }
    }; // prepend default user agent with `options.userAgent` if set

    requestDefaults.headers["user-agent"] = [options.userAgent, `octokit-core.js/${VERSION} ${universalUserAgent.getUserAgent()}`].filter(Boolean).join(" ");

    if (options.baseUrl) {
      requestDefaults.baseUrl = options.baseUrl;
    }

    if (options.previews) {
      requestDefaults.mediaType.previews = options.previews;
    }

    if (options.timeZone) {
      requestDefaults.headers["time-zone"] = options.timeZone;
    }

    this.request = request.request.defaults(requestDefaults);
    this.graphql = graphql.withCustomRequest(this.request).defaults(requestDefaults);
    this.log = Object.assign({
      debug: () => {},
      info: () => {},
      warn: console.warn.bind(console),
      error: console.error.bind(console)
    }, options.log);
    this.hook = hook; // (1) If neither `options.authStrategy` nor `options.auth` are set, the `octokit` instance
    //     is unauthenticated. The `this.auth()` method is a no-op and no request hook is registered.
    // (2) If only `options.auth` is set, use the default token authentication strategy.
    // (3) If `options.authStrategy` is set then use it and pass in `options.auth`. Always pass own request as many strategies accept a custom request instance.
    // TODO: type `options.auth` based on `options.authStrategy`.

    if (!options.authStrategy) {
      if (!options.auth) {
        // (1)
        this.auth = async () => ({
          type: "unauthenticated"
        });
      } else {
        // (2)
        const auth = authToken.createTokenAuth(options.auth); // @ts-ignore  ¯\_(ツ)_/¯

        hook.wrap("request", auth.hook);
        this.auth = auth;
      }
    } else {
      const {
        authStrategy
      } = options,
            otherOptions = _objectWithoutProperties(options, _excluded);

      const auth = authStrategy(Object.assign({
        request: this.request,
        log: this.log,
        // we pass the current octokit instance as well as its constructor options
        // to allow for authentication strategies that return a new octokit instance
        // that shares the same internal state as the current one. The original
        // requirement for this was the "event-octokit" authentication strategy
        // of https://github.com/probot/octokit-auth-probot.
        octokit: this,
        octokitOptions: otherOptions
      }, options.auth)); // @ts-ignore  ¯\_(ツ)_/¯

      hook.wrap("request", auth.hook);
      this.auth = auth;
    } // apply plugins
    // https://stackoverflow.com/a/16345172


    const classConstructor = this.constructor;
    classConstructor.plugins.forEach(plugin => {
      Object.assign(this, plugin(this, options));
    });
  }

  static defaults(defaults) {
    const OctokitWithDefaults = class extends this {
      constructor(...args) {
        const options = args[0] || {};

        if (typeof defaults === "function") {
          super(defaults(options));
          return;
        }

        super(Object.assign({}, defaults, options, options.userAgent && defaults.userAgent ? {
          userAgent: `${options.userAgent} ${defaults.userAgent}`
        } : null));
      }

    };
    return OctokitWithDefaults;
  }
  /**
   * Attach a plugin (or many) to your Octokit instance.
   *
   * @example
   * const API = Octokit.plugin(plugin1, plugin2, plugin3, ...)
   */


  static plugin(...newPlugins) {
    var _a;

    const currentPlugins = this.plugins;
    const NewOctokit = (_a = class extends this {}, _a.plugins = currentPlugins.concat(newPlugins.filter(plugin => !currentPlugins.includes(plugin))), _a);
    return NewOctokit;
  }

}
Octokit.VERSION = VERSION;
Octokit.plugins = [];

exports.Octokit = Octokit;
//# sourceMappingURL=index.js.map


/***/ }),

/***/ 9440:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({ value: true }));

var isPlainObject = __nccwpck_require__(3287);
var universalUserAgent = __nccwpck_require__(5030);

function lowercaseKeys(object) {
  if (!object) {
    return {};
  }

  return Object.keys(object).reduce((newObj, key) => {
    newObj[key.toLowerCase()] = object[key];
    return newObj;
  }, {});
}

function mergeDeep(defaults, options) {
  const result = Object.assign({}, defaults);
  Object.keys(options).forEach(key => {
    if (isPlainObject.isPlainObject(options[key])) {
      if (!(key in defaults)) Object.assign(result, {
        [key]: options[key]
      });else result[key] = mergeDeep(defaults[key], options[key]);
    } else {
      Object.assign(result, {
        [key]: options[key]
      });
    }
  });
  return result;
}

function removeUndefinedProperties(obj) {
  for (const key in obj) {
    if (obj[key] === undefined) {
      delete obj[key];
    }
  }

  return obj;
}

function merge(defaults, route, options) {
  if (typeof route === "string") {
    let [method, url] = route.split(" ");
    options = Object.assign(url ? {
      method,
      url
    } : {
      url: method
    }, options);
  } else {
    options = Object.assign({}, route);
  } // lowercase header names before merging with defaults to avoid duplicates


  options.headers = lowercaseKeys(options.headers); // remove properties with undefined values before merging

  removeUndefinedProperties(options);
  removeUndefinedProperties(options.headers);
  const mergedOptions = mergeDeep(defaults || {}, options); // mediaType.previews arrays are merged, instead of overwritten

  if (defaults && defaults.mediaType.previews.length) {
    mergedOptions.mediaType.previews = defaults.mediaType.previews.filter(preview => !mergedOptions.mediaType.previews.includes(preview)).concat(mergedOptions.mediaType.previews);
  }

  mergedOptions.mediaType.previews = mergedOptions.mediaType.previews.map(preview => preview.replace(/-preview/, ""));
  return mergedOptions;
}

function addQueryParameters(url, parameters) {
  const separator = /\?/.test(url) ? "&" : "?";
  const names = Object.keys(parameters);

  if (names.length === 0) {
    return url;
  }

  return url + separator + names.map(name => {
    if (name === "q") {
      return "q=" + parameters.q.split("+").map(encodeURIComponent).join("+");
    }

    return `${name}=${encodeURIComponent(parameters[name])}`;
  }).join("&");
}

const urlVariableRegex = /\{[^}]+\}/g;

function removeNonChars(variableName) {
  return variableName.replace(/^\W+|\W+$/g, "").split(/,/);
}

function extractUrlVariableNames(url) {
  const matches = url.match(urlVariableRegex);

  if (!matches) {
    return [];
  }

  return matches.map(removeNonChars).reduce((a, b) => a.concat(b), []);
}

function omit(object, keysToOmit) {
  return Object.keys(object).filter(option => !keysToOmit.includes(option)).reduce((obj, key) => {
    obj[key] = object[key];
    return obj;
  }, {});
}

// Based on https://github.com/bramstein/url-template, licensed under BSD
// TODO: create separate package.
//
// Copyright (c) 2012-2014, Bram Stein
// All rights reserved.
// Redistribution and use in source and binary forms, with or without
// modification, are permitted provided that the following conditions
// are met:
//  1. Redistributions of source code must retain the above copyright
//     notice, this list of conditions and the following disclaimer.
//  2. Redistributions in binary form must reproduce the above copyright
//     notice, this list of conditions and the following disclaimer in the
//     documentation and/or other materials provided with the distribution.
//  3. The name of the author may not be used to endorse or promote products
//     derived from this software without specific prior written permission.
// THIS SOFTWARE IS PROVIDED BY THE AUTHOR "AS IS" AND ANY EXPRESS OR IMPLIED
// WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
// MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO
// EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT,
// INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
// BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
// DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY
// OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
// NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
// EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

/* istanbul ignore file */
function encodeReserved(str) {
  return str.split(/(%[0-9A-Fa-f]{2})/g).map(function (part) {
    if (!/%[0-9A-Fa-f]/.test(part)) {
      part = encodeURI(part).replace(/%5B/g, "[").replace(/%5D/g, "]");
    }

    return part;
  }).join("");
}

function encodeUnreserved(str) {
  return encodeURIComponent(str).replace(/[!'()*]/g, function (c) {
    return "%" + c.charCodeAt(0).toString(16).toUpperCase();
  });
}

function encodeValue(operator, value, key) {
  value = operator === "+" || operator === "#" ? encodeReserved(value) : encodeUnreserved(value);

  if (key) {
    return encodeUnreserved(key) + "=" + value;
  } else {
    return value;
  }
}

function isDefined(value) {
  return value !== undefined && value !== null;
}

function isKeyOperator(operator) {
  return operator === ";" || operator === "&" || operator === "?";
}

function getValues(context, operator, key, modifier) {
  var value = context[key],
      result = [];

  if (isDefined(value) && value !== "") {
    if (typeof value === "string" || typeof value === "number" || typeof value === "boolean") {
      value = value.toString();

      if (modifier && modifier !== "*") {
        value = value.substring(0, parseInt(modifier, 10));
      }

      result.push(encodeValue(operator, value, isKeyOperator(operator) ? key : ""));
    } else {
      if (modifier === "*") {
        if (Array.isArray(value)) {
          value.filter(isDefined).forEach(function (value) {
            result.push(encodeValue(operator, value, isKeyOperator(operator) ? key : ""));
          });
        } else {
          Object.keys(value).forEach(function (k) {
            if (isDefined(value[k])) {
              result.push(encodeValue(operator, value[k], k));
            }
          });
        }
      } else {
        const tmp = [];

        if (Array.isArray(value)) {
          value.filter(isDefined).forEach(function (value) {
            tmp.push(encodeValue(operator, value));
          });
        } else {
          Object.keys(value).forEach(function (k) {
            if (isDefined(value[k])) {
              tmp.push(encodeUnreserved(k));
              tmp.push(encodeValue(operator, value[k].toString()));
            }
          });
        }

        if (isKeyOperator(operator)) {
          result.push(encodeUnreserved(key) + "=" + tmp.join(","));
        } else if (tmp.length !== 0) {
          result.push(tmp.join(","));
        }
      }
    }
  } else {
    if (operator === ";") {
      if (isDefined(value)) {
        result.push(encodeUnreserved(key));
      }
    } else if (value === "" && (operator === "&" || operator === "?")) {
      result.push(encodeUnreserved(key) + "=");
    } else if (value === "") {
      result.push("");
    }
  }

  return result;
}

function parseUrl(template) {
  return {
    expand: expand.bind(null, template)
  };
}

function expand(template, context) {
  var operators = ["+", "#", ".", "/", ";", "?", "&"];
  return template.replace(/\{([^\{\}]+)\}|([^\{\}]+)/g, function (_, expression, literal) {
    if (expression) {
      let operator = "";
      const values = [];

      if (operators.indexOf(expression.charAt(0)) !== -1) {
        operator = expression.charAt(0);
        expression = expression.substr(1);
      }

      expression.split(/,/g).forEach(function (variable) {
        var tmp = /([^:\*]*)(?::(\d+)|(\*))?/.exec(variable);
        values.push(getValues(context, operator, tmp[1], tmp[2] || tmp[3]));
      });

      if (operator && operator !== "+") {
        var separator = ",";

        if (operator === "?") {
          separator = "&";
        } else if (operator !== "#") {
          separator = operator;
        }

        return (values.length !== 0 ? operator : "") + values.join(separator);
      } else {
        return values.join(",");
      }
    } else {
      return encodeReserved(literal);
    }
  });
}

function parse(options) {
  // https://fetch.spec.whatwg.org/#methods
  let method = options.method.toUpperCase(); // replace :varname with {varname} to make it RFC 6570 compatible

  let url = (options.url || "/").replace(/:([a-z]\w+)/g, "{$1}");
  let headers = Object.assign({}, options.headers);
  let body;
  let parameters = omit(options, ["method", "baseUrl", "url", "headers", "request", "mediaType"]); // extract variable names from URL to calculate remaining variables later

  const urlVariableNames = extractUrlVariableNames(url);
  url = parseUrl(url).expand(parameters);

  if (!/^http/.test(url)) {
    url = options.baseUrl + url;
  }

  const omittedParameters = Object.keys(options).filter(option => urlVariableNames.includes(option)).concat("baseUrl");
  const remainingParameters = omit(parameters, omittedParameters);
  const isBinaryRequest = /application\/octet-stream/i.test(headers.accept);

  if (!isBinaryRequest) {
    if (options.mediaType.format) {
      // e.g. application/vnd.github.v3+json => application/vnd.github.v3.raw
      headers.accept = headers.accept.split(/,/).map(preview => preview.replace(/application\/vnd(\.\w+)(\.v3)?(\.\w+)?(\+json)?$/, `application/vnd$1$2.${options.mediaType.format}`)).join(",");
    }

    if (options.mediaType.previews.length) {
      const previewsFromAcceptHeader = headers.accept.match(/[\w-]+(?=-preview)/g) || [];
      headers.accept = previewsFromAcceptHeader.concat(options.mediaType.previews).map(preview => {
        const format = options.mediaType.format ? `.${options.mediaType.format}` : "+json";
        return `application/vnd.github.${preview}-preview${format}`;
      }).join(",");
    }
  } // for GET/HEAD requests, set URL query parameters from remaining parameters
  // for PATCH/POST/PUT/DELETE requests, set request body from remaining parameters


  if (["GET", "HEAD"].includes(method)) {
    url = addQueryParameters(url, remainingParameters);
  } else {
    if ("data" in remainingParameters) {
      body = remainingParameters.data;
    } else {
      if (Object.keys(remainingParameters).length) {
        body = remainingParameters;
      } else {
        headers["content-length"] = 0;
      }
    }
  } // default content-type for JSON if body is set


  if (!headers["content-type"] && typeof body !== "undefined") {
    headers["content-type"] = "application/json; charset=utf-8";
  } // GitHub expects 'content-length: 0' header for PUT/PATCH requests without body.
  // fetch does not allow to set `content-length` header, but we can set body to an empty string


  if (["PATCH", "PUT"].includes(method) && typeof body === "undefined") {
    body = "";
  } // Only return body/request keys if present


  return Object.assign({
    method,
    url,
    headers
  }, typeof body !== "undefined" ? {
    body
  } : null, options.request ? {
    request: options.request
  } : null);
}

function endpointWithDefaults(defaults, route, options) {
  return parse(merge(defaults, route, options));
}

function withDefaults(oldDefaults, newDefaults) {
  const DEFAULTS = merge(oldDefaults, newDefaults);
  const endpoint = endpointWithDefaults.bind(null, DEFAULTS);
  return Object.assign(endpoint, {
    DEFAULTS,
    defaults: withDefaults.bind(null, DEFAULTS),
    merge: merge.bind(null, DEFAULTS),
    parse
  });
}

const VERSION = "6.0.12";

const userAgent = `octokit-endpoint.js/${VERSION} ${universalUserAgent.getUserAgent()}`; // DEFAULTS has all properties set that EndpointOptions has, except url.
// So we use RequestParameters and add method as additional required property.

const DEFAULTS = {
  method: "GET",
  baseUrl: "https://api.github.com",
  headers: {
    accept: "application/vnd.github.v3+json",
    "user-agent": userAgent
  },
  mediaType: {
    format: "",
    previews: []
  }
};

const endpoint = withDefaults(null, DEFAULTS);

exports.endpoint = endpoint;
//# sourceMappingURL=index.js.map


/***/ }),

/***/ 8467:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({ value: true }));

var request = __nccwpck_require__(6234);
var universalUserAgent = __nccwpck_require__(5030);

const VERSION = "4.8.0";

function _buildMessageForResponseErrors(data) {
  return `Request failed due to following response errors:\n` + data.errors.map(e => ` - ${e.message}`).join("\n");
}

class GraphqlResponseError extends Error {
  constructor(request, headers, response) {
    super(_buildMessageForResponseErrors(response));
    this.request = request;
    this.headers = headers;
    this.response = response;
    this.name = "GraphqlResponseError"; // Expose the errors and response data in their shorthand properties.

    this.errors = response.errors;
    this.data = response.data; // Maintains proper stack trace (only available on V8)

    /* istanbul ignore next */

    if (Error.captureStackTrace) {
      Error.captureStackTrace(this, this.constructor);
    }
  }

}

const NON_VARIABLE_OPTIONS = ["method", "baseUrl", "url", "headers", "request", "query", "mediaType"];
const FORBIDDEN_VARIABLE_OPTIONS = ["query", "method", "url"];
const GHES_V3_SUFFIX_REGEX = /\/api\/v3\/?$/;
function graphql(request, query, options) {
  if (options) {
    if (typeof query === "string" && "query" in options) {
      return Promise.reject(new Error(`[@octokit/graphql] "query" cannot be used as variable name`));
    }

    for (const key in options) {
      if (!FORBIDDEN_VARIABLE_OPTIONS.includes(key)) continue;
      return Promise.reject(new Error(`[@octokit/graphql] "${key}" cannot be used as variable name`));
    }
  }

  const parsedOptions = typeof query === "string" ? Object.assign({
    query
  }, options) : query;
  const requestOptions = Object.keys(parsedOptions).reduce((result, key) => {
    if (NON_VARIABLE_OPTIONS.includes(key)) {
      result[key] = parsedOptions[key];
      return result;
    }

    if (!result.variables) {
      result.variables = {};
    }

    result.variables[key] = parsedOptions[key];
    return result;
  }, {}); // workaround for GitHub Enterprise baseUrl set with /api/v3 suffix
  // https://github.com/octokit/auth-app.js/issues/111#issuecomment-657610451

  const baseUrl = parsedOptions.baseUrl || request.endpoint.DEFAULTS.baseUrl;

  if (GHES_V3_SUFFIX_REGEX.test(baseUrl)) {
    requestOptions.url = baseUrl.replace(GHES_V3_SUFFIX_REGEX, "/api/graphql");
  }

  return request(requestOptions).then(response => {
    if (response.data.errors) {
      const headers = {};

      for (const key of Object.keys(response.headers)) {
        headers[key] = response.headers[key];
      }

      throw new GraphqlResponseError(requestOptions, headers, response.data);
    }

    return response.data.data;
  });
}

function withDefaults(request$1, newDefaults) {
  const newRequest = request$1.defaults(newDefaults);

  const newApi = (query, options) => {
    return graphql(newRequest, query, options);
  };

  return Object.assign(newApi, {
    defaults: withDefaults.bind(null, newRequest),
    endpoint: request.request.endpoint
  });
}

const graphql$1 = withDefaults(request.request, {
  headers: {
    "user-agent": `octokit-graphql.js/${VERSION} ${universalUserAgent.getUserAgent()}`
  },
  method: "POST",
  url: "/graphql"
});
function withCustomRequest(customRequest) {
  return withDefaults(customRequest, {
    method: "POST",
    url: "/graphql"
  });
}

exports.GraphqlResponseError = GraphqlResponseError;
exports.graphql = graphql$1;
exports.withCustomRequest = withCustomRequest;
//# sourceMappingURL=index.js.map


/***/ }),

/***/ 4193:
/***/ ((__unused_webpack_module, exports) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({ value: true }));

const VERSION = "2.17.0";

function ownKeys(object, enumerableOnly) {
  var keys = Object.keys(object);

  if (Object.getOwnPropertySymbols) {
    var symbols = Object.getOwnPropertySymbols(object);

    if (enumerableOnly) {
      symbols = symbols.filter(function (sym) {
        return Object.getOwnPropertyDescriptor(object, sym).enumerable;
      });
    }

    keys.push.apply(keys, symbols);
  }

  return keys;
}

function _objectSpread2(target) {
  for (var i = 1; i < arguments.length; i++) {
    var source = arguments[i] != null ? arguments[i] : {};

    if (i % 2) {
      ownKeys(Object(source), true).forEach(function (key) {
        _defineProperty(target, key, source[key]);
      });
    } else if (Object.getOwnPropertyDescriptors) {
      Object.defineProperties(target, Object.getOwnPropertyDescriptors(source));
    } else {
      ownKeys(Object(source)).forEach(function (key) {
        Object.defineProperty(target, key, Object.getOwnPropertyDescriptor(source, key));
      });
    }
  }

  return target;
}

function _defineProperty(obj, key, value) {
  if (key in obj) {
    Object.defineProperty(obj, key, {
      value: value,
      enumerable: true,
      configurable: true,
      writable: true
    });
  } else {
    obj[key] = value;
  }

  return obj;
}

/**
 * Some “list” response that can be paginated have a different response structure
 *
 * They have a `total_count` key in the response (search also has `incomplete_results`,
 * /installation/repositories also has `repository_selection`), as well as a key with
 * the list of the items which name varies from endpoint to endpoint.
 *
 * Octokit normalizes these responses so that paginated results are always returned following
 * the same structure. One challenge is that if the list response has only one page, no Link
 * header is provided, so this header alone is not sufficient to check wether a response is
 * paginated or not.
 *
 * We check if a "total_count" key is present in the response data, but also make sure that
 * a "url" property is not, as the "Get the combined status for a specific ref" endpoint would
 * otherwise match: https://developer.github.com/v3/repos/statuses/#get-the-combined-status-for-a-specific-ref
 */
function normalizePaginatedListResponse(response) {
  // endpoints can respond with 204 if repository is empty
  if (!response.data) {
    return _objectSpread2(_objectSpread2({}, response), {}, {
      data: []
    });
  }

  const responseNeedsNormalization = "total_count" in response.data && !("url" in response.data);
  if (!responseNeedsNormalization) return response; // keep the additional properties intact as there is currently no other way
  // to retrieve the same information.

  const incompleteResults = response.data.incomplete_results;
  const repositorySelection = response.data.repository_selection;
  const totalCount = response.data.total_count;
  delete response.data.incomplete_results;
  delete response.data.repository_selection;
  delete response.data.total_count;
  const namespaceKey = Object.keys(response.data)[0];
  const data = response.data[namespaceKey];
  response.data = data;

  if (typeof incompleteResults !== "undefined") {
    response.data.incomplete_results = incompleteResults;
  }

  if (typeof repositorySelection !== "undefined") {
    response.data.repository_selection = repositorySelection;
  }

  response.data.total_count = totalCount;
  return response;
}

function iterator(octokit, route, parameters) {
  const options = typeof route === "function" ? route.endpoint(parameters) : octokit.request.endpoint(route, parameters);
  const requestMethod = typeof route === "function" ? route : octokit.request;
  const method = options.method;
  const headers = options.headers;
  let url = options.url;
  return {
    [Symbol.asyncIterator]: () => ({
      async next() {
        if (!url) return {
          done: true
        };

        try {
          const response = await requestMethod({
            method,
            url,
            headers
          });
          const normalizedResponse = normalizePaginatedListResponse(response); // `response.headers.link` format:
          // '<https://api.github.com/users/aseemk/followers?page=2>; rel="next", <https://api.github.com/users/aseemk/followers?page=2>; rel="last"'
          // sets `url` to undefined if "next" URL is not present or `link` header is not set

          url = ((normalizedResponse.headers.link || "").match(/<([^>]+)>;\s*rel="next"/) || [])[1];
          return {
            value: normalizedResponse
          };
        } catch (error) {
          if (error.status !== 409) throw error;
          url = "";
          return {
            value: {
              status: 200,
              headers: {},
              data: []
            }
          };
        }
      }

    })
  };
}

function paginate(octokit, route, parameters, mapFn) {
  if (typeof parameters === "function") {
    mapFn = parameters;
    parameters = undefined;
  }

  return gather(octokit, [], iterator(octokit, route, parameters)[Symbol.asyncIterator](), mapFn);
}

function gather(octokit, results, iterator, mapFn) {
  return iterator.next().then(result => {
    if (result.done) {
      return results;
    }

    let earlyExit = false;

    function done() {
      earlyExit = true;
    }

    results = results.concat(mapFn ? mapFn(result.value, done) : result.value.data);

    if (earlyExit) {
      return results;
    }

    return gather(octokit, results, iterator, mapFn);
  });
}

const composePaginateRest = Object.assign(paginate, {
  iterator
});

const paginatingEndpoints = ["GET /app/hook/deliveries", "GET /app/installations", "GET /applications/grants", "GET /authorizations", "GET /enterprises/{enterprise}/actions/permissions/organizations", "GET /enterprises/{enterprise}/actions/runner-groups", "GET /enterprises/{enterprise}/actions/runner-groups/{runner_group_id}/organizations", "GET /enterprises/{enterprise}/actions/runner-groups/{runner_group_id}/runners", "GET /enterprises/{enterprise}/actions/runners", "GET /enterprises/{enterprise}/actions/runners/downloads", "GET /events", "GET /gists", "GET /gists/public", "GET /gists/starred", "GET /gists/{gist_id}/comments", "GET /gists/{gist_id}/commits", "GET /gists/{gist_id}/forks", "GET /installation/repositories", "GET /issues", "GET /marketplace_listing/plans", "GET /marketplace_listing/plans/{plan_id}/accounts", "GET /marketplace_listing/stubbed/plans", "GET /marketplace_listing/stubbed/plans/{plan_id}/accounts", "GET /networks/{owner}/{repo}/events", "GET /notifications", "GET /organizations", "GET /orgs/{org}/actions/permissions/repositories", "GET /orgs/{org}/actions/runner-groups", "GET /orgs/{org}/actions/runner-groups/{runner_group_id}/repositories", "GET /orgs/{org}/actions/runner-groups/{runner_group_id}/runners", "GET /orgs/{org}/actions/runners", "GET /orgs/{org}/actions/runners/downloads", "GET /orgs/{org}/actions/secrets", "GET /orgs/{org}/actions/secrets/{secret_name}/repositories", "GET /orgs/{org}/blocks", "GET /orgs/{org}/credential-authorizations", "GET /orgs/{org}/events", "GET /orgs/{org}/failed_invitations", "GET /orgs/{org}/hooks", "GET /orgs/{org}/hooks/{hook_id}/deliveries", "GET /orgs/{org}/installations", "GET /orgs/{org}/invitations", "GET /orgs/{org}/invitations/{invitation_id}/teams", "GET /orgs/{org}/issues", "GET /orgs/{org}/members", "GET /orgs/{org}/migrations", "GET /orgs/{org}/migrations/{migration_id}/repositories", "GET /orgs/{org}/outside_collaborators", "GET /orgs/{org}/packages", "GET /orgs/{org}/projects", "GET /orgs/{org}/public_members", "GET /orgs/{org}/repos", "GET /orgs/{org}/secret-scanning/alerts", "GET /orgs/{org}/team-sync/groups", "GET /orgs/{org}/teams", "GET /orgs/{org}/teams/{team_slug}/discussions", "GET /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}/comments", "GET /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}/comments/{comment_number}/reactions", "GET /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}/reactions", "GET /orgs/{org}/teams/{team_slug}/invitations", "GET /orgs/{org}/teams/{team_slug}/members", "GET /orgs/{org}/teams/{team_slug}/projects", "GET /orgs/{org}/teams/{team_slug}/repos", "GET /orgs/{org}/teams/{team_slug}/team-sync/group-mappings", "GET /orgs/{org}/teams/{team_slug}/teams", "GET /projects/columns/{column_id}/cards", "GET /projects/{project_id}/collaborators", "GET /projects/{project_id}/columns", "GET /repos/{owner}/{repo}/actions/artifacts", "GET /repos/{owner}/{repo}/actions/runners", "GET /repos/{owner}/{repo}/actions/runners/downloads", "GET /repos/{owner}/{repo}/actions/runs", "GET /repos/{owner}/{repo}/actions/runs/{run_id}/artifacts", "GET /repos/{owner}/{repo}/actions/runs/{run_id}/attempts/{attempt_number}/jobs", "GET /repos/{owner}/{repo}/actions/runs/{run_id}/jobs", "GET /repos/{owner}/{repo}/actions/secrets", "GET /repos/{owner}/{repo}/actions/workflows", "GET /repos/{owner}/{repo}/actions/workflows/{workflow_id}/runs", "GET /repos/{owner}/{repo}/assignees", "GET /repos/{owner}/{repo}/autolinks", "GET /repos/{owner}/{repo}/branches", "GET /repos/{owner}/{repo}/check-runs/{check_run_id}/annotations", "GET /repos/{owner}/{repo}/check-suites/{check_suite_id}/check-runs", "GET /repos/{owner}/{repo}/code-scanning/alerts", "GET /repos/{owner}/{repo}/code-scanning/alerts/{alert_number}/instances", "GET /repos/{owner}/{repo}/code-scanning/analyses", "GET /repos/{owner}/{repo}/collaborators", "GET /repos/{owner}/{repo}/comments", "GET /repos/{owner}/{repo}/comments/{comment_id}/reactions", "GET /repos/{owner}/{repo}/commits", "GET /repos/{owner}/{repo}/commits/{commit_sha}/branches-where-head", "GET /repos/{owner}/{repo}/commits/{commit_sha}/comments", "GET /repos/{owner}/{repo}/commits/{commit_sha}/pulls", "GET /repos/{owner}/{repo}/commits/{ref}/check-runs", "GET /repos/{owner}/{repo}/commits/{ref}/check-suites", "GET /repos/{owner}/{repo}/commits/{ref}/statuses", "GET /repos/{owner}/{repo}/contributors", "GET /repos/{owner}/{repo}/deployments", "GET /repos/{owner}/{repo}/deployments/{deployment_id}/statuses", "GET /repos/{owner}/{repo}/events", "GET /repos/{owner}/{repo}/forks", "GET /repos/{owner}/{repo}/git/matching-refs/{ref}", "GET /repos/{owner}/{repo}/hooks", "GET /repos/{owner}/{repo}/hooks/{hook_id}/deliveries", "GET /repos/{owner}/{repo}/invitations", "GET /repos/{owner}/{repo}/issues", "GET /repos/{owner}/{repo}/issues/comments", "GET /repos/{owner}/{repo}/issues/comments/{comment_id}/reactions", "GET /repos/{owner}/{repo}/issues/events", "GET /repos/{owner}/{repo}/issues/{issue_number}/comments", "GET /repos/{owner}/{repo}/issues/{issue_number}/events", "GET /repos/{owner}/{repo}/issues/{issue_number}/labels", "GET /repos/{owner}/{repo}/issues/{issue_number}/reactions", "GET /repos/{owner}/{repo}/issues/{issue_number}/timeline", "GET /repos/{owner}/{repo}/keys", "GET /repos/{owner}/{repo}/labels", "GET /repos/{owner}/{repo}/milestones", "GET /repos/{owner}/{repo}/milestones/{milestone_number}/labels", "GET /repos/{owner}/{repo}/notifications", "GET /repos/{owner}/{repo}/pages/builds", "GET /repos/{owner}/{repo}/projects", "GET /repos/{owner}/{repo}/pulls", "GET /repos/{owner}/{repo}/pulls/comments", "GET /repos/{owner}/{repo}/pulls/comments/{comment_id}/reactions", "GET /repos/{owner}/{repo}/pulls/{pull_number}/comments", "GET /repos/{owner}/{repo}/pulls/{pull_number}/commits", "GET /repos/{owner}/{repo}/pulls/{pull_number}/files", "GET /repos/{owner}/{repo}/pulls/{pull_number}/requested_reviewers", "GET /repos/{owner}/{repo}/pulls/{pull_number}/reviews", "GET /repos/{owner}/{repo}/pulls/{pull_number}/reviews/{review_id}/comments", "GET /repos/{owner}/{repo}/releases", "GET /repos/{owner}/{repo}/releases/{release_id}/assets", "GET /repos/{owner}/{repo}/secret-scanning/alerts", "GET /repos/{owner}/{repo}/stargazers", "GET /repos/{owner}/{repo}/subscribers", "GET /repos/{owner}/{repo}/tags", "GET /repos/{owner}/{repo}/teams", "GET /repositories", "GET /repositories/{repository_id}/environments/{environment_name}/secrets", "GET /scim/v2/enterprises/{enterprise}/Groups", "GET /scim/v2/enterprises/{enterprise}/Users", "GET /scim/v2/organizations/{org}/Users", "GET /search/code", "GET /search/commits", "GET /search/issues", "GET /search/labels", "GET /search/repositories", "GET /search/topics", "GET /search/users", "GET /teams/{team_id}/discussions", "GET /teams/{team_id}/discussions/{discussion_number}/comments", "GET /teams/{team_id}/discussions/{discussion_number}/comments/{comment_number}/reactions", "GET /teams/{team_id}/discussions/{discussion_number}/reactions", "GET /teams/{team_id}/invitations", "GET /teams/{team_id}/members", "GET /teams/{team_id}/projects", "GET /teams/{team_id}/repos", "GET /teams/{team_id}/team-sync/group-mappings", "GET /teams/{team_id}/teams", "GET /user/blocks", "GET /user/emails", "GET /user/followers", "GET /user/following", "GET /user/gpg_keys", "GET /user/installations", "GET /user/installations/{installation_id}/repositories", "GET /user/issues", "GET /user/keys", "GET /user/marketplace_purchases", "GET /user/marketplace_purchases/stubbed", "GET /user/memberships/orgs", "GET /user/migrations", "GET /user/migrations/{migration_id}/repositories", "GET /user/orgs", "GET /user/packages", "GET /user/public_emails", "GET /user/repos", "GET /user/repository_invitations", "GET /user/starred", "GET /user/subscriptions", "GET /user/teams", "GET /users", "GET /users/{username}/events", "GET /users/{username}/events/orgs/{org}", "GET /users/{username}/events/public", "GET /users/{username}/followers", "GET /users/{username}/following", "GET /users/{username}/gists", "GET /users/{username}/gpg_keys", "GET /users/{username}/keys", "GET /users/{username}/orgs", "GET /users/{username}/packages", "GET /users/{username}/projects", "GET /users/{username}/received_events", "GET /users/{username}/received_events/public", "GET /users/{username}/repos", "GET /users/{username}/starred", "GET /users/{username}/subscriptions"];

function isPaginatingEndpoint(arg) {
  if (typeof arg === "string") {
    return paginatingEndpoints.includes(arg);
  } else {
    return false;
  }
}

/**
 * @param octokit Octokit instance
 * @param options Options passed to Octokit constructor
 */

function paginateRest(octokit) {
  return {
    paginate: Object.assign(paginate.bind(null, octokit), {
      iterator: iterator.bind(null, octokit)
    })
  };
}
paginateRest.VERSION = VERSION;

exports.composePaginateRest = composePaginateRest;
exports.isPaginatingEndpoint = isPaginatingEndpoint;
exports.paginateRest = paginateRest;
exports.paginatingEndpoints = paginatingEndpoints;
//# sourceMappingURL=index.js.map


/***/ }),

/***/ 3044:
/***/ ((__unused_webpack_module, exports) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({ value: true }));

function ownKeys(object, enumerableOnly) {
  var keys = Object.keys(object);

  if (Object.getOwnPropertySymbols) {
    var symbols = Object.getOwnPropertySymbols(object);

    if (enumerableOnly) {
      symbols = symbols.filter(function (sym) {
        return Object.getOwnPropertyDescriptor(object, sym).enumerable;
      });
    }

    keys.push.apply(keys, symbols);
  }

  return keys;
}

function _objectSpread2(target) {
  for (var i = 1; i < arguments.length; i++) {
    var source = arguments[i] != null ? arguments[i] : {};

    if (i % 2) {
      ownKeys(Object(source), true).forEach(function (key) {
        _defineProperty(target, key, source[key]);
      });
    } else if (Object.getOwnPropertyDescriptors) {
      Object.defineProperties(target, Object.getOwnPropertyDescriptors(source));
    } else {
      ownKeys(Object(source)).forEach(function (key) {
        Object.defineProperty(target, key, Object.getOwnPropertyDescriptor(source, key));
      });
    }
  }

  return target;
}

function _defineProperty(obj, key, value) {
  if (key in obj) {
    Object.defineProperty(obj, key, {
      value: value,
      enumerable: true,
      configurable: true,
      writable: true
    });
  } else {
    obj[key] = value;
  }

  return obj;
}

const Endpoints = {
  actions: {
    addSelectedRepoToOrgSecret: ["PUT /orgs/{org}/actions/secrets/{secret_name}/repositories/{repository_id}"],
    approveWorkflowRun: ["POST /repos/{owner}/{repo}/actions/runs/{run_id}/approve"],
    cancelWorkflowRun: ["POST /repos/{owner}/{repo}/actions/runs/{run_id}/cancel"],
    createOrUpdateEnvironmentSecret: ["PUT /repositories/{repository_id}/environments/{environment_name}/secrets/{secret_name}"],
    createOrUpdateOrgSecret: ["PUT /orgs/{org}/actions/secrets/{secret_name}"],
    createOrUpdateRepoSecret: ["PUT /repos/{owner}/{repo}/actions/secrets/{secret_name}"],
    createRegistrationTokenForOrg: ["POST /orgs/{org}/actions/runners/registration-token"],
    createRegistrationTokenForRepo: ["POST /repos/{owner}/{repo}/actions/runners/registration-token"],
    createRemoveTokenForOrg: ["POST /orgs/{org}/actions/runners/remove-token"],
    createRemoveTokenForRepo: ["POST /repos/{owner}/{repo}/actions/runners/remove-token"],
    createWorkflowDispatch: ["POST /repos/{owner}/{repo}/actions/workflows/{workflow_id}/dispatches"],
    deleteArtifact: ["DELETE /repos/{owner}/{repo}/actions/artifacts/{artifact_id}"],
    deleteEnvironmentSecret: ["DELETE /repositories/{repository_id}/environments/{environment_name}/secrets/{secret_name}"],
    deleteOrgSecret: ["DELETE /orgs/{org}/actions/secrets/{secret_name}"],
    deleteRepoSecret: ["DELETE /repos/{owner}/{repo}/actions/secrets/{secret_name}"],
    deleteSelfHostedRunnerFromOrg: ["DELETE /orgs/{org}/actions/runners/{runner_id}"],
    deleteSelfHostedRunnerFromRepo: ["DELETE /repos/{owner}/{repo}/actions/runners/{runner_id}"],
    deleteWorkflowRun: ["DELETE /repos/{owner}/{repo}/actions/runs/{run_id}"],
    deleteWorkflowRunLogs: ["DELETE /repos/{owner}/{repo}/actions/runs/{run_id}/logs"],
    disableSelectedRepositoryGithubActionsOrganization: ["DELETE /orgs/{org}/actions/permissions/repositories/{repository_id}"],
    disableWorkflow: ["PUT /repos/{owner}/{repo}/actions/workflows/{workflow_id}/disable"],
    downloadArtifact: ["GET /repos/{owner}/{repo}/actions/artifacts/{artifact_id}/{archive_format}"],
    downloadJobLogsForWorkflowRun: ["GET /repos/{owner}/{repo}/actions/jobs/{job_id}/logs"],
    downloadWorkflowRunAttemptLogs: ["GET /repos/{owner}/{repo}/actions/runs/{run_id}/attempts/{attempt_number}/logs"],
    downloadWorkflowRunLogs: ["GET /repos/{owner}/{repo}/actions/runs/{run_id}/logs"],
    enableSelectedRepositoryGithubActionsOrganization: ["PUT /orgs/{org}/actions/permissions/repositories/{repository_id}"],
    enableWorkflow: ["PUT /repos/{owner}/{repo}/actions/workflows/{workflow_id}/enable"],
    getAllowedActionsOrganization: ["GET /orgs/{org}/actions/permissions/selected-actions"],
    getAllowedActionsRepository: ["GET /repos/{owner}/{repo}/actions/permissions/selected-actions"],
    getArtifact: ["GET /repos/{owner}/{repo}/actions/artifacts/{artifact_id}"],
    getEnvironmentPublicKey: ["GET /repositories/{repository_id}/environments/{environment_name}/secrets/public-key"],
    getEnvironmentSecret: ["GET /repositories/{repository_id}/environments/{environment_name}/secrets/{secret_name}"],
    getGithubActionsPermissionsOrganization: ["GET /orgs/{org}/actions/permissions"],
    getGithubActionsPermissionsRepository: ["GET /repos/{owner}/{repo}/actions/permissions"],
    getJobForWorkflowRun: ["GET /repos/{owner}/{repo}/actions/jobs/{job_id}"],
    getOrgPublicKey: ["GET /orgs/{org}/actions/secrets/public-key"],
    getOrgSecret: ["GET /orgs/{org}/actions/secrets/{secret_name}"],
    getPendingDeploymentsForRun: ["GET /repos/{owner}/{repo}/actions/runs/{run_id}/pending_deployments"],
    getRepoPermissions: ["GET /repos/{owner}/{repo}/actions/permissions", {}, {
      renamed: ["actions", "getGithubActionsPermissionsRepository"]
    }],
    getRepoPublicKey: ["GET /repos/{owner}/{repo}/actions/secrets/public-key"],
    getRepoSecret: ["GET /repos/{owner}/{repo}/actions/secrets/{secret_name}"],
    getReviewsForRun: ["GET /repos/{owner}/{repo}/actions/runs/{run_id}/approvals"],
    getSelfHostedRunnerForOrg: ["GET /orgs/{org}/actions/runners/{runner_id}"],
    getSelfHostedRunnerForRepo: ["GET /repos/{owner}/{repo}/actions/runners/{runner_id}"],
    getWorkflow: ["GET /repos/{owner}/{repo}/actions/workflows/{workflow_id}"],
    getWorkflowRun: ["GET /repos/{owner}/{repo}/actions/runs/{run_id}"],
    getWorkflowRunAttempt: ["GET /repos/{owner}/{repo}/actions/runs/{run_id}/attempts/{attempt_number}"],
    getWorkflowRunUsage: ["GET /repos/{owner}/{repo}/actions/runs/{run_id}/timing"],
    getWorkflowUsage: ["GET /repos/{owner}/{repo}/actions/workflows/{workflow_id}/timing"],
    listArtifactsForRepo: ["GET /repos/{owner}/{repo}/actions/artifacts"],
    listEnvironmentSecrets: ["GET /repositories/{repository_id}/environments/{environment_name}/secrets"],
    listJobsForWorkflowRun: ["GET /repos/{owner}/{repo}/actions/runs/{run_id}/jobs"],
    listJobsForWorkflowRunAttempt: ["GET /repos/{owner}/{repo}/actions/runs/{run_id}/attempts/{attempt_number}/jobs"],
    listOrgSecrets: ["GET /orgs/{org}/actions/secrets"],
    listRepoSecrets: ["GET /repos/{owner}/{repo}/actions/secrets"],
    listRepoWorkflows: ["GET /repos/{owner}/{repo}/actions/workflows"],
    listRunnerApplicationsForOrg: ["GET /orgs/{org}/actions/runners/downloads"],
    listRunnerApplicationsForRepo: ["GET /repos/{owner}/{repo}/actions/runners/downloads"],
    listSelectedReposForOrgSecret: ["GET /orgs/{org}/actions/secrets/{secret_name}/repositories"],
    listSelectedRepositoriesEnabledGithubActionsOrganization: ["GET /orgs/{org}/actions/permissions/repositories"],
    listSelfHostedRunnersForOrg: ["GET /orgs/{org}/actions/runners"],
    listSelfHostedRunnersForRepo: ["GET /repos/{owner}/{repo}/actions/runners"],
    listWorkflowRunArtifacts: ["GET /repos/{owner}/{repo}/actions/runs/{run_id}/artifacts"],
    listWorkflowRuns: ["GET /repos/{owner}/{repo}/actions/workflows/{workflow_id}/runs"],
    listWorkflowRunsForRepo: ["GET /repos/{owner}/{repo}/actions/runs"],
    removeSelectedRepoFromOrgSecret: ["DELETE /orgs/{org}/actions/secrets/{secret_name}/repositories/{repository_id}"],
    reviewPendingDeploymentsForRun: ["POST /repos/{owner}/{repo}/actions/runs/{run_id}/pending_deployments"],
    setAllowedActionsOrganization: ["PUT /orgs/{org}/actions/permissions/selected-actions"],
    setAllowedActionsRepository: ["PUT /repos/{owner}/{repo}/actions/permissions/selected-actions"],
    setGithubActionsPermissionsOrganization: ["PUT /orgs/{org}/actions/permissions"],
    setGithubActionsPermissionsRepository: ["PUT /repos/{owner}/{repo}/actions/permissions"],
    setSelectedReposForOrgSecret: ["PUT /orgs/{org}/actions/secrets/{secret_name}/repositories"],
    setSelectedRepositoriesEnabledGithubActionsOrganization: ["PUT /orgs/{org}/actions/permissions/repositories"]
  },
  activity: {
    checkRepoIsStarredByAuthenticatedUser: ["GET /user/starred/{owner}/{repo}"],
    deleteRepoSubscription: ["DELETE /repos/{owner}/{repo}/subscription"],
    deleteThreadSubscription: ["DELETE /notifications/threads/{thread_id}/subscription"],
    getFeeds: ["GET /feeds"],
    getRepoSubscription: ["GET /repos/{owner}/{repo}/subscription"],
    getThread: ["GET /notifications/threads/{thread_id}"],
    getThreadSubscriptionForAuthenticatedUser: ["GET /notifications/threads/{thread_id}/subscription"],
    listEventsForAuthenticatedUser: ["GET /users/{username}/events"],
    listNotificationsForAuthenticatedUser: ["GET /notifications"],
    listOrgEventsForAuthenticatedUser: ["GET /users/{username}/events/orgs/{org}"],
    listPublicEvents: ["GET /events"],
    listPublicEventsForRepoNetwork: ["GET /networks/{owner}/{repo}/events"],
    listPublicEventsForUser: ["GET /users/{username}/events/public"],
    listPublicOrgEvents: ["GET /orgs/{org}/events"],
    listReceivedEventsForUser: ["GET /users/{username}/received_events"],
    listReceivedPublicEventsForUser: ["GET /users/{username}/received_events/public"],
    listRepoEvents: ["GET /repos/{owner}/{repo}/events"],
    listRepoNotificationsForAuthenticatedUser: ["GET /repos/{owner}/{repo}/notifications"],
    listReposStarredByAuthenticatedUser: ["GET /user/starred"],
    listReposStarredByUser: ["GET /users/{username}/starred"],
    listReposWatchedByUser: ["GET /users/{username}/subscriptions"],
    listStargazersForRepo: ["GET /repos/{owner}/{repo}/stargazers"],
    listWatchedReposForAuthenticatedUser: ["GET /user/subscriptions"],
    listWatchersForRepo: ["GET /repos/{owner}/{repo}/subscribers"],
    markNotificationsAsRead: ["PUT /notifications"],
    markRepoNotificationsAsRead: ["PUT /repos/{owner}/{repo}/notifications"],
    markThreadAsRead: ["PATCH /notifications/threads/{thread_id}"],
    setRepoSubscription: ["PUT /repos/{owner}/{repo}/subscription"],
    setThreadSubscription: ["PUT /notifications/threads/{thread_id}/subscription"],
    starRepoForAuthenticatedUser: ["PUT /user/starred/{owner}/{repo}"],
    unstarRepoForAuthenticatedUser: ["DELETE /user/starred/{owner}/{repo}"]
  },
  apps: {
    addRepoToInstallation: ["PUT /user/installations/{installation_id}/repositories/{repository_id}", {}, {
      renamed: ["apps", "addRepoToInstallationForAuthenticatedUser"]
    }],
    addRepoToInstallationForAuthenticatedUser: ["PUT /user/installations/{installation_id}/repositories/{repository_id}"],
    checkToken: ["POST /applications/{client_id}/token"],
    createContentAttachment: ["POST /content_references/{content_reference_id}/attachments", {
      mediaType: {
        previews: ["corsair"]
      }
    }],
    createContentAttachmentForRepo: ["POST /repos/{owner}/{repo}/content_references/{content_reference_id}/attachments", {
      mediaType: {
        previews: ["corsair"]
      }
    }],
    createFromManifest: ["POST /app-manifests/{code}/conversions"],
    createInstallationAccessToken: ["POST /app/installations/{installation_id}/access_tokens"],
    deleteAuthorization: ["DELETE /applications/{client_id}/grant"],
    deleteInstallation: ["DELETE /app/installations/{installation_id}"],
    deleteToken: ["DELETE /applications/{client_id}/token"],
    getAuthenticated: ["GET /app"],
    getBySlug: ["GET /apps/{app_slug}"],
    getInstallation: ["GET /app/installations/{installation_id}"],
    getOrgInstallation: ["GET /orgs/{org}/installation"],
    getRepoInstallation: ["GET /repos/{owner}/{repo}/installation"],
    getSubscriptionPlanForAccount: ["GET /marketplace_listing/accounts/{account_id}"],
    getSubscriptionPlanForAccountStubbed: ["GET /marketplace_listing/stubbed/accounts/{account_id}"],
    getUserInstallation: ["GET /users/{username}/installation"],
    getWebhookConfigForApp: ["GET /app/hook/config"],
    getWebhookDelivery: ["GET /app/hook/deliveries/{delivery_id}"],
    listAccountsForPlan: ["GET /marketplace_listing/plans/{plan_id}/accounts"],
    listAccountsForPlanStubbed: ["GET /marketplace_listing/stubbed/plans/{plan_id}/accounts"],
    listInstallationReposForAuthenticatedUser: ["GET /user/installations/{installation_id}/repositories"],
    listInstallations: ["GET /app/installations"],
    listInstallationsForAuthenticatedUser: ["GET /user/installations"],
    listPlans: ["GET /marketplace_listing/plans"],
    listPlansStubbed: ["GET /marketplace_listing/stubbed/plans"],
    listReposAccessibleToInstallation: ["GET /installation/repositories"],
    listSubscriptionsForAuthenticatedUser: ["GET /user/marketplace_purchases"],
    listSubscriptionsForAuthenticatedUserStubbed: ["GET /user/marketplace_purchases/stubbed"],
    listWebhookDeliveries: ["GET /app/hook/deliveries"],
    redeliverWebhookDelivery: ["POST /app/hook/deliveries/{delivery_id}/attempts"],
    removeRepoFromInstallation: ["DELETE /user/installations/{installation_id}/repositories/{repository_id}", {}, {
      renamed: ["apps", "removeRepoFromInstallationForAuthenticatedUser"]
    }],
    removeRepoFromInstallationForAuthenticatedUser: ["DELETE /user/installations/{installation_id}/repositories/{repository_id}"],
    resetToken: ["PATCH /applications/{client_id}/token"],
    revokeInstallationAccessToken: ["DELETE /installation/token"],
    scopeToken: ["POST /applications/{client_id}/token/scoped"],
    suspendInstallation: ["PUT /app/installations/{installation_id}/suspended"],
    unsuspendInstallation: ["DELETE /app/installations/{installation_id}/suspended"],
    updateWebhookConfigForApp: ["PATCH /app/hook/config"]
  },
  billing: {
    getGithubActionsBillingOrg: ["GET /orgs/{org}/settings/billing/actions"],
    getGithubActionsBillingUser: ["GET /users/{username}/settings/billing/actions"],
    getGithubPackagesBillingOrg: ["GET /orgs/{org}/settings/billing/packages"],
    getGithubPackagesBillingUser: ["GET /users/{username}/settings/billing/packages"],
    getSharedStorageBillingOrg: ["GET /orgs/{org}/settings/billing/shared-storage"],
    getSharedStorageBillingUser: ["GET /users/{username}/settings/billing/shared-storage"]
  },
  checks: {
    create: ["POST /repos/{owner}/{repo}/check-runs"],
    createSuite: ["POST /repos/{owner}/{repo}/check-suites"],
    get: ["GET /repos/{owner}/{repo}/check-runs/{check_run_id}"],
    getSuite: ["GET /repos/{owner}/{repo}/check-suites/{check_suite_id}"],
    listAnnotations: ["GET /repos/{owner}/{repo}/check-runs/{check_run_id}/annotations"],
    listForRef: ["GET /repos/{owner}/{repo}/commits/{ref}/check-runs"],
    listForSuite: ["GET /repos/{owner}/{repo}/check-suites/{check_suite_id}/check-runs"],
    listSuitesForRef: ["GET /repos/{owner}/{repo}/commits/{ref}/check-suites"],
    rerequestRun: ["POST /repos/{owner}/{repo}/check-runs/{check_run_id}/rerequest"],
    rerequestSuite: ["POST /repos/{owner}/{repo}/check-suites/{check_suite_id}/rerequest"],
    setSuitesPreferences: ["PATCH /repos/{owner}/{repo}/check-suites/preferences"],
    update: ["PATCH /repos/{owner}/{repo}/check-runs/{check_run_id}"]
  },
  codeScanning: {
    deleteAnalysis: ["DELETE /repos/{owner}/{repo}/code-scanning/analyses/{analysis_id}{?confirm_delete}"],
    getAlert: ["GET /repos/{owner}/{repo}/code-scanning/alerts/{alert_number}", {}, {
      renamedParameters: {
        alert_id: "alert_number"
      }
    }],
    getAnalysis: ["GET /repos/{owner}/{repo}/code-scanning/analyses/{analysis_id}"],
    getSarif: ["GET /repos/{owner}/{repo}/code-scanning/sarifs/{sarif_id}"],
    listAlertInstances: ["GET /repos/{owner}/{repo}/code-scanning/alerts/{alert_number}/instances"],
    listAlertsForRepo: ["GET /repos/{owner}/{repo}/code-scanning/alerts"],
    listAlertsInstances: ["GET /repos/{owner}/{repo}/code-scanning/alerts/{alert_number}/instances", {}, {
      renamed: ["codeScanning", "listAlertInstances"]
    }],
    listRecentAnalyses: ["GET /repos/{owner}/{repo}/code-scanning/analyses"],
    updateAlert: ["PATCH /repos/{owner}/{repo}/code-scanning/alerts/{alert_number}"],
    uploadSarif: ["POST /repos/{owner}/{repo}/code-scanning/sarifs"]
  },
  codesOfConduct: {
    getAllCodesOfConduct: ["GET /codes_of_conduct"],
    getConductCode: ["GET /codes_of_conduct/{key}"]
  },
  emojis: {
    get: ["GET /emojis"]
  },
  enterpriseAdmin: {
    disableSelectedOrganizationGithubActionsEnterprise: ["DELETE /enterprises/{enterprise}/actions/permissions/organizations/{org_id}"],
    enableSelectedOrganizationGithubActionsEnterprise: ["PUT /enterprises/{enterprise}/actions/permissions/organizations/{org_id}"],
    getAllowedActionsEnterprise: ["GET /enterprises/{enterprise}/actions/permissions/selected-actions"],
    getGithubActionsPermissionsEnterprise: ["GET /enterprises/{enterprise}/actions/permissions"],
    listSelectedOrganizationsEnabledGithubActionsEnterprise: ["GET /enterprises/{enterprise}/actions/permissions/organizations"],
    setAllowedActionsEnterprise: ["PUT /enterprises/{enterprise}/actions/permissions/selected-actions"],
    setGithubActionsPermissionsEnterprise: ["PUT /enterprises/{enterprise}/actions/permissions"],
    setSelectedOrganizationsEnabledGithubActionsEnterprise: ["PUT /enterprises/{enterprise}/actions/permissions/organizations"]
  },
  gists: {
    checkIsStarred: ["GET /gists/{gist_id}/star"],
    create: ["POST /gists"],
    createComment: ["POST /gists/{gist_id}/comments"],
    delete: ["DELETE /gists/{gist_id}"],
    deleteComment: ["DELETE /gists/{gist_id}/comments/{comment_id}"],
    fork: ["POST /gists/{gist_id}/forks"],
    get: ["GET /gists/{gist_id}"],
    getComment: ["GET /gists/{gist_id}/comments/{comment_id}"],
    getRevision: ["GET /gists/{gist_id}/{sha}"],
    list: ["GET /gists"],
    listComments: ["GET /gists/{gist_id}/comments"],
    listCommits: ["GET /gists/{gist_id}/commits"],
    listForUser: ["GET /users/{username}/gists"],
    listForks: ["GET /gists/{gist_id}/forks"],
    listPublic: ["GET /gists/public"],
    listStarred: ["GET /gists/starred"],
    star: ["PUT /gists/{gist_id}/star"],
    unstar: ["DELETE /gists/{gist_id}/star"],
    update: ["PATCH /gists/{gist_id}"],
    updateComment: ["PATCH /gists/{gist_id}/comments/{comment_id}"]
  },
  git: {
    createBlob: ["POST /repos/{owner}/{repo}/git/blobs"],
    createCommit: ["POST /repos/{owner}/{repo}/git/commits"],
    createRef: ["POST /repos/{owner}/{repo}/git/refs"],
    createTag: ["POST /repos/{owner}/{repo}/git/tags"],
    createTree: ["POST /repos/{owner}/{repo}/git/trees"],
    deleteRef: ["DELETE /repos/{owner}/{repo}/git/refs/{ref}"],
    getBlob: ["GET /repos/{owner}/{repo}/git/blobs/{file_sha}"],
    getCommit: ["GET /repos/{owner}/{repo}/git/commits/{commit_sha}"],
    getRef: ["GET /repos/{owner}/{repo}/git/ref/{ref}"],
    getTag: ["GET /repos/{owner}/{repo}/git/tags/{tag_sha}"],
    getTree: ["GET /repos/{owner}/{repo}/git/trees/{tree_sha}"],
    listMatchingRefs: ["GET /repos/{owner}/{repo}/git/matching-refs/{ref}"],
    updateRef: ["PATCH /repos/{owner}/{repo}/git/refs/{ref}"]
  },
  gitignore: {
    getAllTemplates: ["GET /gitignore/templates"],
    getTemplate: ["GET /gitignore/templates/{name}"]
  },
  interactions: {
    getRestrictionsForAuthenticatedUser: ["GET /user/interaction-limits"],
    getRestrictionsForOrg: ["GET /orgs/{org}/interaction-limits"],
    getRestrictionsForRepo: ["GET /repos/{owner}/{repo}/interaction-limits"],
    getRestrictionsForYourPublicRepos: ["GET /user/interaction-limits", {}, {
      renamed: ["interactions", "getRestrictionsForAuthenticatedUser"]
    }],
    removeRestrictionsForAuthenticatedUser: ["DELETE /user/interaction-limits"],
    removeRestrictionsForOrg: ["DELETE /orgs/{org}/interaction-limits"],
    removeRestrictionsForRepo: ["DELETE /repos/{owner}/{repo}/interaction-limits"],
    removeRestrictionsForYourPublicRepos: ["DELETE /user/interaction-limits", {}, {
      renamed: ["interactions", "removeRestrictionsForAuthenticatedUser"]
    }],
    setRestrictionsForAuthenticatedUser: ["PUT /user/interaction-limits"],
    setRestrictionsForOrg: ["PUT /orgs/{org}/interaction-limits"],
    setRestrictionsForRepo: ["PUT /repos/{owner}/{repo}/interaction-limits"],
    setRestrictionsForYourPublicRepos: ["PUT /user/interaction-limits", {}, {
      renamed: ["interactions", "setRestrictionsForAuthenticatedUser"]
    }]
  },
  issues: {
    addAssignees: ["POST /repos/{owner}/{repo}/issues/{issue_number}/assignees"],
    addLabels: ["POST /repos/{owner}/{repo}/issues/{issue_number}/labels"],
    checkUserCanBeAssigned: ["GET /repos/{owner}/{repo}/assignees/{assignee}"],
    create: ["POST /repos/{owner}/{repo}/issues"],
    createComment: ["POST /repos/{owner}/{repo}/issues/{issue_number}/comments"],
    createLabel: ["POST /repos/{owner}/{repo}/labels"],
    createMilestone: ["POST /repos/{owner}/{repo}/milestones"],
    deleteComment: ["DELETE /repos/{owner}/{repo}/issues/comments/{comment_id}"],
    deleteLabel: ["DELETE /repos/{owner}/{repo}/labels/{name}"],
    deleteMilestone: ["DELETE /repos/{owner}/{repo}/milestones/{milestone_number}"],
    get: ["GET /repos/{owner}/{repo}/issues/{issue_number}"],
    getComment: ["GET /repos/{owner}/{repo}/issues/comments/{comment_id}"],
    getEvent: ["GET /repos/{owner}/{repo}/issues/events/{event_id}"],
    getLabel: ["GET /repos/{owner}/{repo}/labels/{name}"],
    getMilestone: ["GET /repos/{owner}/{repo}/milestones/{milestone_number}"],
    list: ["GET /issues"],
    listAssignees: ["GET /repos/{owner}/{repo}/assignees"],
    listComments: ["GET /repos/{owner}/{repo}/issues/{issue_number}/comments"],
    listCommentsForRepo: ["GET /repos/{owner}/{repo}/issues/comments"],
    listEvents: ["GET /repos/{owner}/{repo}/issues/{issue_number}/events"],
    listEventsForRepo: ["GET /repos/{owner}/{repo}/issues/events"],
    listEventsForTimeline: ["GET /repos/{owner}/{repo}/issues/{issue_number}/timeline"],
    listForAuthenticatedUser: ["GET /user/issues"],
    listForOrg: ["GET /orgs/{org}/issues"],
    listForRepo: ["GET /repos/{owner}/{repo}/issues"],
    listLabelsForMilestone: ["GET /repos/{owner}/{repo}/milestones/{milestone_number}/labels"],
    listLabelsForRepo: ["GET /repos/{owner}/{repo}/labels"],
    listLabelsOnIssue: ["GET /repos/{owner}/{repo}/issues/{issue_number}/labels"],
    listMilestones: ["GET /repos/{owner}/{repo}/milestones"],
    lock: ["PUT /repos/{owner}/{repo}/issues/{issue_number}/lock"],
    removeAllLabels: ["DELETE /repos/{owner}/{repo}/issues/{issue_number}/labels"],
    removeAssignees: ["DELETE /repos/{owner}/{repo}/issues/{issue_number}/assignees"],
    removeLabel: ["DELETE /repos/{owner}/{repo}/issues/{issue_number}/labels/{name}"],
    setLabels: ["PUT /repos/{owner}/{repo}/issues/{issue_number}/labels"],
    unlock: ["DELETE /repos/{owner}/{repo}/issues/{issue_number}/lock"],
    update: ["PATCH /repos/{owner}/{repo}/issues/{issue_number}"],
    updateComment: ["PATCH /repos/{owner}/{repo}/issues/comments/{comment_id}"],
    updateLabel: ["PATCH /repos/{owner}/{repo}/labels/{name}"],
    updateMilestone: ["PATCH /repos/{owner}/{repo}/milestones/{milestone_number}"]
  },
  licenses: {
    get: ["GET /licenses/{license}"],
    getAllCommonlyUsed: ["GET /licenses"],
    getForRepo: ["GET /repos/{owner}/{repo}/license"]
  },
  markdown: {
    render: ["POST /markdown"],
    renderRaw: ["POST /markdown/raw", {
      headers: {
        "content-type": "text/plain; charset=utf-8"
      }
    }]
  },
  meta: {
    get: ["GET /meta"],
    getOctocat: ["GET /octocat"],
    getZen: ["GET /zen"],
    root: ["GET /"]
  },
  migrations: {
    cancelImport: ["DELETE /repos/{owner}/{repo}/import"],
    deleteArchiveForAuthenticatedUser: ["DELETE /user/migrations/{migration_id}/archive"],
    deleteArchiveForOrg: ["DELETE /orgs/{org}/migrations/{migration_id}/archive"],
    downloadArchiveForOrg: ["GET /orgs/{org}/migrations/{migration_id}/archive"],
    getArchiveForAuthenticatedUser: ["GET /user/migrations/{migration_id}/archive"],
    getCommitAuthors: ["GET /repos/{owner}/{repo}/import/authors"],
    getImportStatus: ["GET /repos/{owner}/{repo}/import"],
    getLargeFiles: ["GET /repos/{owner}/{repo}/import/large_files"],
    getStatusForAuthenticatedUser: ["GET /user/migrations/{migration_id}"],
    getStatusForOrg: ["GET /orgs/{org}/migrations/{migration_id}"],
    listForAuthenticatedUser: ["GET /user/migrations"],
    listForOrg: ["GET /orgs/{org}/migrations"],
    listReposForAuthenticatedUser: ["GET /user/migrations/{migration_id}/repositories"],
    listReposForOrg: ["GET /orgs/{org}/migrations/{migration_id}/repositories"],
    listReposForUser: ["GET /user/migrations/{migration_id}/repositories", {}, {
      renamed: ["migrations", "listReposForAuthenticatedUser"]
    }],
    mapCommitAuthor: ["PATCH /repos/{owner}/{repo}/import/authors/{author_id}"],
    setLfsPreference: ["PATCH /repos/{owner}/{repo}/import/lfs"],
    startForAuthenticatedUser: ["POST /user/migrations"],
    startForOrg: ["POST /orgs/{org}/migrations"],
    startImport: ["PUT /repos/{owner}/{repo}/import"],
    unlockRepoForAuthenticatedUser: ["DELETE /user/migrations/{migration_id}/repos/{repo_name}/lock"],
    unlockRepoForOrg: ["DELETE /orgs/{org}/migrations/{migration_id}/repos/{repo_name}/lock"],
    updateImport: ["PATCH /repos/{owner}/{repo}/import"]
  },
  orgs: {
    blockUser: ["PUT /orgs/{org}/blocks/{username}"],
    cancelInvitation: ["DELETE /orgs/{org}/invitations/{invitation_id}"],
    checkBlockedUser: ["GET /orgs/{org}/blocks/{username}"],
    checkMembershipForUser: ["GET /orgs/{org}/members/{username}"],
    checkPublicMembershipForUser: ["GET /orgs/{org}/public_members/{username}"],
    convertMemberToOutsideCollaborator: ["PUT /orgs/{org}/outside_collaborators/{username}"],
    createInvitation: ["POST /orgs/{org}/invitations"],
    createWebhook: ["POST /orgs/{org}/hooks"],
    deleteWebhook: ["DELETE /orgs/{org}/hooks/{hook_id}"],
    get: ["GET /orgs/{org}"],
    getMembershipForAuthenticatedUser: ["GET /user/memberships/orgs/{org}"],
    getMembershipForUser: ["GET /orgs/{org}/memberships/{username}"],
    getWebhook: ["GET /orgs/{org}/hooks/{hook_id}"],
    getWebhookConfigForOrg: ["GET /orgs/{org}/hooks/{hook_id}/config"],
    getWebhookDelivery: ["GET /orgs/{org}/hooks/{hook_id}/deliveries/{delivery_id}"],
    list: ["GET /organizations"],
    listAppInstallations: ["GET /orgs/{org}/installations"],
    listBlockedUsers: ["GET /orgs/{org}/blocks"],
    listFailedInvitations: ["GET /orgs/{org}/failed_invitations"],
    listForAuthenticatedUser: ["GET /user/orgs"],
    listForUser: ["GET /users/{username}/orgs"],
    listInvitationTeams: ["GET /orgs/{org}/invitations/{invitation_id}/teams"],
    listMembers: ["GET /orgs/{org}/members"],
    listMembershipsForAuthenticatedUser: ["GET /user/memberships/orgs"],
    listOutsideCollaborators: ["GET /orgs/{org}/outside_collaborators"],
    listPendingInvitations: ["GET /orgs/{org}/invitations"],
    listPublicMembers: ["GET /orgs/{org}/public_members"],
    listWebhookDeliveries: ["GET /orgs/{org}/hooks/{hook_id}/deliveries"],
    listWebhooks: ["GET /orgs/{org}/hooks"],
    pingWebhook: ["POST /orgs/{org}/hooks/{hook_id}/pings"],
    redeliverWebhookDelivery: ["POST /orgs/{org}/hooks/{hook_id}/deliveries/{delivery_id}/attempts"],
    removeMember: ["DELETE /orgs/{org}/members/{username}"],
    removeMembershipForUser: ["DELETE /orgs/{org}/memberships/{username}"],
    removeOutsideCollaborator: ["DELETE /orgs/{org}/outside_collaborators/{username}"],
    removePublicMembershipForAuthenticatedUser: ["DELETE /orgs/{org}/public_members/{username}"],
    setMembershipForUser: ["PUT /orgs/{org}/memberships/{username}"],
    setPublicMembershipForAuthenticatedUser: ["PUT /orgs/{org}/public_members/{username}"],
    unblockUser: ["DELETE /orgs/{org}/blocks/{username}"],
    update: ["PATCH /orgs/{org}"],
    updateMembershipForAuthenticatedUser: ["PATCH /user/memberships/orgs/{org}"],
    updateWebhook: ["PATCH /orgs/{org}/hooks/{hook_id}"],
    updateWebhookConfigForOrg: ["PATCH /orgs/{org}/hooks/{hook_id}/config"]
  },
  packages: {
    deletePackageForAuthenticatedUser: ["DELETE /user/packages/{package_type}/{package_name}"],
    deletePackageForOrg: ["DELETE /orgs/{org}/packages/{package_type}/{package_name}"],
    deletePackageForUser: ["DELETE /users/{username}/packages/{package_type}/{package_name}"],
    deletePackageVersionForAuthenticatedUser: ["DELETE /user/packages/{package_type}/{package_name}/versions/{package_version_id}"],
    deletePackageVersionForOrg: ["DELETE /orgs/{org}/packages/{package_type}/{package_name}/versions/{package_version_id}"],
    deletePackageVersionForUser: ["DELETE /users/{username}/packages/{package_type}/{package_name}/versions/{package_version_id}"],
    getAllPackageVersionsForAPackageOwnedByAnOrg: ["GET /orgs/{org}/packages/{package_type}/{package_name}/versions", {}, {
      renamed: ["packages", "getAllPackageVersionsForPackageOwnedByOrg"]
    }],
    getAllPackageVersionsForAPackageOwnedByTheAuthenticatedUser: ["GET /user/packages/{package_type}/{package_name}/versions", {}, {
      renamed: ["packages", "getAllPackageVersionsForPackageOwnedByAuthenticatedUser"]
    }],
    getAllPackageVersionsForPackageOwnedByAuthenticatedUser: ["GET /user/packages/{package_type}/{package_name}/versions"],
    getAllPackageVersionsForPackageOwnedByOrg: ["GET /orgs/{org}/packages/{package_type}/{package_name}/versions"],
    getAllPackageVersionsForPackageOwnedByUser: ["GET /users/{username}/packages/{package_type}/{package_name}/versions"],
    getPackageForAuthenticatedUser: ["GET /user/packages/{package_type}/{package_name}"],
    getPackageForOrganization: ["GET /orgs/{org}/packages/{package_type}/{package_name}"],
    getPackageForUser: ["GET /users/{username}/packages/{package_type}/{package_name}"],
    getPackageVersionForAuthenticatedUser: ["GET /user/packages/{package_type}/{package_name}/versions/{package_version_id}"],
    getPackageVersionForOrganization: ["GET /orgs/{org}/packages/{package_type}/{package_name}/versions/{package_version_id}"],
    getPackageVersionForUser: ["GET /users/{username}/packages/{package_type}/{package_name}/versions/{package_version_id}"],
    listPackagesForAuthenticatedUser: ["GET /user/packages"],
    listPackagesForOrganization: ["GET /orgs/{org}/packages"],
    listPackagesForUser: ["GET /users/{username}/packages"],
    restorePackageForAuthenticatedUser: ["POST /user/packages/{package_type}/{package_name}/restore{?token}"],
    restorePackageForOrg: ["POST /orgs/{org}/packages/{package_type}/{package_name}/restore{?token}"],
    restorePackageForUser: ["POST /users/{username}/packages/{package_type}/{package_name}/restore{?token}"],
    restorePackageVersionForAuthenticatedUser: ["POST /user/packages/{package_type}/{package_name}/versions/{package_version_id}/restore"],
    restorePackageVersionForOrg: ["POST /orgs/{org}/packages/{package_type}/{package_name}/versions/{package_version_id}/restore"],
    restorePackageVersionForUser: ["POST /users/{username}/packages/{package_type}/{package_name}/versions/{package_version_id}/restore"]
  },
  projects: {
    addCollaborator: ["PUT /projects/{project_id}/collaborators/{username}"],
    createCard: ["POST /projects/columns/{column_id}/cards"],
    createColumn: ["POST /projects/{project_id}/columns"],
    createForAuthenticatedUser: ["POST /user/projects"],
    createForOrg: ["POST /orgs/{org}/projects"],
    createForRepo: ["POST /repos/{owner}/{repo}/projects"],
    delete: ["DELETE /projects/{project_id}"],
    deleteCard: ["DELETE /projects/columns/cards/{card_id}"],
    deleteColumn: ["DELETE /projects/columns/{column_id}"],
    get: ["GET /projects/{project_id}"],
    getCard: ["GET /projects/columns/cards/{card_id}"],
    getColumn: ["GET /projects/columns/{column_id}"],
    getPermissionForUser: ["GET /projects/{project_id}/collaborators/{username}/permission"],
    listCards: ["GET /projects/columns/{column_id}/cards"],
    listCollaborators: ["GET /projects/{project_id}/collaborators"],
    listColumns: ["GET /projects/{project_id}/columns"],
    listForOrg: ["GET /orgs/{org}/projects"],
    listForRepo: ["GET /repos/{owner}/{repo}/projects"],
    listForUser: ["GET /users/{username}/projects"],
    moveCard: ["POST /projects/columns/cards/{card_id}/moves"],
    moveColumn: ["POST /projects/columns/{column_id}/moves"],
    removeCollaborator: ["DELETE /projects/{project_id}/collaborators/{username}"],
    update: ["PATCH /projects/{project_id}"],
    updateCard: ["PATCH /projects/columns/cards/{card_id}"],
    updateColumn: ["PATCH /projects/columns/{column_id}"]
  },
  pulls: {
    checkIfMerged: ["GET /repos/{owner}/{repo}/pulls/{pull_number}/merge"],
    create: ["POST /repos/{owner}/{repo}/pulls"],
    createReplyForReviewComment: ["POST /repos/{owner}/{repo}/pulls/{pull_number}/comments/{comment_id}/replies"],
    createReview: ["POST /repos/{owner}/{repo}/pulls/{pull_number}/reviews"],
    createReviewComment: ["POST /repos/{owner}/{repo}/pulls/{pull_number}/comments"],
    deletePendingReview: ["DELETE /repos/{owner}/{repo}/pulls/{pull_number}/reviews/{review_id}"],
    deleteReviewComment: ["DELETE /repos/{owner}/{repo}/pulls/comments/{comment_id}"],
    dismissReview: ["PUT /repos/{owner}/{repo}/pulls/{pull_number}/reviews/{review_id}/dismissals"],
    get: ["GET /repos/{owner}/{repo}/pulls/{pull_number}"],
    getReview: ["GET /repos/{owner}/{repo}/pulls/{pull_number}/reviews/{review_id}"],
    getReviewComment: ["GET /repos/{owner}/{repo}/pulls/comments/{comment_id}"],
    list: ["GET /repos/{owner}/{repo}/pulls"],
    listCommentsForReview: ["GET /repos/{owner}/{repo}/pulls/{pull_number}/reviews/{review_id}/comments"],
    listCommits: ["GET /repos/{owner}/{repo}/pulls/{pull_number}/commits"],
    listFiles: ["GET /repos/{owner}/{repo}/pulls/{pull_number}/files"],
    listRequestedReviewers: ["GET /repos/{owner}/{repo}/pulls/{pull_number}/requested_reviewers"],
    listReviewComments: ["GET /repos/{owner}/{repo}/pulls/{pull_number}/comments"],
    listReviewCommentsForRepo: ["GET /repos/{owner}/{repo}/pulls/comments"],
    listReviews: ["GET /repos/{owner}/{repo}/pulls/{pull_number}/reviews"],
    merge: ["PUT /repos/{owner}/{repo}/pulls/{pull_number}/merge"],
    removeRequestedReviewers: ["DELETE /repos/{owner}/{repo}/pulls/{pull_number}/requested_reviewers"],
    requestReviewers: ["POST /repos/{owner}/{repo}/pulls/{pull_number}/requested_reviewers"],
    submitReview: ["POST /repos/{owner}/{repo}/pulls/{pull_number}/reviews/{review_id}/events"],
    update: ["PATCH /repos/{owner}/{repo}/pulls/{pull_number}"],
    updateBranch: ["PUT /repos/{owner}/{repo}/pulls/{pull_number}/update-branch"],
    updateReview: ["PUT /repos/{owner}/{repo}/pulls/{pull_number}/reviews/{review_id}"],
    updateReviewComment: ["PATCH /repos/{owner}/{repo}/pulls/comments/{comment_id}"]
  },
  rateLimit: {
    get: ["GET /rate_limit"]
  },
  reactions: {
    createForCommitComment: ["POST /repos/{owner}/{repo}/comments/{comment_id}/reactions"],
    createForIssue: ["POST /repos/{owner}/{repo}/issues/{issue_number}/reactions"],
    createForIssueComment: ["POST /repos/{owner}/{repo}/issues/comments/{comment_id}/reactions"],
    createForPullRequestReviewComment: ["POST /repos/{owner}/{repo}/pulls/comments/{comment_id}/reactions"],
    createForRelease: ["POST /repos/{owner}/{repo}/releases/{release_id}/reactions"],
    createForTeamDiscussionCommentInOrg: ["POST /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}/comments/{comment_number}/reactions"],
    createForTeamDiscussionInOrg: ["POST /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}/reactions"],
    deleteForCommitComment: ["DELETE /repos/{owner}/{repo}/comments/{comment_id}/reactions/{reaction_id}"],
    deleteForIssue: ["DELETE /repos/{owner}/{repo}/issues/{issue_number}/reactions/{reaction_id}"],
    deleteForIssueComment: ["DELETE /repos/{owner}/{repo}/issues/comments/{comment_id}/reactions/{reaction_id}"],
    deleteForPullRequestComment: ["DELETE /repos/{owner}/{repo}/pulls/comments/{comment_id}/reactions/{reaction_id}"],
    deleteForTeamDiscussion: ["DELETE /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}/reactions/{reaction_id}"],
    deleteForTeamDiscussionComment: ["DELETE /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}/comments/{comment_number}/reactions/{reaction_id}"],
    listForCommitComment: ["GET /repos/{owner}/{repo}/comments/{comment_id}/reactions"],
    listForIssue: ["GET /repos/{owner}/{repo}/issues/{issue_number}/reactions"],
    listForIssueComment: ["GET /repos/{owner}/{repo}/issues/comments/{comment_id}/reactions"],
    listForPullRequestReviewComment: ["GET /repos/{owner}/{repo}/pulls/comments/{comment_id}/reactions"],
    listForTeamDiscussionCommentInOrg: ["GET /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}/comments/{comment_number}/reactions"],
    listForTeamDiscussionInOrg: ["GET /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}/reactions"]
  },
  repos: {
    acceptInvitation: ["PATCH /user/repository_invitations/{invitation_id}", {}, {
      renamed: ["repos", "acceptInvitationForAuthenticatedUser"]
    }],
    acceptInvitationForAuthenticatedUser: ["PATCH /user/repository_invitations/{invitation_id}"],
    addAppAccessRestrictions: ["POST /repos/{owner}/{repo}/branches/{branch}/protection/restrictions/apps", {}, {
      mapToData: "apps"
    }],
    addCollaborator: ["PUT /repos/{owner}/{repo}/collaborators/{username}"],
    addStatusCheckContexts: ["POST /repos/{owner}/{repo}/branches/{branch}/protection/required_status_checks/contexts", {}, {
      mapToData: "contexts"
    }],
    addTeamAccessRestrictions: ["POST /repos/{owner}/{repo}/branches/{branch}/protection/restrictions/teams", {}, {
      mapToData: "teams"
    }],
    addUserAccessRestrictions: ["POST /repos/{owner}/{repo}/branches/{branch}/protection/restrictions/users", {}, {
      mapToData: "users"
    }],
    checkCollaborator: ["GET /repos/{owner}/{repo}/collaborators/{username}"],
    checkVulnerabilityAlerts: ["GET /repos/{owner}/{repo}/vulnerability-alerts"],
    compareCommits: ["GET /repos/{owner}/{repo}/compare/{base}...{head}"],
    compareCommitsWithBasehead: ["GET /repos/{owner}/{repo}/compare/{basehead}"],
    createAutolink: ["POST /repos/{owner}/{repo}/autolinks"],
    createCommitComment: ["POST /repos/{owner}/{repo}/commits/{commit_sha}/comments"],
    createCommitSignatureProtection: ["POST /repos/{owner}/{repo}/branches/{branch}/protection/required_signatures"],
    createCommitStatus: ["POST /repos/{owner}/{repo}/statuses/{sha}"],
    createDeployKey: ["POST /repos/{owner}/{repo}/keys"],
    createDeployment: ["POST /repos/{owner}/{repo}/deployments"],
    createDeploymentStatus: ["POST /repos/{owner}/{repo}/deployments/{deployment_id}/statuses"],
    createDispatchEvent: ["POST /repos/{owner}/{repo}/dispatches"],
    createForAuthenticatedUser: ["POST /user/repos"],
    createFork: ["POST /repos/{owner}/{repo}/forks"],
    createInOrg: ["POST /orgs/{org}/repos"],
    createOrUpdateEnvironment: ["PUT /repos/{owner}/{repo}/environments/{environment_name}"],
    createOrUpdateFileContents: ["PUT /repos/{owner}/{repo}/contents/{path}"],
    createPagesSite: ["POST /repos/{owner}/{repo}/pages"],
    createRelease: ["POST /repos/{owner}/{repo}/releases"],
    createUsingTemplate: ["POST /repos/{template_owner}/{template_repo}/generate"],
    createWebhook: ["POST /repos/{owner}/{repo}/hooks"],
    declineInvitation: ["DELETE /user/repository_invitations/{invitation_id}", {}, {
      renamed: ["repos", "declineInvitationForAuthenticatedUser"]
    }],
    declineInvitationForAuthenticatedUser: ["DELETE /user/repository_invitations/{invitation_id}"],
    delete: ["DELETE /repos/{owner}/{repo}"],
    deleteAccessRestrictions: ["DELETE /repos/{owner}/{repo}/branches/{branch}/protection/restrictions"],
    deleteAdminBranchProtection: ["DELETE /repos/{owner}/{repo}/branches/{branch}/protection/enforce_admins"],
    deleteAnEnvironment: ["DELETE /repos/{owner}/{repo}/environments/{environment_name}"],
    deleteAutolink: ["DELETE /repos/{owner}/{repo}/autolinks/{autolink_id}"],
    deleteBranchProtection: ["DELETE /repos/{owner}/{repo}/branches/{branch}/protection"],
    deleteCommitComment: ["DELETE /repos/{owner}/{repo}/comments/{comment_id}"],
    deleteCommitSignatureProtection: ["DELETE /repos/{owner}/{repo}/branches/{branch}/protection/required_signatures"],
    deleteDeployKey: ["DELETE /repos/{owner}/{repo}/keys/{key_id}"],
    deleteDeployment: ["DELETE /repos/{owner}/{repo}/deployments/{deployment_id}"],
    deleteFile: ["DELETE /repos/{owner}/{repo}/contents/{path}"],
    deleteInvitation: ["DELETE /repos/{owner}/{repo}/invitations/{invitation_id}"],
    deletePagesSite: ["DELETE /repos/{owner}/{repo}/pages"],
    deletePullRequestReviewProtection: ["DELETE /repos/{owner}/{repo}/branches/{branch}/protection/required_pull_request_reviews"],
    deleteRelease: ["DELETE /repos/{owner}/{repo}/releases/{release_id}"],
    deleteReleaseAsset: ["DELETE /repos/{owner}/{repo}/releases/assets/{asset_id}"],
    deleteWebhook: ["DELETE /repos/{owner}/{repo}/hooks/{hook_id}"],
    disableAutomatedSecurityFixes: ["DELETE /repos/{owner}/{repo}/automated-security-fixes"],
    disableLfsForRepo: ["DELETE /repos/{owner}/{repo}/lfs"],
    disableVulnerabilityAlerts: ["DELETE /repos/{owner}/{repo}/vulnerability-alerts"],
    downloadArchive: ["GET /repos/{owner}/{repo}/zipball/{ref}", {}, {
      renamed: ["repos", "downloadZipballArchive"]
    }],
    downloadTarballArchive: ["GET /repos/{owner}/{repo}/tarball/{ref}"],
    downloadZipballArchive: ["GET /repos/{owner}/{repo}/zipball/{ref}"],
    enableAutomatedSecurityFixes: ["PUT /repos/{owner}/{repo}/automated-security-fixes"],
    enableLfsForRepo: ["PUT /repos/{owner}/{repo}/lfs"],
    enableVulnerabilityAlerts: ["PUT /repos/{owner}/{repo}/vulnerability-alerts"],
    generateReleaseNotes: ["POST /repos/{owner}/{repo}/releases/generate-notes"],
    get: ["GET /repos/{owner}/{repo}"],
    getAccessRestrictions: ["GET /repos/{owner}/{repo}/branches/{branch}/protection/restrictions"],
    getAdminBranchProtection: ["GET /repos/{owner}/{repo}/branches/{branch}/protection/enforce_admins"],
    getAllEnvironments: ["GET /repos/{owner}/{repo}/environments"],
    getAllStatusCheckContexts: ["GET /repos/{owner}/{repo}/branches/{branch}/protection/required_status_checks/contexts"],
    getAllTopics: ["GET /repos/{owner}/{repo}/topics", {
      mediaType: {
        previews: ["mercy"]
      }
    }],
    getAppsWithAccessToProtectedBranch: ["GET /repos/{owner}/{repo}/branches/{branch}/protection/restrictions/apps"],
    getAutolink: ["GET /repos/{owner}/{repo}/autolinks/{autolink_id}"],
    getBranch: ["GET /repos/{owner}/{repo}/branches/{branch}"],
    getBranchProtection: ["GET /repos/{owner}/{repo}/branches/{branch}/protection"],
    getClones: ["GET /repos/{owner}/{repo}/traffic/clones"],
    getCodeFrequencyStats: ["GET /repos/{owner}/{repo}/stats/code_frequency"],
    getCollaboratorPermissionLevel: ["GET /repos/{owner}/{repo}/collaborators/{username}/permission"],
    getCombinedStatusForRef: ["GET /repos/{owner}/{repo}/commits/{ref}/status"],
    getCommit: ["GET /repos/{owner}/{repo}/commits/{ref}"],
    getCommitActivityStats: ["GET /repos/{owner}/{repo}/stats/commit_activity"],
    getCommitComment: ["GET /repos/{owner}/{repo}/comments/{comment_id}"],
    getCommitSignatureProtection: ["GET /repos/{owner}/{repo}/branches/{branch}/protection/required_signatures"],
    getCommunityProfileMetrics: ["GET /repos/{owner}/{repo}/community/profile"],
    getContent: ["GET /repos/{owner}/{repo}/contents/{path}"],
    getContributorsStats: ["GET /repos/{owner}/{repo}/stats/contributors"],
    getDeployKey: ["GET /repos/{owner}/{repo}/keys/{key_id}"],
    getDeployment: ["GET /repos/{owner}/{repo}/deployments/{deployment_id}"],
    getDeploymentStatus: ["GET /repos/{owner}/{repo}/deployments/{deployment_id}/statuses/{status_id}"],
    getEnvironment: ["GET /repos/{owner}/{repo}/environments/{environment_name}"],
    getLatestPagesBuild: ["GET /repos/{owner}/{repo}/pages/builds/latest"],
    getLatestRelease: ["GET /repos/{owner}/{repo}/releases/latest"],
    getPages: ["GET /repos/{owner}/{repo}/pages"],
    getPagesBuild: ["GET /repos/{owner}/{repo}/pages/builds/{build_id}"],
    getPagesHealthCheck: ["GET /repos/{owner}/{repo}/pages/health"],
    getParticipationStats: ["GET /repos/{owner}/{repo}/stats/participation"],
    getPullRequestReviewProtection: ["GET /repos/{owner}/{repo}/branches/{branch}/protection/required_pull_request_reviews"],
    getPunchCardStats: ["GET /repos/{owner}/{repo}/stats/punch_card"],
    getReadme: ["GET /repos/{owner}/{repo}/readme"],
    getReadmeInDirectory: ["GET /repos/{owner}/{repo}/readme/{dir}"],
    getRelease: ["GET /repos/{owner}/{repo}/releases/{release_id}"],
    getReleaseAsset: ["GET /repos/{owner}/{repo}/releases/assets/{asset_id}"],
    getReleaseByTag: ["GET /repos/{owner}/{repo}/releases/tags/{tag}"],
    getStatusChecksProtection: ["GET /repos/{owner}/{repo}/branches/{branch}/protection/required_status_checks"],
    getTeamsWithAccessToProtectedBranch: ["GET /repos/{owner}/{repo}/branches/{branch}/protection/restrictions/teams"],
    getTopPaths: ["GET /repos/{owner}/{repo}/traffic/popular/paths"],
    getTopReferrers: ["GET /repos/{owner}/{repo}/traffic/popular/referrers"],
    getUsersWithAccessToProtectedBranch: ["GET /repos/{owner}/{repo}/branches/{branch}/protection/restrictions/users"],
    getViews: ["GET /repos/{owner}/{repo}/traffic/views"],
    getWebhook: ["GET /repos/{owner}/{repo}/hooks/{hook_id}"],
    getWebhookConfigForRepo: ["GET /repos/{owner}/{repo}/hooks/{hook_id}/config"],
    getWebhookDelivery: ["GET /repos/{owner}/{repo}/hooks/{hook_id}/deliveries/{delivery_id}"],
    listAutolinks: ["GET /repos/{owner}/{repo}/autolinks"],
    listBranches: ["GET /repos/{owner}/{repo}/branches"],
    listBranchesForHeadCommit: ["GET /repos/{owner}/{repo}/commits/{commit_sha}/branches-where-head"],
    listCollaborators: ["GET /repos/{owner}/{repo}/collaborators"],
    listCommentsForCommit: ["GET /repos/{owner}/{repo}/commits/{commit_sha}/comments"],
    listCommitCommentsForRepo: ["GET /repos/{owner}/{repo}/comments"],
    listCommitStatusesForRef: ["GET /repos/{owner}/{repo}/commits/{ref}/statuses"],
    listCommits: ["GET /repos/{owner}/{repo}/commits"],
    listContributors: ["GET /repos/{owner}/{repo}/contributors"],
    listDeployKeys: ["GET /repos/{owner}/{repo}/keys"],
    listDeploymentStatuses: ["GET /repos/{owner}/{repo}/deployments/{deployment_id}/statuses"],
    listDeployments: ["GET /repos/{owner}/{repo}/deployments"],
    listForAuthenticatedUser: ["GET /user/repos"],
    listForOrg: ["GET /orgs/{org}/repos"],
    listForUser: ["GET /users/{username}/repos"],
    listForks: ["GET /repos/{owner}/{repo}/forks"],
    listInvitations: ["GET /repos/{owner}/{repo}/invitations"],
    listInvitationsForAuthenticatedUser: ["GET /user/repository_invitations"],
    listLanguages: ["GET /repos/{owner}/{repo}/languages"],
    listPagesBuilds: ["GET /repos/{owner}/{repo}/pages/builds"],
    listPublic: ["GET /repositories"],
    listPullRequestsAssociatedWithCommit: ["GET /repos/{owner}/{repo}/commits/{commit_sha}/pulls"],
    listReleaseAssets: ["GET /repos/{owner}/{repo}/releases/{release_id}/assets"],
    listReleases: ["GET /repos/{owner}/{repo}/releases"],
    listTags: ["GET /repos/{owner}/{repo}/tags"],
    listTeams: ["GET /repos/{owner}/{repo}/teams"],
    listWebhookDeliveries: ["GET /repos/{owner}/{repo}/hooks/{hook_id}/deliveries"],
    listWebhooks: ["GET /repos/{owner}/{repo}/hooks"],
    merge: ["POST /repos/{owner}/{repo}/merges"],
    mergeUpstream: ["POST /repos/{owner}/{repo}/merge-upstream"],
    pingWebhook: ["POST /repos/{owner}/{repo}/hooks/{hook_id}/pings"],
    redeliverWebhookDelivery: ["POST /repos/{owner}/{repo}/hooks/{hook_id}/deliveries/{delivery_id}/attempts"],
    removeAppAccessRestrictions: ["DELETE /repos/{owner}/{repo}/branches/{branch}/protection/restrictions/apps", {}, {
      mapToData: "apps"
    }],
    removeCollaborator: ["DELETE /repos/{owner}/{repo}/collaborators/{username}"],
    removeStatusCheckContexts: ["DELETE /repos/{owner}/{repo}/branches/{branch}/protection/required_status_checks/contexts", {}, {
      mapToData: "contexts"
    }],
    removeStatusCheckProtection: ["DELETE /repos/{owner}/{repo}/branches/{branch}/protection/required_status_checks"],
    removeTeamAccessRestrictions: ["DELETE /repos/{owner}/{repo}/branches/{branch}/protection/restrictions/teams", {}, {
      mapToData: "teams"
    }],
    removeUserAccessRestrictions: ["DELETE /repos/{owner}/{repo}/branches/{branch}/protection/restrictions/users", {}, {
      mapToData: "users"
    }],
    renameBranch: ["POST /repos/{owner}/{repo}/branches/{branch}/rename"],
    replaceAllTopics: ["PUT /repos/{owner}/{repo}/topics", {
      mediaType: {
        previews: ["mercy"]
      }
    }],
    requestPagesBuild: ["POST /repos/{owner}/{repo}/pages/builds"],
    setAdminBranchProtection: ["POST /repos/{owner}/{repo}/branches/{branch}/protection/enforce_admins"],
    setAppAccessRestrictions: ["PUT /repos/{owner}/{repo}/branches/{branch}/protection/restrictions/apps", {}, {
      mapToData: "apps"
    }],
    setStatusCheckContexts: ["PUT /repos/{owner}/{repo}/branches/{branch}/protection/required_status_checks/contexts", {}, {
      mapToData: "contexts"
    }],
    setTeamAccessRestrictions: ["PUT /repos/{owner}/{repo}/branches/{branch}/protection/restrictions/teams", {}, {
      mapToData: "teams"
    }],
    setUserAccessRestrictions: ["PUT /repos/{owner}/{repo}/branches/{branch}/protection/restrictions/users", {}, {
      mapToData: "users"
    }],
    testPushWebhook: ["POST /repos/{owner}/{repo}/hooks/{hook_id}/tests"],
    transfer: ["POST /repos/{owner}/{repo}/transfer"],
    update: ["PATCH /repos/{owner}/{repo}"],
    updateBranchProtection: ["PUT /repos/{owner}/{repo}/branches/{branch}/protection"],
    updateCommitComment: ["PATCH /repos/{owner}/{repo}/comments/{comment_id}"],
    updateInformationAboutPagesSite: ["PUT /repos/{owner}/{repo}/pages"],
    updateInvitation: ["PATCH /repos/{owner}/{repo}/invitations/{invitation_id}"],
    updatePullRequestReviewProtection: ["PATCH /repos/{owner}/{repo}/branches/{branch}/protection/required_pull_request_reviews"],
    updateRelease: ["PATCH /repos/{owner}/{repo}/releases/{release_id}"],
    updateReleaseAsset: ["PATCH /repos/{owner}/{repo}/releases/assets/{asset_id}"],
    updateStatusCheckPotection: ["PATCH /repos/{owner}/{repo}/branches/{branch}/protection/required_status_checks", {}, {
      renamed: ["repos", "updateStatusCheckProtection"]
    }],
    updateStatusCheckProtection: ["PATCH /repos/{owner}/{repo}/branches/{branch}/protection/required_status_checks"],
    updateWebhook: ["PATCH /repos/{owner}/{repo}/hooks/{hook_id}"],
    updateWebhookConfigForRepo: ["PATCH /repos/{owner}/{repo}/hooks/{hook_id}/config"],
    uploadReleaseAsset: ["POST /repos/{owner}/{repo}/releases/{release_id}/assets{?name,label}", {
      baseUrl: "https://uploads.github.com"
    }]
  },
  search: {
    code: ["GET /search/code"],
    commits: ["GET /search/commits"],
    issuesAndPullRequests: ["GET /search/issues"],
    labels: ["GET /search/labels"],
    repos: ["GET /search/repositories"],
    topics: ["GET /search/topics", {
      mediaType: {
        previews: ["mercy"]
      }
    }],
    users: ["GET /search/users"]
  },
  secretScanning: {
    getAlert: ["GET /repos/{owner}/{repo}/secret-scanning/alerts/{alert_number}"],
    listAlertsForOrg: ["GET /orgs/{org}/secret-scanning/alerts"],
    listAlertsForRepo: ["GET /repos/{owner}/{repo}/secret-scanning/alerts"],
    updateAlert: ["PATCH /repos/{owner}/{repo}/secret-scanning/alerts/{alert_number}"]
  },
  teams: {
    addOrUpdateMembershipForUserInOrg: ["PUT /orgs/{org}/teams/{team_slug}/memberships/{username}"],
    addOrUpdateProjectPermissionsInOrg: ["PUT /orgs/{org}/teams/{team_slug}/projects/{project_id}"],
    addOrUpdateRepoPermissionsInOrg: ["PUT /orgs/{org}/teams/{team_slug}/repos/{owner}/{repo}"],
    checkPermissionsForProjectInOrg: ["GET /orgs/{org}/teams/{team_slug}/projects/{project_id}"],
    checkPermissionsForRepoInOrg: ["GET /orgs/{org}/teams/{team_slug}/repos/{owner}/{repo}"],
    create: ["POST /orgs/{org}/teams"],
    createDiscussionCommentInOrg: ["POST /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}/comments"],
    createDiscussionInOrg: ["POST /orgs/{org}/teams/{team_slug}/discussions"],
    deleteDiscussionCommentInOrg: ["DELETE /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}/comments/{comment_number}"],
    deleteDiscussionInOrg: ["DELETE /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}"],
    deleteInOrg: ["DELETE /orgs/{org}/teams/{team_slug}"],
    getByName: ["GET /orgs/{org}/teams/{team_slug}"],
    getDiscussionCommentInOrg: ["GET /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}/comments/{comment_number}"],
    getDiscussionInOrg: ["GET /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}"],
    getMembershipForUserInOrg: ["GET /orgs/{org}/teams/{team_slug}/memberships/{username}"],
    list: ["GET /orgs/{org}/teams"],
    listChildInOrg: ["GET /orgs/{org}/teams/{team_slug}/teams"],
    listDiscussionCommentsInOrg: ["GET /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}/comments"],
    listDiscussionsInOrg: ["GET /orgs/{org}/teams/{team_slug}/discussions"],
    listForAuthenticatedUser: ["GET /user/teams"],
    listMembersInOrg: ["GET /orgs/{org}/teams/{team_slug}/members"],
    listPendingInvitationsInOrg: ["GET /orgs/{org}/teams/{team_slug}/invitations"],
    listProjectsInOrg: ["GET /orgs/{org}/teams/{team_slug}/projects"],
    listReposInOrg: ["GET /orgs/{org}/teams/{team_slug}/repos"],
    removeMembershipForUserInOrg: ["DELETE /orgs/{org}/teams/{team_slug}/memberships/{username}"],
    removeProjectInOrg: ["DELETE /orgs/{org}/teams/{team_slug}/projects/{project_id}"],
    removeRepoInOrg: ["DELETE /orgs/{org}/teams/{team_slug}/repos/{owner}/{repo}"],
    updateDiscussionCommentInOrg: ["PATCH /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}/comments/{comment_number}"],
    updateDiscussionInOrg: ["PATCH /orgs/{org}/teams/{team_slug}/discussions/{discussion_number}"],
    updateInOrg: ["PATCH /orgs/{org}/teams/{team_slug}"]
  },
  users: {
    addEmailForAuthenticated: ["POST /user/emails", {}, {
      renamed: ["users", "addEmailForAuthenticatedUser"]
    }],
    addEmailForAuthenticatedUser: ["POST /user/emails"],
    block: ["PUT /user/blocks/{username}"],
    checkBlocked: ["GET /user/blocks/{username}"],
    checkFollowingForUser: ["GET /users/{username}/following/{target_user}"],
    checkPersonIsFollowedByAuthenticated: ["GET /user/following/{username}"],
    createGpgKeyForAuthenticated: ["POST /user/gpg_keys", {}, {
      renamed: ["users", "createGpgKeyForAuthenticatedUser"]
    }],
    createGpgKeyForAuthenticatedUser: ["POST /user/gpg_keys"],
    createPublicSshKeyForAuthenticated: ["POST /user/keys", {}, {
      renamed: ["users", "createPublicSshKeyForAuthenticatedUser"]
    }],
    createPublicSshKeyForAuthenticatedUser: ["POST /user/keys"],
    deleteEmailForAuthenticated: ["DELETE /user/emails", {}, {
      renamed: ["users", "deleteEmailForAuthenticatedUser"]
    }],
    deleteEmailForAuthenticatedUser: ["DELETE /user/emails"],
    deleteGpgKeyForAuthenticated: ["DELETE /user/gpg_keys/{gpg_key_id}", {}, {
      renamed: ["users", "deleteGpgKeyForAuthenticatedUser"]
    }],
    deleteGpgKeyForAuthenticatedUser: ["DELETE /user/gpg_keys/{gpg_key_id}"],
    deletePublicSshKeyForAuthenticated: ["DELETE /user/keys/{key_id}", {}, {
      renamed: ["users", "deletePublicSshKeyForAuthenticatedUser"]
    }],
    deletePublicSshKeyForAuthenticatedUser: ["DELETE /user/keys/{key_id}"],
    follow: ["PUT /user/following/{username}"],
    getAuthenticated: ["GET /user"],
    getByUsername: ["GET /users/{username}"],
    getContextForUser: ["GET /users/{username}/hovercard"],
    getGpgKeyForAuthenticated: ["GET /user/gpg_keys/{gpg_key_id}", {}, {
      renamed: ["users", "getGpgKeyForAuthenticatedUser"]
    }],
    getGpgKeyForAuthenticatedUser: ["GET /user/gpg_keys/{gpg_key_id}"],
    getPublicSshKeyForAuthenticated: ["GET /user/keys/{key_id}", {}, {
      renamed: ["users", "getPublicSshKeyForAuthenticatedUser"]
    }],
    getPublicSshKeyForAuthenticatedUser: ["GET /user/keys/{key_id}"],
    list: ["GET /users"],
    listBlockedByAuthenticated: ["GET /user/blocks", {}, {
      renamed: ["users", "listBlockedByAuthenticatedUser"]
    }],
    listBlockedByAuthenticatedUser: ["GET /user/blocks"],
    listEmailsForAuthenticated: ["GET /user/emails", {}, {
      renamed: ["users", "listEmailsForAuthenticatedUser"]
    }],
    listEmailsForAuthenticatedUser: ["GET /user/emails"],
    listFollowedByAuthenticated: ["GET /user/following", {}, {
      renamed: ["users", "listFollowedByAuthenticatedUser"]
    }],
    listFollowedByAuthenticatedUser: ["GET /user/following"],
    listFollowersForAuthenticatedUser: ["GET /user/followers"],
    listFollowersForUser: ["GET /users/{username}/followers"],
    listFollowingForUser: ["GET /users/{username}/following"],
    listGpgKeysForAuthenticated: ["GET /user/gpg_keys", {}, {
      renamed: ["users", "listGpgKeysForAuthenticatedUser"]
    }],
    listGpgKeysForAuthenticatedUser: ["GET /user/gpg_keys"],
    listGpgKeysForUser: ["GET /users/{username}/gpg_keys"],
    listPublicEmailsForAuthenticated: ["GET /user/public_emails", {}, {
      renamed: ["users", "listPublicEmailsForAuthenticatedUser"]
    }],
    listPublicEmailsForAuthenticatedUser: ["GET /user/public_emails"],
    listPublicKeysForUser: ["GET /users/{username}/keys"],
    listPublicSshKeysForAuthenticated: ["GET /user/keys", {}, {
      renamed: ["users", "listPublicSshKeysForAuthenticatedUser"]
    }],
    listPublicSshKeysForAuthenticatedUser: ["GET /user/keys"],
    setPrimaryEmailVisibilityForAuthenticated: ["PATCH /user/email/visibility", {}, {
      renamed: ["users", "setPrimaryEmailVisibilityForAuthenticatedUser"]
    }],
    setPrimaryEmailVisibilityForAuthenticatedUser: ["PATCH /user/email/visibility"],
    unblock: ["DELETE /user/blocks/{username}"],
    unfollow: ["DELETE /user/following/{username}"],
    updateAuthenticated: ["PATCH /user"]
  }
};

const VERSION = "5.13.0";

function endpointsToMethods(octokit, endpointsMap) {
  const newMethods = {};

  for (const [scope, endpoints] of Object.entries(endpointsMap)) {
    for (const [methodName, endpoint] of Object.entries(endpoints)) {
      const [route, defaults, decorations] = endpoint;
      const [method, url] = route.split(/ /);
      const endpointDefaults = Object.assign({
        method,
        url
      }, defaults);

      if (!newMethods[scope]) {
        newMethods[scope] = {};
      }

      const scopeMethods = newMethods[scope];

      if (decorations) {
        scopeMethods[methodName] = decorate(octokit, scope, methodName, endpointDefaults, decorations);
        continue;
      }

      scopeMethods[methodName] = octokit.request.defaults(endpointDefaults);
    }
  }

  return newMethods;
}

function decorate(octokit, scope, methodName, defaults, decorations) {
  const requestWithDefaults = octokit.request.defaults(defaults);
  /* istanbul ignore next */

  function withDecorations(...args) {
    // @ts-ignore https://github.com/microsoft/TypeScript/issues/25488
    let options = requestWithDefaults.endpoint.merge(...args); // There are currently no other decorations than `.mapToData`

    if (decorations.mapToData) {
      options = Object.assign({}, options, {
        data: options[decorations.mapToData],
        [decorations.mapToData]: undefined
      });
      return requestWithDefaults(options);
    }

    if (decorations.renamed) {
      const [newScope, newMethodName] = decorations.renamed;
      octokit.log.warn(`octokit.${scope}.${methodName}() has been renamed to octokit.${newScope}.${newMethodName}()`);
    }

    if (decorations.deprecated) {
      octokit.log.warn(decorations.deprecated);
    }

    if (decorations.renamedParameters) {
      // @ts-ignore https://github.com/microsoft/TypeScript/issues/25488
      const options = requestWithDefaults.endpoint.merge(...args);

      for (const [name, alias] of Object.entries(decorations.renamedParameters)) {
        if (name in options) {
          octokit.log.warn(`"${name}" parameter is deprecated for "octokit.${scope}.${methodName}()". Use "${alias}" instead`);

          if (!(alias in options)) {
            options[alias] = options[name];
          }

          delete options[name];
        }
      }

      return requestWithDefaults(options);
    } // @ts-ignore https://github.com/microsoft/TypeScript/issues/25488


    return requestWithDefaults(...args);
  }

  return Object.assign(withDecorations, requestWithDefaults);
}

function restEndpointMethods(octokit) {
  const api = endpointsToMethods(octokit, Endpoints);
  return {
    rest: api
  };
}
restEndpointMethods.VERSION = VERSION;
function legacyRestEndpointMethods(octokit) {
  const api = endpointsToMethods(octokit, Endpoints);
  return _objectSpread2(_objectSpread2({}, api), {}, {
    rest: api
  });
}
legacyRestEndpointMethods.VERSION = VERSION;

exports.legacyRestEndpointMethods = legacyRestEndpointMethods;
exports.restEndpointMethods = restEndpointMethods;
//# sourceMappingURL=index.js.map


/***/ }),

/***/ 537:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({ value: true }));

function _interopDefault (ex) { return (ex && (typeof ex === 'object') && 'default' in ex) ? ex['default'] : ex; }

var deprecation = __nccwpck_require__(8932);
var once = _interopDefault(__nccwpck_require__(1223));

const logOnceCode = once(deprecation => console.warn(deprecation));
const logOnceHeaders = once(deprecation => console.warn(deprecation));
/**
 * Error with extra properties to help with debugging
 */

class RequestError extends Error {
  constructor(message, statusCode, options) {
    super(message); // Maintains proper stack trace (only available on V8)

    /* istanbul ignore next */

    if (Error.captureStackTrace) {
      Error.captureStackTrace(this, this.constructor);
    }

    this.name = "HttpError";
    this.status = statusCode;
    let headers;

    if ("headers" in options && typeof options.headers !== "undefined") {
      headers = options.headers;
    }

    if ("response" in options) {
      this.response = options.response;
      headers = options.response.headers;
    } // redact request credentials without mutating original request options


    const requestCopy = Object.assign({}, options.request);

    if (options.request.headers.authorization) {
      requestCopy.headers = Object.assign({}, options.request.headers, {
        authorization: options.request.headers.authorization.replace(/ .*$/, " [REDACTED]")
      });
    }

    requestCopy.url = requestCopy.url // client_id & client_secret can be passed as URL query parameters to increase rate limit
    // see https://developer.github.com/v3/#increasing-the-unauthenticated-rate-limit-for-oauth-applications
    .replace(/\bclient_secret=\w+/g, "client_secret=[REDACTED]") // OAuth tokens can be passed as URL query parameters, although it is not recommended
    // see https://developer.github.com/v3/#oauth2-token-sent-in-a-header
    .replace(/\baccess_token=\w+/g, "access_token=[REDACTED]");
    this.request = requestCopy; // deprecations

    Object.defineProperty(this, "code", {
      get() {
        logOnceCode(new deprecation.Deprecation("[@octokit/request-error] `error.code` is deprecated, use `error.status`."));
        return statusCode;
      }

    });
    Object.defineProperty(this, "headers", {
      get() {
        logOnceHeaders(new deprecation.Deprecation("[@octokit/request-error] `error.headers` is deprecated, use `error.response.headers`."));
        return headers || {};
      }

    });
  }

}

exports.RequestError = RequestError;
//# sourceMappingURL=index.js.map


/***/ }),

/***/ 6234:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({ value: true }));

function _interopDefault (ex) { return (ex && (typeof ex === 'object') && 'default' in ex) ? ex['default'] : ex; }

var endpoint = __nccwpck_require__(9440);
var universalUserAgent = __nccwpck_require__(5030);
var isPlainObject = __nccwpck_require__(3287);
var nodeFetch = _interopDefault(__nccwpck_require__(467));
var requestError = __nccwpck_require__(537);

const VERSION = "5.6.3";

function getBufferResponse(response) {
  return response.arrayBuffer();
}

function fetchWrapper(requestOptions) {
  const log = requestOptions.request && requestOptions.request.log ? requestOptions.request.log : console;

  if (isPlainObject.isPlainObject(requestOptions.body) || Array.isArray(requestOptions.body)) {
    requestOptions.body = JSON.stringify(requestOptions.body);
  }

  let headers = {};
  let status;
  let url;
  const fetch = requestOptions.request && requestOptions.request.fetch || nodeFetch;
  return fetch(requestOptions.url, Object.assign({
    method: requestOptions.method,
    body: requestOptions.body,
    headers: requestOptions.headers,
    redirect: requestOptions.redirect
  }, // `requestOptions.request.agent` type is incompatible
  // see https://github.com/octokit/types.ts/pull/264
  requestOptions.request)).then(async response => {
    url = response.url;
    status = response.status;

    for (const keyAndValue of response.headers) {
      headers[keyAndValue[0]] = keyAndValue[1];
    }

    if ("deprecation" in headers) {
      const matches = headers.link && headers.link.match(/<([^>]+)>; rel="deprecation"/);
      const deprecationLink = matches && matches.pop();
      log.warn(`[@octokit/request] "${requestOptions.method} ${requestOptions.url}" is deprecated. It is scheduled to be removed on ${headers.sunset}${deprecationLink ? `. See ${deprecationLink}` : ""}`);
    }

    if (status === 204 || status === 205) {
      return;
    } // GitHub API returns 200 for HEAD requests


    if (requestOptions.method === "HEAD") {
      if (status < 400) {
        return;
      }

      throw new requestError.RequestError(response.statusText, status, {
        response: {
          url,
          status,
          headers,
          data: undefined
        },
        request: requestOptions
      });
    }

    if (status === 304) {
      throw new requestError.RequestError("Not modified", status, {
        response: {
          url,
          status,
          headers,
          data: await getResponseData(response)
        },
        request: requestOptions
      });
    }

    if (status >= 400) {
      const data = await getResponseData(response);
      const error = new requestError.RequestError(toErrorMessage(data), status, {
        response: {
          url,
          status,
          headers,
          data
        },
        request: requestOptions
      });
      throw error;
    }

    return getResponseData(response);
  }).then(data => {
    return {
      status,
      url,
      headers,
      data
    };
  }).catch(error => {
    if (error instanceof requestError.RequestError) throw error;
    throw new requestError.RequestError(error.message, 500, {
      request: requestOptions
    });
  });
}

async function getResponseData(response) {
  const contentType = response.headers.get("content-type");

  if (/application\/json/.test(contentType)) {
    return response.json();
  }

  if (!contentType || /^text\/|charset=utf-8$/.test(contentType)) {
    return response.text();
  }

  return getBufferResponse(response);
}

function toErrorMessage(data) {
  if (typeof data === "string") return data; // istanbul ignore else - just in case

  if ("message" in data) {
    if (Array.isArray(data.errors)) {
      return `${data.message}: ${data.errors.map(JSON.stringify).join(", ")}`;
    }

    return data.message;
  } // istanbul ignore next - just in case


  return `Unknown error: ${JSON.stringify(data)}`;
}

function withDefaults(oldEndpoint, newDefaults) {
  const endpoint = oldEndpoint.defaults(newDefaults);

  const newApi = function (route, parameters) {
    const endpointOptions = endpoint.merge(route, parameters);

    if (!endpointOptions.request || !endpointOptions.request.hook) {
      return fetchWrapper(endpoint.parse(endpointOptions));
    }

    const request = (route, parameters) => {
      return fetchWrapper(endpoint.parse(endpoint.merge(route, parameters)));
    };

    Object.assign(request, {
      endpoint,
      defaults: withDefaults.bind(null, endpoint)
    });
    return endpointOptions.request.hook(request, endpointOptions);
  };

  return Object.assign(newApi, {
    endpoint,
    defaults: withDefaults.bind(null, endpoint)
  });
}

const request = withDefaults(endpoint.endpoint, {
  headers: {
    "user-agent": `octokit-request.js/${VERSION} ${universalUserAgent.getUserAgent()}`
  }
});

exports.request = request;
//# sourceMappingURL=index.js.map


/***/ }),

/***/ 3682:
/***/ ((module, __unused_webpack_exports, __nccwpck_require__) => {

var register = __nccwpck_require__(4670)
var addHook = __nccwpck_require__(5549)
var removeHook = __nccwpck_require__(6819)

// bind with array of arguments: https://stackoverflow.com/a/21792913
var bind = Function.bind
var bindable = bind.bind(bind)

function bindApi (hook, state, name) {
  var removeHookRef = bindable(removeHook, null).apply(null, name ? [state, name] : [state])
  hook.api = { remove: removeHookRef }
  hook.remove = removeHookRef

  ;['before', 'error', 'after', 'wrap'].forEach(function (kind) {
    var args = name ? [state, kind, name] : [state, kind]
    hook[kind] = hook.api[kind] = bindable(addHook, null).apply(null, args)
  })
}

function HookSingular () {
  var singularHookName = 'h'
  var singularHookState = {
    registry: {}
  }
  var singularHook = register.bind(null, singularHookState, singularHookName)
  bindApi(singularHook, singularHookState, singularHookName)
  return singularHook
}

function HookCollection () {
  var state = {
    registry: {}
  }

  var hook = register.bind(null, state)
  bindApi(hook, state)

  return hook
}

var collectionHookDeprecationMessageDisplayed = false
function Hook () {
  if (!collectionHookDeprecationMessageDisplayed) {
    console.warn('[before-after-hook]: "Hook()" repurposing warning, use "Hook.Collection()". Read more: https://git.io/upgrade-before-after-hook-to-1.4')
    collectionHookDeprecationMessageDisplayed = true
  }
  return HookCollection()
}

Hook.Singular = HookSingular.bind()
Hook.Collection = HookCollection.bind()

module.exports = Hook
// expose constructors as a named property for TypeScript
module.exports.Hook = Hook
module.exports.Singular = Hook.Singular
module.exports.Collection = Hook.Collection


/***/ }),

/***/ 5549:
/***/ ((module) => {

module.exports = addHook;

function addHook(state, kind, name, hook) {
  var orig = hook;
  if (!state.registry[name]) {
    state.registry[name] = [];
  }

  if (kind === "before") {
    hook = function (method, options) {
      return Promise.resolve()
        .then(orig.bind(null, options))
        .then(method.bind(null, options));
    };
  }

  if (kind === "after") {
    hook = function (method, options) {
      var result;
      return Promise.resolve()
        .then(method.bind(null, options))
        .then(function (result_) {
          result = result_;
          return orig(result, options);
        })
        .then(function () {
          return result;
        });
    };
  }

  if (kind === "error") {
    hook = function (method, options) {
      return Promise.resolve()
        .then(method.bind(null, options))
        .catch(function (error) {
          return orig(error, options);
        });
    };
  }

  state.registry[name].push({
    hook: hook,
    orig: orig,
  });
}


/***/ }),

/***/ 4670:
/***/ ((module) => {

module.exports = register;

function register(state, name, method, options) {
  if (typeof method !== "function") {
    throw new Error("method for before hook must be a function");
  }

  if (!options) {
    options = {};
  }

  if (Array.isArray(name)) {
    return name.reverse().reduce(function (callback, name) {
      return register.bind(null, state, name, callback, options);
    }, method)();
  }

  return Promise.resolve().then(function () {
    if (!state.registry[name]) {
      return method(options);
    }

    return state.registry[name].reduce(function (method, registered) {
      return registered.hook.bind(null, method, options);
    }, method)();
  });
}


/***/ }),

/***/ 6819:
/***/ ((module) => {

module.exports = removeHook;

function removeHook(state, name, method) {
  if (!state.registry[name]) {
    return;
  }

  var index = state.registry[name]
    .map(function (registered) {
      return registered.orig;
    })
    .indexOf(method);

  if (index === -1) {
    return;
  }

  state.registry[name].splice(index, 1);
}


/***/ }),

/***/ 8932:
/***/ ((__unused_webpack_module, exports) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({ value: true }));

class Deprecation extends Error {
  constructor(message) {
    super(message); // Maintains proper stack trace (only available on V8)

    /* istanbul ignore next */

    if (Error.captureStackTrace) {
      Error.captureStackTrace(this, this.constructor);
    }

    this.name = 'Deprecation';
  }

}

exports.Deprecation = Deprecation;


/***/ }),

/***/ 3287:
/***/ ((__unused_webpack_module, exports) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({ value: true }));

/*!
 * is-plain-object <https://github.com/jonschlinkert/is-plain-object>
 *
 * Copyright (c) 2014-2017, Jon Schlinkert.
 * Released under the MIT License.
 */

function isObject(o) {
  return Object.prototype.toString.call(o) === '[object Object]';
}

function isPlainObject(o) {
  var ctor,prot;

  if (isObject(o) === false) return false;

  // If has modified constructor
  ctor = o.constructor;
  if (ctor === undefined) return true;

  // If has modified prototype
  prot = ctor.prototype;
  if (isObject(prot) === false) return false;

  // If constructor does not have an Object-specific method
  if (prot.hasOwnProperty('isPrototypeOf') === false) {
    return false;
  }

  // Most likely a plain Object
  return true;
}

exports.isPlainObject = isPlainObject;


/***/ }),

/***/ 467:
/***/ ((module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({ value: true }));

function _interopDefault (ex) { return (ex && (typeof ex === 'object') && 'default' in ex) ? ex['default'] : ex; }

var Stream = _interopDefault(__nccwpck_require__(2781));
var http = _interopDefault(__nccwpck_require__(3685));
var Url = _interopDefault(__nccwpck_require__(7310));
var whatwgUrl = _interopDefault(__nccwpck_require__(3323));
var https = _interopDefault(__nccwpck_require__(5687));
var zlib = _interopDefault(__nccwpck_require__(9796));

// Based on https://github.com/tmpvar/jsdom/blob/aa85b2abf07766ff7bf5c1f6daafb3726f2f2db5/lib/jsdom/living/blob.js

// fix for "Readable" isn't a named export issue
const Readable = Stream.Readable;

const BUFFER = Symbol('buffer');
const TYPE = Symbol('type');

class Blob {
	constructor() {
		this[TYPE] = '';

		const blobParts = arguments[0];
		const options = arguments[1];

		const buffers = [];
		let size = 0;

		if (blobParts) {
			const a = blobParts;
			const length = Number(a.length);
			for (let i = 0; i < length; i++) {
				const element = a[i];
				let buffer;
				if (element instanceof Buffer) {
					buffer = element;
				} else if (ArrayBuffer.isView(element)) {
					buffer = Buffer.from(element.buffer, element.byteOffset, element.byteLength);
				} else if (element instanceof ArrayBuffer) {
					buffer = Buffer.from(element);
				} else if (element instanceof Blob) {
					buffer = element[BUFFER];
				} else {
					buffer = Buffer.from(typeof element === 'string' ? element : String(element));
				}
				size += buffer.length;
				buffers.push(buffer);
			}
		}

		this[BUFFER] = Buffer.concat(buffers);

		let type = options && options.type !== undefined && String(options.type).toLowerCase();
		if (type && !/[^\u0020-\u007E]/.test(type)) {
			this[TYPE] = type;
		}
	}
	get size() {
		return this[BUFFER].length;
	}
	get type() {
		return this[TYPE];
	}
	text() {
		return Promise.resolve(this[BUFFER].toString());
	}
	arrayBuffer() {
		const buf = this[BUFFER];
		const ab = buf.buffer.slice(buf.byteOffset, buf.byteOffset + buf.byteLength);
		return Promise.resolve(ab);
	}
	stream() {
		const readable = new Readable();
		readable._read = function () {};
		readable.push(this[BUFFER]);
		readable.push(null);
		return readable;
	}
	toString() {
		return '[object Blob]';
	}
	slice() {
		const size = this.size;

		const start = arguments[0];
		const end = arguments[1];
		let relativeStart, relativeEnd;
		if (start === undefined) {
			relativeStart = 0;
		} else if (start < 0) {
			relativeStart = Math.max(size + start, 0);
		} else {
			relativeStart = Math.min(start, size);
		}
		if (end === undefined) {
			relativeEnd = size;
		} else if (end < 0) {
			relativeEnd = Math.max(size + end, 0);
		} else {
			relativeEnd = Math.min(end, size);
		}
		const span = Math.max(relativeEnd - relativeStart, 0);

		const buffer = this[BUFFER];
		const slicedBuffer = buffer.slice(relativeStart, relativeStart + span);
		const blob = new Blob([], { type: arguments[2] });
		blob[BUFFER] = slicedBuffer;
		return blob;
	}
}

Object.defineProperties(Blob.prototype, {
	size: { enumerable: true },
	type: { enumerable: true },
	slice: { enumerable: true }
});

Object.defineProperty(Blob.prototype, Symbol.toStringTag, {
	value: 'Blob',
	writable: false,
	enumerable: false,
	configurable: true
});

/**
 * fetch-error.js
 *
 * FetchError interface for operational errors
 */

/**
 * Create FetchError instance
 *
 * @param   String      message      Error message for human
 * @param   String      type         Error type for machine
 * @param   String      systemError  For Node.js system error
 * @return  FetchError
 */
function FetchError(message, type, systemError) {
  Error.call(this, message);

  this.message = message;
  this.type = type;

  // when err.type is `system`, err.code contains system error code
  if (systemError) {
    this.code = this.errno = systemError.code;
  }

  // hide custom error implementation details from end-users
  Error.captureStackTrace(this, this.constructor);
}

FetchError.prototype = Object.create(Error.prototype);
FetchError.prototype.constructor = FetchError;
FetchError.prototype.name = 'FetchError';

let convert;
try {
	convert = (__nccwpck_require__(2877).convert);
} catch (e) {}

const INTERNALS = Symbol('Body internals');

// fix an issue where "PassThrough" isn't a named export for node <10
const PassThrough = Stream.PassThrough;

/**
 * Body mixin
 *
 * Ref: https://fetch.spec.whatwg.org/#body
 *
 * @param   Stream  body  Readable stream
 * @param   Object  opts  Response options
 * @return  Void
 */
function Body(body) {
	var _this = this;

	var _ref = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {},
	    _ref$size = _ref.size;

	let size = _ref$size === undefined ? 0 : _ref$size;
	var _ref$timeout = _ref.timeout;
	let timeout = _ref$timeout === undefined ? 0 : _ref$timeout;

	if (body == null) {
		// body is undefined or null
		body = null;
	} else if (isURLSearchParams(body)) {
		// body is a URLSearchParams
		body = Buffer.from(body.toString());
	} else if (isBlob(body)) ; else if (Buffer.isBuffer(body)) ; else if (Object.prototype.toString.call(body) === '[object ArrayBuffer]') {
		// body is ArrayBuffer
		body = Buffer.from(body);
	} else if (ArrayBuffer.isView(body)) {
		// body is ArrayBufferView
		body = Buffer.from(body.buffer, body.byteOffset, body.byteLength);
	} else if (body instanceof Stream) ; else {
		// none of the above
		// coerce to string then buffer
		body = Buffer.from(String(body));
	}
	this[INTERNALS] = {
		body,
		disturbed: false,
		error: null
	};
	this.size = size;
	this.timeout = timeout;

	if (body instanceof Stream) {
		body.on('error', function (err) {
			const error = err.name === 'AbortError' ? err : new FetchError(`Invalid response body while trying to fetch ${_this.url}: ${err.message}`, 'system', err);
			_this[INTERNALS].error = error;
		});
	}
}

Body.prototype = {
	get body() {
		return this[INTERNALS].body;
	},

	get bodyUsed() {
		return this[INTERNALS].disturbed;
	},

	/**
  * Decode response as ArrayBuffer
  *
  * @return  Promise
  */
	arrayBuffer() {
		return consumeBody.call(this).then(function (buf) {
			return buf.buffer.slice(buf.byteOffset, buf.byteOffset + buf.byteLength);
		});
	},

	/**
  * Return raw response as Blob
  *
  * @return Promise
  */
	blob() {
		let ct = this.headers && this.headers.get('content-type') || '';
		return consumeBody.call(this).then(function (buf) {
			return Object.assign(
			// Prevent copying
			new Blob([], {
				type: ct.toLowerCase()
			}), {
				[BUFFER]: buf
			});
		});
	},

	/**
  * Decode response as json
  *
  * @return  Promise
  */
	json() {
		var _this2 = this;

		return consumeBody.call(this).then(function (buffer) {
			try {
				return JSON.parse(buffer.toString());
			} catch (err) {
				return Body.Promise.reject(new FetchError(`invalid json response body at ${_this2.url} reason: ${err.message}`, 'invalid-json'));
			}
		});
	},

	/**
  * Decode response as text
  *
  * @return  Promise
  */
	text() {
		return consumeBody.call(this).then(function (buffer) {
			return buffer.toString();
		});
	},

	/**
  * Decode response as buffer (non-spec api)
  *
  * @return  Promise
  */
	buffer() {
		return consumeBody.call(this);
	},

	/**
  * Decode response as text, while automatically detecting the encoding and
  * trying to decode to UTF-8 (non-spec api)
  *
  * @return  Promise
  */
	textConverted() {
		var _this3 = this;

		return consumeBody.call(this).then(function (buffer) {
			return convertBody(buffer, _this3.headers);
		});
	}
};

// In browsers, all properties are enumerable.
Object.defineProperties(Body.prototype, {
	body: { enumerable: true },
	bodyUsed: { enumerable: true },
	arrayBuffer: { enumerable: true },
	blob: { enumerable: true },
	json: { enumerable: true },
	text: { enumerable: true }
});

Body.mixIn = function (proto) {
	for (const name of Object.getOwnPropertyNames(Body.prototype)) {
		// istanbul ignore else: future proof
		if (!(name in proto)) {
			const desc = Object.getOwnPropertyDescriptor(Body.prototype, name);
			Object.defineProperty(proto, name, desc);
		}
	}
};

/**
 * Consume and convert an entire Body to a Buffer.
 *
 * Ref: https://fetch.spec.whatwg.org/#concept-body-consume-body
 *
 * @return  Promise
 */
function consumeBody() {
	var _this4 = this;

	if (this[INTERNALS].disturbed) {
		return Body.Promise.reject(new TypeError(`body used already for: ${this.url}`));
	}

	this[INTERNALS].disturbed = true;

	if (this[INTERNALS].error) {
		return Body.Promise.reject(this[INTERNALS].error);
	}

	let body = this.body;

	// body is null
	if (body === null) {
		return Body.Promise.resolve(Buffer.alloc(0));
	}

	// body is blob
	if (isBlob(body)) {
		body = body.stream();
	}

	// body is buffer
	if (Buffer.isBuffer(body)) {
		return Body.Promise.resolve(body);
	}

	// istanbul ignore if: should never happen
	if (!(body instanceof Stream)) {
		return Body.Promise.resolve(Buffer.alloc(0));
	}

	// body is stream
	// get ready to actually consume the body
	let accum = [];
	let accumBytes = 0;
	let abort = false;

	return new Body.Promise(function (resolve, reject) {
		let resTimeout;

		// allow timeout on slow response body
		if (_this4.timeout) {
			resTimeout = setTimeout(function () {
				abort = true;
				reject(new FetchError(`Response timeout while trying to fetch ${_this4.url} (over ${_this4.timeout}ms)`, 'body-timeout'));
			}, _this4.timeout);
		}

		// handle stream errors
		body.on('error', function (err) {
			if (err.name === 'AbortError') {
				// if the request was aborted, reject with this Error
				abort = true;
				reject(err);
			} else {
				// other errors, such as incorrect content-encoding
				reject(new FetchError(`Invalid response body while trying to fetch ${_this4.url}: ${err.message}`, 'system', err));
			}
		});

		body.on('data', function (chunk) {
			if (abort || chunk === null) {
				return;
			}

			if (_this4.size && accumBytes + chunk.length > _this4.size) {
				abort = true;
				reject(new FetchError(`content size at ${_this4.url} over limit: ${_this4.size}`, 'max-size'));
				return;
			}

			accumBytes += chunk.length;
			accum.push(chunk);
		});

		body.on('end', function () {
			if (abort) {
				return;
			}

			clearTimeout(resTimeout);

			try {
				resolve(Buffer.concat(accum, accumBytes));
			} catch (err) {
				// handle streams that have accumulated too much data (issue #414)
				reject(new FetchError(`Could not create Buffer from response body for ${_this4.url}: ${err.message}`, 'system', err));
			}
		});
	});
}

/**
 * Detect buffer encoding and convert to target encoding
 * ref: http://www.w3.org/TR/2011/WD-html5-20110113/parsing.html#determining-the-character-encoding
 *
 * @param   Buffer  buffer    Incoming buffer
 * @param   String  encoding  Target encoding
 * @return  String
 */
function convertBody(buffer, headers) {
	if (typeof convert !== 'function') {
		throw new Error('The package `encoding` must be installed to use the textConverted() function');
	}

	const ct = headers.get('content-type');
	let charset = 'utf-8';
	let res, str;

	// header
	if (ct) {
		res = /charset=([^;]*)/i.exec(ct);
	}

	// no charset in content type, peek at response body for at most 1024 bytes
	str = buffer.slice(0, 1024).toString();

	// html5
	if (!res && str) {
		res = /<meta.+?charset=(['"])(.+?)\1/i.exec(str);
	}

	// html4
	if (!res && str) {
		res = /<meta[\s]+?http-equiv=(['"])content-type\1[\s]+?content=(['"])(.+?)\2/i.exec(str);
		if (!res) {
			res = /<meta[\s]+?content=(['"])(.+?)\1[\s]+?http-equiv=(['"])content-type\3/i.exec(str);
			if (res) {
				res.pop(); // drop last quote
			}
		}

		if (res) {
			res = /charset=(.*)/i.exec(res.pop());
		}
	}

	// xml
	if (!res && str) {
		res = /<\?xml.+?encoding=(['"])(.+?)\1/i.exec(str);
	}

	// found charset
	if (res) {
		charset = res.pop();

		// prevent decode issues when sites use incorrect encoding
		// ref: https://hsivonen.fi/encoding-menu/
		if (charset === 'gb2312' || charset === 'gbk') {
			charset = 'gb18030';
		}
	}

	// turn raw buffers into a single utf-8 buffer
	return convert(buffer, 'UTF-8', charset).toString();
}

/**
 * Detect a URLSearchParams object
 * ref: https://github.com/bitinn/node-fetch/issues/296#issuecomment-307598143
 *
 * @param   Object  obj     Object to detect by type or brand
 * @return  String
 */
function isURLSearchParams(obj) {
	// Duck-typing as a necessary condition.
	if (typeof obj !== 'object' || typeof obj.append !== 'function' || typeof obj.delete !== 'function' || typeof obj.get !== 'function' || typeof obj.getAll !== 'function' || typeof obj.has !== 'function' || typeof obj.set !== 'function') {
		return false;
	}

	// Brand-checking and more duck-typing as optional condition.
	return obj.constructor.name === 'URLSearchParams' || Object.prototype.toString.call(obj) === '[object URLSearchParams]' || typeof obj.sort === 'function';
}

/**
 * Check if `obj` is a W3C `Blob` object (which `File` inherits from)
 * @param  {*} obj
 * @return {boolean}
 */
function isBlob(obj) {
	return typeof obj === 'object' && typeof obj.arrayBuffer === 'function' && typeof obj.type === 'string' && typeof obj.stream === 'function' && typeof obj.constructor === 'function' && typeof obj.constructor.name === 'string' && /^(Blob|File)$/.test(obj.constructor.name) && /^(Blob|File)$/.test(obj[Symbol.toStringTag]);
}

/**
 * Clone body given Res/Req instance
 *
 * @param   Mixed  instance  Response or Request instance
 * @return  Mixed
 */
function clone(instance) {
	let p1, p2;
	let body = instance.body;

	// don't allow cloning a used body
	if (instance.bodyUsed) {
		throw new Error('cannot clone body after it is used');
	}

	// check that body is a stream and not form-data object
	// note: we can't clone the form-data object without having it as a dependency
	if (body instanceof Stream && typeof body.getBoundary !== 'function') {
		// tee instance body
		p1 = new PassThrough();
		p2 = new PassThrough();
		body.pipe(p1);
		body.pipe(p2);
		// set instance body to teed body and return the other teed body
		instance[INTERNALS].body = p1;
		body = p2;
	}

	return body;
}

/**
 * Performs the operation "extract a `Content-Type` value from |object|" as
 * specified in the specification:
 * https://fetch.spec.whatwg.org/#concept-bodyinit-extract
 *
 * This function assumes that instance.body is present.
 *
 * @param   Mixed  instance  Any options.body input
 */
function extractContentType(body) {
	if (body === null) {
		// body is null
		return null;
	} else if (typeof body === 'string') {
		// body is string
		return 'text/plain;charset=UTF-8';
	} else if (isURLSearchParams(body)) {
		// body is a URLSearchParams
		return 'application/x-www-form-urlencoded;charset=UTF-8';
	} else if (isBlob(body)) {
		// body is blob
		return body.type || null;
	} else if (Buffer.isBuffer(body)) {
		// body is buffer
		return null;
	} else if (Object.prototype.toString.call(body) === '[object ArrayBuffer]') {
		// body is ArrayBuffer
		return null;
	} else if (ArrayBuffer.isView(body)) {
		// body is ArrayBufferView
		return null;
	} else if (typeof body.getBoundary === 'function') {
		// detect form data input from form-data module
		return `multipart/form-data;boundary=${body.getBoundary()}`;
	} else if (body instanceof Stream) {
		// body is stream
		// can't really do much about this
		return null;
	} else {
		// Body constructor defaults other things to string
		return 'text/plain;charset=UTF-8';
	}
}

/**
 * The Fetch Standard treats this as if "total bytes" is a property on the body.
 * For us, we have to explicitly get it with a function.
 *
 * ref: https://fetch.spec.whatwg.org/#concept-body-total-bytes
 *
 * @param   Body    instance   Instance of Body
 * @return  Number?            Number of bytes, or null if not possible
 */
function getTotalBytes(instance) {
	const body = instance.body;


	if (body === null) {
		// body is null
		return 0;
	} else if (isBlob(body)) {
		return body.size;
	} else if (Buffer.isBuffer(body)) {
		// body is buffer
		return body.length;
	} else if (body && typeof body.getLengthSync === 'function') {
		// detect form data input from form-data module
		if (body._lengthRetrievers && body._lengthRetrievers.length == 0 || // 1.x
		body.hasKnownLength && body.hasKnownLength()) {
			// 2.x
			return body.getLengthSync();
		}
		return null;
	} else {
		// body is stream
		return null;
	}
}

/**
 * Write a Body to a Node.js WritableStream (e.g. http.Request) object.
 *
 * @param   Body    instance   Instance of Body
 * @return  Void
 */
function writeToStream(dest, instance) {
	const body = instance.body;


	if (body === null) {
		// body is null
		dest.end();
	} else if (isBlob(body)) {
		body.stream().pipe(dest);
	} else if (Buffer.isBuffer(body)) {
		// body is buffer
		dest.write(body);
		dest.end();
	} else {
		// body is stream
		body.pipe(dest);
	}
}

// expose Promise
Body.Promise = global.Promise;

/**
 * headers.js
 *
 * Headers class offers convenient helpers
 */

const invalidTokenRegex = /[^\^_`a-zA-Z\-0-9!#$%&'*+.|~]/;
const invalidHeaderCharRegex = /[^\t\x20-\x7e\x80-\xff]/;

function validateName(name) {
	name = `${name}`;
	if (invalidTokenRegex.test(name) || name === '') {
		throw new TypeError(`${name} is not a legal HTTP header name`);
	}
}

function validateValue(value) {
	value = `${value}`;
	if (invalidHeaderCharRegex.test(value)) {
		throw new TypeError(`${value} is not a legal HTTP header value`);
	}
}

/**
 * Find the key in the map object given a header name.
 *
 * Returns undefined if not found.
 *
 * @param   String  name  Header name
 * @return  String|Undefined
 */
function find(map, name) {
	name = name.toLowerCase();
	for (const key in map) {
		if (key.toLowerCase() === name) {
			return key;
		}
	}
	return undefined;
}

const MAP = Symbol('map');
class Headers {
	/**
  * Headers class
  *
  * @param   Object  headers  Response headers
  * @return  Void
  */
	constructor() {
		let init = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : undefined;

		this[MAP] = Object.create(null);

		if (init instanceof Headers) {
			const rawHeaders = init.raw();
			const headerNames = Object.keys(rawHeaders);

			for (const headerName of headerNames) {
				for (const value of rawHeaders[headerName]) {
					this.append(headerName, value);
				}
			}

			return;
		}

		// We don't worry about converting prop to ByteString here as append()
		// will handle it.
		if (init == null) ; else if (typeof init === 'object') {
			const method = init[Symbol.iterator];
			if (method != null) {
				if (typeof method !== 'function') {
					throw new TypeError('Header pairs must be iterable');
				}

				// sequence<sequence<ByteString>>
				// Note: per spec we have to first exhaust the lists then process them
				const pairs = [];
				for (const pair of init) {
					if (typeof pair !== 'object' || typeof pair[Symbol.iterator] !== 'function') {
						throw new TypeError('Each header pair must be iterable');
					}
					pairs.push(Array.from(pair));
				}

				for (const pair of pairs) {
					if (pair.length !== 2) {
						throw new TypeError('Each header pair must be a name/value tuple');
					}
					this.append(pair[0], pair[1]);
				}
			} else {
				// record<ByteString, ByteString>
				for (const key of Object.keys(init)) {
					const value = init[key];
					this.append(key, value);
				}
			}
		} else {
			throw new TypeError('Provided initializer must be an object');
		}
	}

	/**
  * Return combined header value given name
  *
  * @param   String  name  Header name
  * @return  Mixed
  */
	get(name) {
		name = `${name}`;
		validateName(name);
		const key = find(this[MAP], name);
		if (key === undefined) {
			return null;
		}

		return this[MAP][key].join(', ');
	}

	/**
  * Iterate over all headers
  *
  * @param   Function  callback  Executed for each item with parameters (value, name, thisArg)
  * @param   Boolean   thisArg   `this` context for callback function
  * @return  Void
  */
	forEach(callback) {
		let thisArg = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : undefined;

		let pairs = getHeaders(this);
		let i = 0;
		while (i < pairs.length) {
			var _pairs$i = pairs[i];
			const name = _pairs$i[0],
			      value = _pairs$i[1];

			callback.call(thisArg, value, name, this);
			pairs = getHeaders(this);
			i++;
		}
	}

	/**
  * Overwrite header values given name
  *
  * @param   String  name   Header name
  * @param   String  value  Header value
  * @return  Void
  */
	set(name, value) {
		name = `${name}`;
		value = `${value}`;
		validateName(name);
		validateValue(value);
		const key = find(this[MAP], name);
		this[MAP][key !== undefined ? key : name] = [value];
	}

	/**
  * Append a value onto existing header
  *
  * @param   String  name   Header name
  * @param   String  value  Header value
  * @return  Void
  */
	append(name, value) {
		name = `${name}`;
		value = `${value}`;
		validateName(name);
		validateValue(value);
		const key = find(this[MAP], name);
		if (key !== undefined) {
			this[MAP][key].push(value);
		} else {
			this[MAP][name] = [value];
		}
	}

	/**
  * Check for header name existence
  *
  * @param   String   name  Header name
  * @return  Boolean
  */
	has(name) {
		name = `${name}`;
		validateName(name);
		return find(this[MAP], name) !== undefined;
	}

	/**
  * Delete all header values given name
  *
  * @param   String  name  Header name
  * @return  Void
  */
	delete(name) {
		name = `${name}`;
		validateName(name);
		const key = find(this[MAP], name);
		if (key !== undefined) {
			delete this[MAP][key];
		}
	}

	/**
  * Return raw headers (non-spec api)
  *
  * @return  Object
  */
	raw() {
		return this[MAP];
	}

	/**
  * Get an iterator on keys.
  *
  * @return  Iterator
  */
	keys() {
		return createHeadersIterator(this, 'key');
	}

	/**
  * Get an iterator on values.
  *
  * @return  Iterator
  */
	values() {
		return createHeadersIterator(this, 'value');
	}

	/**
  * Get an iterator on entries.
  *
  * This is the default iterator of the Headers object.
  *
  * @return  Iterator
  */
	[Symbol.iterator]() {
		return createHeadersIterator(this, 'key+value');
	}
}
Headers.prototype.entries = Headers.prototype[Symbol.iterator];

Object.defineProperty(Headers.prototype, Symbol.toStringTag, {
	value: 'Headers',
	writable: false,
	enumerable: false,
	configurable: true
});

Object.defineProperties(Headers.prototype, {
	get: { enumerable: true },
	forEach: { enumerable: true },
	set: { enumerable: true },
	append: { enumerable: true },
	has: { enumerable: true },
	delete: { enumerable: true },
	keys: { enumerable: true },
	values: { enumerable: true },
	entries: { enumerable: true }
});

function getHeaders(headers) {
	let kind = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 'key+value';

	const keys = Object.keys(headers[MAP]).sort();
	return keys.map(kind === 'key' ? function (k) {
		return k.toLowerCase();
	} : kind === 'value' ? function (k) {
		return headers[MAP][k].join(', ');
	} : function (k) {
		return [k.toLowerCase(), headers[MAP][k].join(', ')];
	});
}

const INTERNAL = Symbol('internal');

function createHeadersIterator(target, kind) {
	const iterator = Object.create(HeadersIteratorPrototype);
	iterator[INTERNAL] = {
		target,
		kind,
		index: 0
	};
	return iterator;
}

const HeadersIteratorPrototype = Object.setPrototypeOf({
	next() {
		// istanbul ignore if
		if (!this || Object.getPrototypeOf(this) !== HeadersIteratorPrototype) {
			throw new TypeError('Value of `this` is not a HeadersIterator');
		}

		var _INTERNAL = this[INTERNAL];
		const target = _INTERNAL.target,
		      kind = _INTERNAL.kind,
		      index = _INTERNAL.index;

		const values = getHeaders(target, kind);
		const len = values.length;
		if (index >= len) {
			return {
				value: undefined,
				done: true
			};
		}

		this[INTERNAL].index = index + 1;

		return {
			value: values[index],
			done: false
		};
	}
}, Object.getPrototypeOf(Object.getPrototypeOf([][Symbol.iterator]())));

Object.defineProperty(HeadersIteratorPrototype, Symbol.toStringTag, {
	value: 'HeadersIterator',
	writable: false,
	enumerable: false,
	configurable: true
});

/**
 * Export the Headers object in a form that Node.js can consume.
 *
 * @param   Headers  headers
 * @return  Object
 */
function exportNodeCompatibleHeaders(headers) {
	const obj = Object.assign({ __proto__: null }, headers[MAP]);

	// http.request() only supports string as Host header. This hack makes
	// specifying custom Host header possible.
	const hostHeaderKey = find(headers[MAP], 'Host');
	if (hostHeaderKey !== undefined) {
		obj[hostHeaderKey] = obj[hostHeaderKey][0];
	}

	return obj;
}

/**
 * Create a Headers object from an object of headers, ignoring those that do
 * not conform to HTTP grammar productions.
 *
 * @param   Object  obj  Object of headers
 * @return  Headers
 */
function createHeadersLenient(obj) {
	const headers = new Headers();
	for (const name of Object.keys(obj)) {
		if (invalidTokenRegex.test(name)) {
			continue;
		}
		if (Array.isArray(obj[name])) {
			for (const val of obj[name]) {
				if (invalidHeaderCharRegex.test(val)) {
					continue;
				}
				if (headers[MAP][name] === undefined) {
					headers[MAP][name] = [val];
				} else {
					headers[MAP][name].push(val);
				}
			}
		} else if (!invalidHeaderCharRegex.test(obj[name])) {
			headers[MAP][name] = [obj[name]];
		}
	}
	return headers;
}

const INTERNALS$1 = Symbol('Response internals');

// fix an issue where "STATUS_CODES" aren't a named export for node <10
const STATUS_CODES = http.STATUS_CODES;

/**
 * Response class
 *
 * @param   Stream  body  Readable stream
 * @param   Object  opts  Response options
 * @return  Void
 */
class Response {
	constructor() {
		let body = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : null;
		let opts = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {};

		Body.call(this, body, opts);

		const status = opts.status || 200;
		const headers = new Headers(opts.headers);

		if (body != null && !headers.has('Content-Type')) {
			const contentType = extractContentType(body);
			if (contentType) {
				headers.append('Content-Type', contentType);
			}
		}

		this[INTERNALS$1] = {
			url: opts.url,
			status,
			statusText: opts.statusText || STATUS_CODES[status],
			headers,
			counter: opts.counter
		};
	}

	get url() {
		return this[INTERNALS$1].url || '';
	}

	get status() {
		return this[INTERNALS$1].status;
	}

	/**
  * Convenience property representing if the request ended normally
  */
	get ok() {
		return this[INTERNALS$1].status >= 200 && this[INTERNALS$1].status < 300;
	}

	get redirected() {
		return this[INTERNALS$1].counter > 0;
	}

	get statusText() {
		return this[INTERNALS$1].statusText;
	}

	get headers() {
		return this[INTERNALS$1].headers;
	}

	/**
  * Clone this response
  *
  * @return  Response
  */
	clone() {
		return new Response(clone(this), {
			url: this.url,
			status: this.status,
			statusText: this.statusText,
			headers: this.headers,
			ok: this.ok,
			redirected: this.redirected
		});
	}
}

Body.mixIn(Response.prototype);

Object.defineProperties(Response.prototype, {
	url: { enumerable: true },
	status: { enumerable: true },
	ok: { enumerable: true },
	redirected: { enumerable: true },
	statusText: { enumerable: true },
	headers: { enumerable: true },
	clone: { enumerable: true }
});

Object.defineProperty(Response.prototype, Symbol.toStringTag, {
	value: 'Response',
	writable: false,
	enumerable: false,
	configurable: true
});

const INTERNALS$2 = Symbol('Request internals');
const URL = Url.URL || whatwgUrl.URL;

// fix an issue where "format", "parse" aren't a named export for node <10
const parse_url = Url.parse;
const format_url = Url.format;

/**
 * Wrapper around `new URL` to handle arbitrary URLs
 *
 * @param  {string} urlStr
 * @return {void}
 */
function parseURL(urlStr) {
	/*
 	Check whether the URL is absolute or not
 		Scheme: https://tools.ietf.org/html/rfc3986#section-3.1
 	Absolute URL: https://tools.ietf.org/html/rfc3986#section-4.3
 */
	if (/^[a-zA-Z][a-zA-Z\d+\-.]*:/.exec(urlStr)) {
		urlStr = new URL(urlStr).toString();
	}

	// Fallback to old implementation for arbitrary URLs
	return parse_url(urlStr);
}

const streamDestructionSupported = 'destroy' in Stream.Readable.prototype;

/**
 * Check if a value is an instance of Request.
 *
 * @param   Mixed   input
 * @return  Boolean
 */
function isRequest(input) {
	return typeof input === 'object' && typeof input[INTERNALS$2] === 'object';
}

function isAbortSignal(signal) {
	const proto = signal && typeof signal === 'object' && Object.getPrototypeOf(signal);
	return !!(proto && proto.constructor.name === 'AbortSignal');
}

/**
 * Request class
 *
 * @param   Mixed   input  Url or Request instance
 * @param   Object  init   Custom options
 * @return  Void
 */
class Request {
	constructor(input) {
		let init = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : {};

		let parsedURL;

		// normalize input
		if (!isRequest(input)) {
			if (input && input.href) {
				// in order to support Node.js' Url objects; though WHATWG's URL objects
				// will fall into this branch also (since their `toString()` will return
				// `href` property anyway)
				parsedURL = parseURL(input.href);
			} else {
				// coerce input to a string before attempting to parse
				parsedURL = parseURL(`${input}`);
			}
			input = {};
		} else {
			parsedURL = parseURL(input.url);
		}

		let method = init.method || input.method || 'GET';
		method = method.toUpperCase();

		if ((init.body != null || isRequest(input) && input.body !== null) && (method === 'GET' || method === 'HEAD')) {
			throw new TypeError('Request with GET/HEAD method cannot have body');
		}

		let inputBody = init.body != null ? init.body : isRequest(input) && input.body !== null ? clone(input) : null;

		Body.call(this, inputBody, {
			timeout: init.timeout || input.timeout || 0,
			size: init.size || input.size || 0
		});

		const headers = new Headers(init.headers || input.headers || {});

		if (inputBody != null && !headers.has('Content-Type')) {
			const contentType = extractContentType(inputBody);
			if (contentType) {
				headers.append('Content-Type', contentType);
			}
		}

		let signal = isRequest(input) ? input.signal : null;
		if ('signal' in init) signal = init.signal;

		if (signal != null && !isAbortSignal(signal)) {
			throw new TypeError('Expected signal to be an instanceof AbortSignal');
		}

		this[INTERNALS$2] = {
			method,
			redirect: init.redirect || input.redirect || 'follow',
			headers,
			parsedURL,
			signal
		};

		// node-fetch-only options
		this.follow = init.follow !== undefined ? init.follow : input.follow !== undefined ? input.follow : 20;
		this.compress = init.compress !== undefined ? init.compress : input.compress !== undefined ? input.compress : true;
		this.counter = init.counter || input.counter || 0;
		this.agent = init.agent || input.agent;
	}

	get method() {
		return this[INTERNALS$2].method;
	}

	get url() {
		return format_url(this[INTERNALS$2].parsedURL);
	}

	get headers() {
		return this[INTERNALS$2].headers;
	}

	get redirect() {
		return this[INTERNALS$2].redirect;
	}

	get signal() {
		return this[INTERNALS$2].signal;
	}

	/**
  * Clone this request
  *
  * @return  Request
  */
	clone() {
		return new Request(this);
	}
}

Body.mixIn(Request.prototype);

Object.defineProperty(Request.prototype, Symbol.toStringTag, {
	value: 'Request',
	writable: false,
	enumerable: false,
	configurable: true
});

Object.defineProperties(Request.prototype, {
	method: { enumerable: true },
	url: { enumerable: true },
	headers: { enumerable: true },
	redirect: { enumerable: true },
	clone: { enumerable: true },
	signal: { enumerable: true }
});

/**
 * Convert a Request to Node.js http request options.
 *
 * @param   Request  A Request instance
 * @return  Object   The options object to be passed to http.request
 */
function getNodeRequestOptions(request) {
	const parsedURL = request[INTERNALS$2].parsedURL;
	const headers = new Headers(request[INTERNALS$2].headers);

	// fetch step 1.3
	if (!headers.has('Accept')) {
		headers.set('Accept', '*/*');
	}

	// Basic fetch
	if (!parsedURL.protocol || !parsedURL.hostname) {
		throw new TypeError('Only absolute URLs are supported');
	}

	if (!/^https?:$/.test(parsedURL.protocol)) {
		throw new TypeError('Only HTTP(S) protocols are supported');
	}

	if (request.signal && request.body instanceof Stream.Readable && !streamDestructionSupported) {
		throw new Error('Cancellation of streamed requests with AbortSignal is not supported in node < 8');
	}

	// HTTP-network-or-cache fetch steps 2.4-2.7
	let contentLengthValue = null;
	if (request.body == null && /^(POST|PUT)$/i.test(request.method)) {
		contentLengthValue = '0';
	}
	if (request.body != null) {
		const totalBytes = getTotalBytes(request);
		if (typeof totalBytes === 'number') {
			contentLengthValue = String(totalBytes);
		}
	}
	if (contentLengthValue) {
		headers.set('Content-Length', contentLengthValue);
	}

	// HTTP-network-or-cache fetch step 2.11
	if (!headers.has('User-Agent')) {
		headers.set('User-Agent', 'node-fetch/1.0 (+https://github.com/bitinn/node-fetch)');
	}

	// HTTP-network-or-cache fetch step 2.15
	if (request.compress && !headers.has('Accept-Encoding')) {
		headers.set('Accept-Encoding', 'gzip,deflate');
	}

	let agent = request.agent;
	if (typeof agent === 'function') {
		agent = agent(parsedURL);
	}

	if (!headers.has('Connection') && !agent) {
		headers.set('Connection', 'close');
	}

	// HTTP-network fetch step 4.2
	// chunked encoding is handled by Node.js

	return Object.assign({}, parsedURL, {
		method: request.method,
		headers: exportNodeCompatibleHeaders(headers),
		agent
	});
}

/**
 * abort-error.js
 *
 * AbortError interface for cancelled requests
 */

/**
 * Create AbortError instance
 *
 * @param   String      message      Error message for human
 * @return  AbortError
 */
function AbortError(message) {
  Error.call(this, message);

  this.type = 'aborted';
  this.message = message;

  // hide custom error implementation details from end-users
  Error.captureStackTrace(this, this.constructor);
}

AbortError.prototype = Object.create(Error.prototype);
AbortError.prototype.constructor = AbortError;
AbortError.prototype.name = 'AbortError';

const URL$1 = Url.URL || whatwgUrl.URL;

// fix an issue where "PassThrough", "resolve" aren't a named export for node <10
const PassThrough$1 = Stream.PassThrough;

const isDomainOrSubdomain = function isDomainOrSubdomain(destination, original) {
	const orig = new URL$1(original).hostname;
	const dest = new URL$1(destination).hostname;

	return orig === dest || orig[orig.length - dest.length - 1] === '.' && orig.endsWith(dest);
};

/**
 * Fetch function
 *
 * @param   Mixed    url   Absolute url or Request instance
 * @param   Object   opts  Fetch options
 * @return  Promise
 */
function fetch(url, opts) {

	// allow custom promise
	if (!fetch.Promise) {
		throw new Error('native promise missing, set fetch.Promise to your favorite alternative');
	}

	Body.Promise = fetch.Promise;

	// wrap http.request into fetch
	return new fetch.Promise(function (resolve, reject) {
		// build request object
		const request = new Request(url, opts);
		const options = getNodeRequestOptions(request);

		const send = (options.protocol === 'https:' ? https : http).request;
		const signal = request.signal;

		let response = null;

		const abort = function abort() {
			let error = new AbortError('The user aborted a request.');
			reject(error);
			if (request.body && request.body instanceof Stream.Readable) {
				request.body.destroy(error);
			}
			if (!response || !response.body) return;
			response.body.emit('error', error);
		};

		if (signal && signal.aborted) {
			abort();
			return;
		}

		const abortAndFinalize = function abortAndFinalize() {
			abort();
			finalize();
		};

		// send request
		const req = send(options);
		let reqTimeout;

		if (signal) {
			signal.addEventListener('abort', abortAndFinalize);
		}

		function finalize() {
			req.abort();
			if (signal) signal.removeEventListener('abort', abortAndFinalize);
			clearTimeout(reqTimeout);
		}

		if (request.timeout) {
			req.once('socket', function (socket) {
				reqTimeout = setTimeout(function () {
					reject(new FetchError(`network timeout at: ${request.url}`, 'request-timeout'));
					finalize();
				}, request.timeout);
			});
		}

		req.on('error', function (err) {
			reject(new FetchError(`request to ${request.url} failed, reason: ${err.message}`, 'system', err));
			finalize();
		});

		req.on('response', function (res) {
			clearTimeout(reqTimeout);

			const headers = createHeadersLenient(res.headers);

			// HTTP fetch step 5
			if (fetch.isRedirect(res.statusCode)) {
				// HTTP fetch step 5.2
				const location = headers.get('Location');

				// HTTP fetch step 5.3
				let locationURL = null;
				try {
					locationURL = location === null ? null : new URL$1(location, request.url).toString();
				} catch (err) {
					// error here can only be invalid URL in Location: header
					// do not throw when options.redirect == manual
					// let the user extract the errorneous redirect URL
					if (request.redirect !== 'manual') {
						reject(new FetchError(`uri requested responds with an invalid redirect URL: ${location}`, 'invalid-redirect'));
						finalize();
						return;
					}
				}

				// HTTP fetch step 5.5
				switch (request.redirect) {
					case 'error':
						reject(new FetchError(`uri requested responds with a redirect, redirect mode is set to error: ${request.url}`, 'no-redirect'));
						finalize();
						return;
					case 'manual':
						// node-fetch-specific step: make manual redirect a bit easier to use by setting the Location header value to the resolved URL.
						if (locationURL !== null) {
							// handle corrupted header
							try {
								headers.set('Location', locationURL);
							} catch (err) {
								// istanbul ignore next: nodejs server prevent invalid response headers, we can't test this through normal request
								reject(err);
							}
						}
						break;
					case 'follow':
						// HTTP-redirect fetch step 2
						if (locationURL === null) {
							break;
						}

						// HTTP-redirect fetch step 5
						if (request.counter >= request.follow) {
							reject(new FetchError(`maximum redirect reached at: ${request.url}`, 'max-redirect'));
							finalize();
							return;
						}

						// HTTP-redirect fetch step 6 (counter increment)
						// Create a new Request object.
						const requestOpts = {
							headers: new Headers(request.headers),
							follow: request.follow,
							counter: request.counter + 1,
							agent: request.agent,
							compress: request.compress,
							method: request.method,
							body: request.body,
							signal: request.signal,
							timeout: request.timeout,
							size: request.size
						};

						if (!isDomainOrSubdomain(request.url, locationURL)) {
							for (const name of ['authorization', 'www-authenticate', 'cookie', 'cookie2']) {
								requestOpts.headers.delete(name);
							}
						}

						// HTTP-redirect fetch step 9
						if (res.statusCode !== 303 && request.body && getTotalBytes(request) === null) {
							reject(new FetchError('Cannot follow redirect with body being a readable stream', 'unsupported-redirect'));
							finalize();
							return;
						}

						// HTTP-redirect fetch step 11
						if (res.statusCode === 303 || (res.statusCode === 301 || res.statusCode === 302) && request.method === 'POST') {
							requestOpts.method = 'GET';
							requestOpts.body = undefined;
							requestOpts.headers.delete('content-length');
						}

						// HTTP-redirect fetch step 15
						resolve(fetch(new Request(locationURL, requestOpts)));
						finalize();
						return;
				}
			}

			// prepare response
			res.once('end', function () {
				if (signal) signal.removeEventListener('abort', abortAndFinalize);
			});
			let body = res.pipe(new PassThrough$1());

			const response_options = {
				url: request.url,
				status: res.statusCode,
				statusText: res.statusMessage,
				headers: headers,
				size: request.size,
				timeout: request.timeout,
				counter: request.counter
			};

			// HTTP-network fetch step 12.1.1.3
			const codings = headers.get('Content-Encoding');

			// HTTP-network fetch step 12.1.1.4: handle content codings

			// in following scenarios we ignore compression support
			// 1. compression support is disabled
			// 2. HEAD request
			// 3. no Content-Encoding header
			// 4. no content response (204)
			// 5. content not modified response (304)
			if (!request.compress || request.method === 'HEAD' || codings === null || res.statusCode === 204 || res.statusCode === 304) {
				response = new Response(body, response_options);
				resolve(response);
				return;
			}

			// For Node v6+
			// Be less strict when decoding compressed responses, since sometimes
			// servers send slightly invalid responses that are still accepted
			// by common browsers.
			// Always using Z_SYNC_FLUSH is what cURL does.
			const zlibOptions = {
				flush: zlib.Z_SYNC_FLUSH,
				finishFlush: zlib.Z_SYNC_FLUSH
			};

			// for gzip
			if (codings == 'gzip' || codings == 'x-gzip') {
				body = body.pipe(zlib.createGunzip(zlibOptions));
				response = new Response(body, response_options);
				resolve(response);
				return;
			}

			// for deflate
			if (codings == 'deflate' || codings == 'x-deflate') {
				// handle the infamous raw deflate response from old servers
				// a hack for old IIS and Apache servers
				const raw = res.pipe(new PassThrough$1());
				raw.once('data', function (chunk) {
					// see http://stackoverflow.com/questions/37519828
					if ((chunk[0] & 0x0F) === 0x08) {
						body = body.pipe(zlib.createInflate());
					} else {
						body = body.pipe(zlib.createInflateRaw());
					}
					response = new Response(body, response_options);
					resolve(response);
				});
				return;
			}

			// for br
			if (codings == 'br' && typeof zlib.createBrotliDecompress === 'function') {
				body = body.pipe(zlib.createBrotliDecompress());
				response = new Response(body, response_options);
				resolve(response);
				return;
			}

			// otherwise, use response as-is
			response = new Response(body, response_options);
			resolve(response);
		});

		writeToStream(req, request);
	});
}
/**
 * Redirect code matching
 *
 * @param   Number   code  Status code
 * @return  Boolean
 */
fetch.isRedirect = function (code) {
	return code === 301 || code === 302 || code === 303 || code === 307 || code === 308;
};

// expose Promise
fetch.Promise = global.Promise;

module.exports = exports = fetch;
Object.defineProperty(exports, "__esModule", ({ value: true }));
exports["default"] = exports;
exports.Headers = Headers;
exports.Request = Request;
exports.Response = Response;
exports.FetchError = FetchError;


/***/ }),

/***/ 2299:
/***/ ((module, __unused_webpack_exports, __nccwpck_require__) => {

"use strict";


var punycode = __nccwpck_require__(5477);
var mappingTable = __nccwpck_require__(1907);

var PROCESSING_OPTIONS = {
  TRANSITIONAL: 0,
  NONTRANSITIONAL: 1
};

function normalize(str) { // fix bug in v8
  return str.split('\u0000').map(function (s) { return s.normalize('NFC'); }).join('\u0000');
}

function findStatus(val) {
  var start = 0;
  var end = mappingTable.length - 1;

  while (start <= end) {
    var mid = Math.floor((start + end) / 2);

    var target = mappingTable[mid];
    if (target[0][0] <= val && target[0][1] >= val) {
      return target;
    } else if (target[0][0] > val) {
      end = mid - 1;
    } else {
      start = mid + 1;
    }
  }

  return null;
}

var regexAstralSymbols = /[\uD800-\uDBFF][\uDC00-\uDFFF]/g;

function countSymbols(string) {
  return string
    // replace every surrogate pair with a BMP symbol
    .replace(regexAstralSymbols, '_')
    // then get the length
    .length;
}

function mapChars(domain_name, useSTD3, processing_option) {
  var hasError = false;
  var processed = "";

  var len = countSymbols(domain_name);
  for (var i = 0; i < len; ++i) {
    var codePoint = domain_name.codePointAt(i);
    var status = findStatus(codePoint);

    switch (status[1]) {
      case "disallowed":
        hasError = true;
        processed += String.fromCodePoint(codePoint);
        break;
      case "ignored":
        break;
      case "mapped":
        processed += String.fromCodePoint.apply(String, status[2]);
        break;
      case "deviation":
        if (processing_option === PROCESSING_OPTIONS.TRANSITIONAL) {
          processed += String.fromCodePoint.apply(String, status[2]);
        } else {
          processed += String.fromCodePoint(codePoint);
        }
        break;
      case "valid":
        processed += String.fromCodePoint(codePoint);
        break;
      case "disallowed_STD3_mapped":
        if (useSTD3) {
          hasError = true;
          processed += String.fromCodePoint(codePoint);
        } else {
          processed += String.fromCodePoint.apply(String, status[2]);
        }
        break;
      case "disallowed_STD3_valid":
        if (useSTD3) {
          hasError = true;
        }

        processed += String.fromCodePoint(codePoint);
        break;
    }
  }

  return {
    string: processed,
    error: hasError
  };
}

var combiningMarksRegex = /[\u0300-\u036F\u0483-\u0489\u0591-\u05BD\u05BF\u05C1\u05C2\u05C4\u05C5\u05C7\u0610-\u061A\u064B-\u065F\u0670\u06D6-\u06DC\u06DF-\u06E4\u06E7\u06E8\u06EA-\u06ED\u0711\u0730-\u074A\u07A6-\u07B0\u07EB-\u07F3\u0816-\u0819\u081B-\u0823\u0825-\u0827\u0829-\u082D\u0859-\u085B\u08E4-\u0903\u093A-\u093C\u093E-\u094F\u0951-\u0957\u0962\u0963\u0981-\u0983\u09BC\u09BE-\u09C4\u09C7\u09C8\u09CB-\u09CD\u09D7\u09E2\u09E3\u0A01-\u0A03\u0A3C\u0A3E-\u0A42\u0A47\u0A48\u0A4B-\u0A4D\u0A51\u0A70\u0A71\u0A75\u0A81-\u0A83\u0ABC\u0ABE-\u0AC5\u0AC7-\u0AC9\u0ACB-\u0ACD\u0AE2\u0AE3\u0B01-\u0B03\u0B3C\u0B3E-\u0B44\u0B47\u0B48\u0B4B-\u0B4D\u0B56\u0B57\u0B62\u0B63\u0B82\u0BBE-\u0BC2\u0BC6-\u0BC8\u0BCA-\u0BCD\u0BD7\u0C00-\u0C03\u0C3E-\u0C44\u0C46-\u0C48\u0C4A-\u0C4D\u0C55\u0C56\u0C62\u0C63\u0C81-\u0C83\u0CBC\u0CBE-\u0CC4\u0CC6-\u0CC8\u0CCA-\u0CCD\u0CD5\u0CD6\u0CE2\u0CE3\u0D01-\u0D03\u0D3E-\u0D44\u0D46-\u0D48\u0D4A-\u0D4D\u0D57\u0D62\u0D63\u0D82\u0D83\u0DCA\u0DCF-\u0DD4\u0DD6\u0DD8-\u0DDF\u0DF2\u0DF3\u0E31\u0E34-\u0E3A\u0E47-\u0E4E\u0EB1\u0EB4-\u0EB9\u0EBB\u0EBC\u0EC8-\u0ECD\u0F18\u0F19\u0F35\u0F37\u0F39\u0F3E\u0F3F\u0F71-\u0F84\u0F86\u0F87\u0F8D-\u0F97\u0F99-\u0FBC\u0FC6\u102B-\u103E\u1056-\u1059\u105E-\u1060\u1062-\u1064\u1067-\u106D\u1071-\u1074\u1082-\u108D\u108F\u109A-\u109D\u135D-\u135F\u1712-\u1714\u1732-\u1734\u1752\u1753\u1772\u1773\u17B4-\u17D3\u17DD\u180B-\u180D\u18A9\u1920-\u192B\u1930-\u193B\u19B0-\u19C0\u19C8\u19C9\u1A17-\u1A1B\u1A55-\u1A5E\u1A60-\u1A7C\u1A7F\u1AB0-\u1ABE\u1B00-\u1B04\u1B34-\u1B44\u1B6B-\u1B73\u1B80-\u1B82\u1BA1-\u1BAD\u1BE6-\u1BF3\u1C24-\u1C37\u1CD0-\u1CD2\u1CD4-\u1CE8\u1CED\u1CF2-\u1CF4\u1CF8\u1CF9\u1DC0-\u1DF5\u1DFC-\u1DFF\u20D0-\u20F0\u2CEF-\u2CF1\u2D7F\u2DE0-\u2DFF\u302A-\u302F\u3099\u309A\uA66F-\uA672\uA674-\uA67D\uA69F\uA6F0\uA6F1\uA802\uA806\uA80B\uA823-\uA827\uA880\uA881\uA8B4-\uA8C4\uA8E0-\uA8F1\uA926-\uA92D\uA947-\uA953\uA980-\uA983\uA9B3-\uA9C0\uA9E5\uAA29-\uAA36\uAA43\uAA4C\uAA4D\uAA7B-\uAA7D\uAAB0\uAAB2-\uAAB4\uAAB7\uAAB8\uAABE\uAABF\uAAC1\uAAEB-\uAAEF\uAAF5\uAAF6\uABE3-\uABEA\uABEC\uABED\uFB1E\uFE00-\uFE0F\uFE20-\uFE2D]|\uD800[\uDDFD\uDEE0\uDF76-\uDF7A]|\uD802[\uDE01-\uDE03\uDE05\uDE06\uDE0C-\uDE0F\uDE38-\uDE3A\uDE3F\uDEE5\uDEE6]|\uD804[\uDC00-\uDC02\uDC38-\uDC46\uDC7F-\uDC82\uDCB0-\uDCBA\uDD00-\uDD02\uDD27-\uDD34\uDD73\uDD80-\uDD82\uDDB3-\uDDC0\uDE2C-\uDE37\uDEDF-\uDEEA\uDF01-\uDF03\uDF3C\uDF3E-\uDF44\uDF47\uDF48\uDF4B-\uDF4D\uDF57\uDF62\uDF63\uDF66-\uDF6C\uDF70-\uDF74]|\uD805[\uDCB0-\uDCC3\uDDAF-\uDDB5\uDDB8-\uDDC0\uDE30-\uDE40\uDEAB-\uDEB7]|\uD81A[\uDEF0-\uDEF4\uDF30-\uDF36]|\uD81B[\uDF51-\uDF7E\uDF8F-\uDF92]|\uD82F[\uDC9D\uDC9E]|\uD834[\uDD65-\uDD69\uDD6D-\uDD72\uDD7B-\uDD82\uDD85-\uDD8B\uDDAA-\uDDAD\uDE42-\uDE44]|\uD83A[\uDCD0-\uDCD6]|\uDB40[\uDD00-\uDDEF]/;

function validateLabel(label, processing_option) {
  if (label.substr(0, 4) === "xn--") {
    label = punycode.toUnicode(label);
    processing_option = PROCESSING_OPTIONS.NONTRANSITIONAL;
  }

  var error = false;

  if (normalize(label) !== label ||
      (label[3] === "-" && label[4] === "-") ||
      label[0] === "-" || label[label.length - 1] === "-" ||
      label.indexOf(".") !== -1 ||
      label.search(combiningMarksRegex) === 0) {
    error = true;
  }

  var len = countSymbols(label);
  for (var i = 0; i < len; ++i) {
    var status = findStatus(label.codePointAt(i));
    if ((processing === PROCESSING_OPTIONS.TRANSITIONAL && status[1] !== "valid") ||
        (processing === PROCESSING_OPTIONS.NONTRANSITIONAL &&
         status[1] !== "valid" && status[1] !== "deviation")) {
      error = true;
      break;
    }
  }

  return {
    label: label,
    error: error
  };
}

function processing(domain_name, useSTD3, processing_option) {
  var result = mapChars(domain_name, useSTD3, processing_option);
  result.string = normalize(result.string);

  var labels = result.string.split(".");
  for (var i = 0; i < labels.length; ++i) {
    try {
      var validation = validateLabel(labels[i]);
      labels[i] = validation.label;
      result.error = result.error || validation.error;
    } catch(e) {
      result.error = true;
    }
  }

  return {
    string: labels.join("."),
    error: result.error
  };
}

module.exports.toASCII = function(domain_name, useSTD3, processing_option, verifyDnsLength) {
  var result = processing(domain_name, useSTD3, processing_option);
  var labels = result.string.split(".");
  labels = labels.map(function(l) {
    try {
      return punycode.toASCII(l);
    } catch(e) {
      result.error = true;
      return l;
    }
  });

  if (verifyDnsLength) {
    var total = labels.slice(0, labels.length - 1).join(".").length;
    if (total.length > 253 || total.length === 0) {
      result.error = true;
    }

    for (var i=0; i < labels.length; ++i) {
      if (labels.length > 63 || labels.length === 0) {
        result.error = true;
        break;
      }
    }
  }

  if (result.error) return null;
  return labels.join(".");
};

module.exports.toUnicode = function(domain_name, useSTD3) {
  var result = processing(domain_name, useSTD3, PROCESSING_OPTIONS.NONTRANSITIONAL);

  return {
    domain: result.string,
    error: result.error
  };
};

module.exports.PROCESSING_OPTIONS = PROCESSING_OPTIONS;


/***/ }),

/***/ 5871:
/***/ ((module) => {

"use strict";


var conversions = {};
module.exports = conversions;

function sign(x) {
    return x < 0 ? -1 : 1;
}

function evenRound(x) {
    // Round x to the nearest integer, choosing the even integer if it lies halfway between two.
    if ((x % 1) === 0.5 && (x & 1) === 0) { // [even number].5; round down (i.e. floor)
        return Math.floor(x);
    } else {
        return Math.round(x);
    }
}

function createNumberConversion(bitLength, typeOpts) {
    if (!typeOpts.unsigned) {
        --bitLength;
    }
    const lowerBound = typeOpts.unsigned ? 0 : -Math.pow(2, bitLength);
    const upperBound = Math.pow(2, bitLength) - 1;

    const moduloVal = typeOpts.moduloBitLength ? Math.pow(2, typeOpts.moduloBitLength) : Math.pow(2, bitLength);
    const moduloBound = typeOpts.moduloBitLength ? Math.pow(2, typeOpts.moduloBitLength - 1) : Math.pow(2, bitLength - 1);

    return function(V, opts) {
        if (!opts) opts = {};

        let x = +V;

        if (opts.enforceRange) {
            if (!Number.isFinite(x)) {
                throw new TypeError("Argument is not a finite number");
            }

            x = sign(x) * Math.floor(Math.abs(x));
            if (x < lowerBound || x > upperBound) {
                throw new TypeError("Argument is not in byte range");
            }

            return x;
        }

        if (!isNaN(x) && opts.clamp) {
            x = evenRound(x);

            if (x < lowerBound) x = lowerBound;
            if (x > upperBound) x = upperBound;
            return x;
        }

        if (!Number.isFinite(x) || x === 0) {
            return 0;
        }

        x = sign(x) * Math.floor(Math.abs(x));
        x = x % moduloVal;

        if (!typeOpts.unsigned && x >= moduloBound) {
            return x - moduloVal;
        } else if (typeOpts.unsigned) {
            if (x < 0) {
              x += moduloVal;
            } else if (x === -0) { // don't return negative zero
              return 0;
            }
        }

        return x;
    }
}

conversions["void"] = function () {
    return undefined;
};

conversions["boolean"] = function (val) {
    return !!val;
};

conversions["byte"] = createNumberConversion(8, { unsigned: false });
conversions["octet"] = createNumberConversion(8, { unsigned: true });

conversions["short"] = createNumberConversion(16, { unsigned: false });
conversions["unsigned short"] = createNumberConversion(16, { unsigned: true });

conversions["long"] = createNumberConversion(32, { unsigned: false });
conversions["unsigned long"] = createNumberConversion(32, { unsigned: true });

conversions["long long"] = createNumberConversion(32, { unsigned: false, moduloBitLength: 64 });
conversions["unsigned long long"] = createNumberConversion(32, { unsigned: true, moduloBitLength: 64 });

conversions["double"] = function (V) {
    const x = +V;

    if (!Number.isFinite(x)) {
        throw new TypeError("Argument is not a finite floating-point value");
    }

    return x;
};

conversions["unrestricted double"] = function (V) {
    const x = +V;

    if (isNaN(x)) {
        throw new TypeError("Argument is NaN");
    }

    return x;
};

// not quite valid, but good enough for JS
conversions["float"] = conversions["double"];
conversions["unrestricted float"] = conversions["unrestricted double"];

conversions["DOMString"] = function (V, opts) {
    if (!opts) opts = {};

    if (opts.treatNullAsEmptyString && V === null) {
        return "";
    }

    return String(V);
};

conversions["ByteString"] = function (V, opts) {
    const x = String(V);
    let c = undefined;
    for (let i = 0; (c = x.codePointAt(i)) !== undefined; ++i) {
        if (c > 255) {
            throw new TypeError("Argument is not a valid bytestring");
        }
    }

    return x;
};

conversions["USVString"] = function (V) {
    const S = String(V);
    const n = S.length;
    const U = [];
    for (let i = 0; i < n; ++i) {
        const c = S.charCodeAt(i);
        if (c < 0xD800 || c > 0xDFFF) {
            U.push(String.fromCodePoint(c));
        } else if (0xDC00 <= c && c <= 0xDFFF) {
            U.push(String.fromCodePoint(0xFFFD));
        } else {
            if (i === n - 1) {
                U.push(String.fromCodePoint(0xFFFD));
            } else {
                const d = S.charCodeAt(i + 1);
                if (0xDC00 <= d && d <= 0xDFFF) {
                    const a = c & 0x3FF;
                    const b = d & 0x3FF;
                    U.push(String.fromCodePoint((2 << 15) + (2 << 9) * a + b));
                    ++i;
                } else {
                    U.push(String.fromCodePoint(0xFFFD));
                }
            }
        }
    }

    return U.join('');
};

conversions["Date"] = function (V, opts) {
    if (!(V instanceof Date)) {
        throw new TypeError("Argument is not a Date object");
    }
    if (isNaN(V)) {
        return undefined;
    }

    return V;
};

conversions["RegExp"] = function (V, opts) {
    if (!(V instanceof RegExp)) {
        V = new RegExp(V);
    }

    return V;
};


/***/ }),

/***/ 8262:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";

const usm = __nccwpck_require__(33);

exports.implementation = class URLImpl {
  constructor(constructorArgs) {
    const url = constructorArgs[0];
    const base = constructorArgs[1];

    let parsedBase = null;
    if (base !== undefined) {
      parsedBase = usm.basicURLParse(base);
      if (parsedBase === "failure") {
        throw new TypeError("Invalid base URL");
      }
    }

    const parsedURL = usm.basicURLParse(url, { baseURL: parsedBase });
    if (parsedURL === "failure") {
      throw new TypeError("Invalid URL");
    }

    this._url = parsedURL;

    // TODO: query stuff
  }

  get href() {
    return usm.serializeURL(this._url);
  }

  set href(v) {
    const parsedURL = usm.basicURLParse(v);
    if (parsedURL === "failure") {
      throw new TypeError("Invalid URL");
    }

    this._url = parsedURL;
  }

  get origin() {
    return usm.serializeURLOrigin(this._url);
  }

  get protocol() {
    return this._url.scheme + ":";
  }

  set protocol(v) {
    usm.basicURLParse(v + ":", { url: this._url, stateOverride: "scheme start" });
  }

  get username() {
    return this._url.username;
  }

  set username(v) {
    if (usm.cannotHaveAUsernamePasswordPort(this._url)) {
      return;
    }

    usm.setTheUsername(this._url, v);
  }

  get password() {
    return this._url.password;
  }

  set password(v) {
    if (usm.cannotHaveAUsernamePasswordPort(this._url)) {
      return;
    }

    usm.setThePassword(this._url, v);
  }

  get host() {
    const url = this._url;

    if (url.host === null) {
      return "";
    }

    if (url.port === null) {
      return usm.serializeHost(url.host);
    }

    return usm.serializeHost(url.host) + ":" + usm.serializeInteger(url.port);
  }

  set host(v) {
    if (this._url.cannotBeABaseURL) {
      return;
    }

    usm.basicURLParse(v, { url: this._url, stateOverride: "host" });
  }

  get hostname() {
    if (this._url.host === null) {
      return "";
    }

    return usm.serializeHost(this._url.host);
  }

  set hostname(v) {
    if (this._url.cannotBeABaseURL) {
      return;
    }

    usm.basicURLParse(v, { url: this._url, stateOverride: "hostname" });
  }

  get port() {
    if (this._url.port === null) {
      return "";
    }

    return usm.serializeInteger(this._url.port);
  }

  set port(v) {
    if (usm.cannotHaveAUsernamePasswordPort(this._url)) {
      return;
    }

    if (v === "") {
      this._url.port = null;
    } else {
      usm.basicURLParse(v, { url: this._url, stateOverride: "port" });
    }
  }

  get pathname() {
    if (this._url.cannotBeABaseURL) {
      return this._url.path[0];
    }

    if (this._url.path.length === 0) {
      return "";
    }

    return "/" + this._url.path.join("/");
  }

  set pathname(v) {
    if (this._url.cannotBeABaseURL) {
      return;
    }

    this._url.path = [];
    usm.basicURLParse(v, { url: this._url, stateOverride: "path start" });
  }

  get search() {
    if (this._url.query === null || this._url.query === "") {
      return "";
    }

    return "?" + this._url.query;
  }

  set search(v) {
    // TODO: query stuff

    const url = this._url;

    if (v === "") {
      url.query = null;
      return;
    }

    const input = v[0] === "?" ? v.substring(1) : v;
    url.query = "";
    usm.basicURLParse(input, { url, stateOverride: "query" });
  }

  get hash() {
    if (this._url.fragment === null || this._url.fragment === "") {
      return "";
    }

    return "#" + this._url.fragment;
  }

  set hash(v) {
    if (v === "") {
      this._url.fragment = null;
      return;
    }

    const input = v[0] === "#" ? v.substring(1) : v;
    this._url.fragment = "";
    usm.basicURLParse(input, { url: this._url, stateOverride: "fragment" });
  }

  toJSON() {
    return this.href;
  }
};


/***/ }),

/***/ 653:
/***/ ((module, __unused_webpack_exports, __nccwpck_require__) => {

"use strict";


const conversions = __nccwpck_require__(5871);
const utils = __nccwpck_require__(276);
const Impl = __nccwpck_require__(8262);

const impl = utils.implSymbol;

function URL(url) {
  if (!this || this[impl] || !(this instanceof URL)) {
    throw new TypeError("Failed to construct 'URL': Please use the 'new' operator, this DOM object constructor cannot be called as a function.");
  }
  if (arguments.length < 1) {
    throw new TypeError("Failed to construct 'URL': 1 argument required, but only " + arguments.length + " present.");
  }
  const args = [];
  for (let i = 0; i < arguments.length && i < 2; ++i) {
    args[i] = arguments[i];
  }
  args[0] = conversions["USVString"](args[0]);
  if (args[1] !== undefined) {
  args[1] = conversions["USVString"](args[1]);
  }

  module.exports.setup(this, args);
}

URL.prototype.toJSON = function toJSON() {
  if (!this || !module.exports.is(this)) {
    throw new TypeError("Illegal invocation");
  }
  const args = [];
  for (let i = 0; i < arguments.length && i < 0; ++i) {
    args[i] = arguments[i];
  }
  return this[impl].toJSON.apply(this[impl], args);
};
Object.defineProperty(URL.prototype, "href", {
  get() {
    return this[impl].href;
  },
  set(V) {
    V = conversions["USVString"](V);
    this[impl].href = V;
  },
  enumerable: true,
  configurable: true
});

URL.prototype.toString = function () {
  if (!this || !module.exports.is(this)) {
    throw new TypeError("Illegal invocation");
  }
  return this.href;
};

Object.defineProperty(URL.prototype, "origin", {
  get() {
    return this[impl].origin;
  },
  enumerable: true,
  configurable: true
});

Object.defineProperty(URL.prototype, "protocol", {
  get() {
    return this[impl].protocol;
  },
  set(V) {
    V = conversions["USVString"](V);
    this[impl].protocol = V;
  },
  enumerable: true,
  configurable: true
});

Object.defineProperty(URL.prototype, "username", {
  get() {
    return this[impl].username;
  },
  set(V) {
    V = conversions["USVString"](V);
    this[impl].username = V;
  },
  enumerable: true,
  configurable: true
});

Object.defineProperty(URL.prototype, "password", {
  get() {
    return this[impl].password;
  },
  set(V) {
    V = conversions["USVString"](V);
    this[impl].password = V;
  },
  enumerable: true,
  configurable: true
});

Object.defineProperty(URL.prototype, "host", {
  get() {
    return this[impl].host;
  },
  set(V) {
    V = conversions["USVString"](V);
    this[impl].host = V;
  },
  enumerable: true,
  configurable: true
});

Object.defineProperty(URL.prototype, "hostname", {
  get() {
    return this[impl].hostname;
  },
  set(V) {
    V = conversions["USVString"](V);
    this[impl].hostname = V;
  },
  enumerable: true,
  configurable: true
});

Object.defineProperty(URL.prototype, "port", {
  get() {
    return this[impl].port;
  },
  set(V) {
    V = conversions["USVString"](V);
    this[impl].port = V;
  },
  enumerable: true,
  configurable: true
});

Object.defineProperty(URL.prototype, "pathname", {
  get() {
    return this[impl].pathname;
  },
  set(V) {
    V = conversions["USVString"](V);
    this[impl].pathname = V;
  },
  enumerable: true,
  configurable: true
});

Object.defineProperty(URL.prototype, "search", {
  get() {
    return this[impl].search;
  },
  set(V) {
    V = conversions["USVString"](V);
    this[impl].search = V;
  },
  enumerable: true,
  configurable: true
});

Object.defineProperty(URL.prototype, "hash", {
  get() {
    return this[impl].hash;
  },
  set(V) {
    V = conversions["USVString"](V);
    this[impl].hash = V;
  },
  enumerable: true,
  configurable: true
});


module.exports = {
  is(obj) {
    return !!obj && obj[impl] instanceof Impl.implementation;
  },
  create(constructorArgs, privateData) {
    let obj = Object.create(URL.prototype);
    this.setup(obj, constructorArgs, privateData);
    return obj;
  },
  setup(obj, constructorArgs, privateData) {
    if (!privateData) privateData = {};
    privateData.wrapper = obj;

    obj[impl] = new Impl.implementation(constructorArgs, privateData);
    obj[impl][utils.wrapperSymbol] = obj;
  },
  interface: URL,
  expose: {
    Window: { URL: URL },
    Worker: { URL: URL }
  }
};



/***/ }),

/***/ 3323:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


exports.URL = __nccwpck_require__(653)["interface"];
exports.serializeURL = __nccwpck_require__(33).serializeURL;
exports.serializeURLOrigin = __nccwpck_require__(33).serializeURLOrigin;
exports.basicURLParse = __nccwpck_require__(33).basicURLParse;
exports.setTheUsername = __nccwpck_require__(33).setTheUsername;
exports.setThePassword = __nccwpck_require__(33).setThePassword;
exports.serializeHost = __nccwpck_require__(33).serializeHost;
exports.serializeInteger = __nccwpck_require__(33).serializeInteger;
exports.parseURL = __nccwpck_require__(33).parseURL;


/***/ }),

/***/ 33:
/***/ ((module, __unused_webpack_exports, __nccwpck_require__) => {

"use strict";

const punycode = __nccwpck_require__(5477);
const tr46 = __nccwpck_require__(2299);

const specialSchemes = {
  ftp: 21,
  file: null,
  gopher: 70,
  http: 80,
  https: 443,
  ws: 80,
  wss: 443
};

const failure = Symbol("failure");

function countSymbols(str) {
  return punycode.ucs2.decode(str).length;
}

function at(input, idx) {
  const c = input[idx];
  return isNaN(c) ? undefined : String.fromCodePoint(c);
}

function isASCIIDigit(c) {
  return c >= 0x30 && c <= 0x39;
}

function isASCIIAlpha(c) {
  return (c >= 0x41 && c <= 0x5A) || (c >= 0x61 && c <= 0x7A);
}

function isASCIIAlphanumeric(c) {
  return isASCIIAlpha(c) || isASCIIDigit(c);
}

function isASCIIHex(c) {
  return isASCIIDigit(c) || (c >= 0x41 && c <= 0x46) || (c >= 0x61 && c <= 0x66);
}

function isSingleDot(buffer) {
  return buffer === "." || buffer.toLowerCase() === "%2e";
}

function isDoubleDot(buffer) {
  buffer = buffer.toLowerCase();
  return buffer === ".." || buffer === "%2e." || buffer === ".%2e" || buffer === "%2e%2e";
}

function isWindowsDriveLetterCodePoints(cp1, cp2) {
  return isASCIIAlpha(cp1) && (cp2 === 58 || cp2 === 124);
}

function isWindowsDriveLetterString(string) {
  return string.length === 2 && isASCIIAlpha(string.codePointAt(0)) && (string[1] === ":" || string[1] === "|");
}

function isNormalizedWindowsDriveLetterString(string) {
  return string.length === 2 && isASCIIAlpha(string.codePointAt(0)) && string[1] === ":";
}

function containsForbiddenHostCodePoint(string) {
  return string.search(/\u0000|\u0009|\u000A|\u000D|\u0020|#|%|\/|:|\?|@|\[|\\|\]/) !== -1;
}

function containsForbiddenHostCodePointExcludingPercent(string) {
  return string.search(/\u0000|\u0009|\u000A|\u000D|\u0020|#|\/|:|\?|@|\[|\\|\]/) !== -1;
}

function isSpecialScheme(scheme) {
  return specialSchemes[scheme] !== undefined;
}

function isSpecial(url) {
  return isSpecialScheme(url.scheme);
}

function defaultPort(scheme) {
  return specialSchemes[scheme];
}

function percentEncode(c) {
  let hex = c.toString(16).toUpperCase();
  if (hex.length === 1) {
    hex = "0" + hex;
  }

  return "%" + hex;
}

function utf8PercentEncode(c) {
  const buf = new Buffer(c);

  let str = "";

  for (let i = 0; i < buf.length; ++i) {
    str += percentEncode(buf[i]);
  }

  return str;
}

function utf8PercentDecode(str) {
  const input = new Buffer(str);
  const output = [];
  for (let i = 0; i < input.length; ++i) {
    if (input[i] !== 37) {
      output.push(input[i]);
    } else if (input[i] === 37 && isASCIIHex(input[i + 1]) && isASCIIHex(input[i + 2])) {
      output.push(parseInt(input.slice(i + 1, i + 3).toString(), 16));
      i += 2;
    } else {
      output.push(input[i]);
    }
  }
  return new Buffer(output).toString();
}

function isC0ControlPercentEncode(c) {
  return c <= 0x1F || c > 0x7E;
}

const extraPathPercentEncodeSet = new Set([32, 34, 35, 60, 62, 63, 96, 123, 125]);
function isPathPercentEncode(c) {
  return isC0ControlPercentEncode(c) || extraPathPercentEncodeSet.has(c);
}

const extraUserinfoPercentEncodeSet =
  new Set([47, 58, 59, 61, 64, 91, 92, 93, 94, 124]);
function isUserinfoPercentEncode(c) {
  return isPathPercentEncode(c) || extraUserinfoPercentEncodeSet.has(c);
}

function percentEncodeChar(c, encodeSetPredicate) {
  const cStr = String.fromCodePoint(c);

  if (encodeSetPredicate(c)) {
    return utf8PercentEncode(cStr);
  }

  return cStr;
}

function parseIPv4Number(input) {
  let R = 10;

  if (input.length >= 2 && input.charAt(0) === "0" && input.charAt(1).toLowerCase() === "x") {
    input = input.substring(2);
    R = 16;
  } else if (input.length >= 2 && input.charAt(0) === "0") {
    input = input.substring(1);
    R = 8;
  }

  if (input === "") {
    return 0;
  }

  const regex = R === 10 ? /[^0-9]/ : (R === 16 ? /[^0-9A-Fa-f]/ : /[^0-7]/);
  if (regex.test(input)) {
    return failure;
  }

  return parseInt(input, R);
}

function parseIPv4(input) {
  const parts = input.split(".");
  if (parts[parts.length - 1] === "") {
    if (parts.length > 1) {
      parts.pop();
    }
  }

  if (parts.length > 4) {
    return input;
  }

  const numbers = [];
  for (const part of parts) {
    if (part === "") {
      return input;
    }
    const n = parseIPv4Number(part);
    if (n === failure) {
      return input;
    }

    numbers.push(n);
  }

  for (let i = 0; i < numbers.length - 1; ++i) {
    if (numbers[i] > 255) {
      return failure;
    }
  }
  if (numbers[numbers.length - 1] >= Math.pow(256, 5 - numbers.length)) {
    return failure;
  }

  let ipv4 = numbers.pop();
  let counter = 0;

  for (const n of numbers) {
    ipv4 += n * Math.pow(256, 3 - counter);
    ++counter;
  }

  return ipv4;
}

function serializeIPv4(address) {
  let output = "";
  let n = address;

  for (let i = 1; i <= 4; ++i) {
    output = String(n % 256) + output;
    if (i !== 4) {
      output = "." + output;
    }
    n = Math.floor(n / 256);
  }

  return output;
}

function parseIPv6(input) {
  const address = [0, 0, 0, 0, 0, 0, 0, 0];
  let pieceIndex = 0;
  let compress = null;
  let pointer = 0;

  input = punycode.ucs2.decode(input);

  if (input[pointer] === 58) {
    if (input[pointer + 1] !== 58) {
      return failure;
    }

    pointer += 2;
    ++pieceIndex;
    compress = pieceIndex;
  }

  while (pointer < input.length) {
    if (pieceIndex === 8) {
      return failure;
    }

    if (input[pointer] === 58) {
      if (compress !== null) {
        return failure;
      }
      ++pointer;
      ++pieceIndex;
      compress = pieceIndex;
      continue;
    }

    let value = 0;
    let length = 0;

    while (length < 4 && isASCIIHex(input[pointer])) {
      value = value * 0x10 + parseInt(at(input, pointer), 16);
      ++pointer;
      ++length;
    }

    if (input[pointer] === 46) {
      if (length === 0) {
        return failure;
      }

      pointer -= length;

      if (pieceIndex > 6) {
        return failure;
      }

      let numbersSeen = 0;

      while (input[pointer] !== undefined) {
        let ipv4Piece = null;

        if (numbersSeen > 0) {
          if (input[pointer] === 46 && numbersSeen < 4) {
            ++pointer;
          } else {
            return failure;
          }
        }

        if (!isASCIIDigit(input[pointer])) {
          return failure;
        }

        while (isASCIIDigit(input[pointer])) {
          const number = parseInt(at(input, pointer));
          if (ipv4Piece === null) {
            ipv4Piece = number;
          } else if (ipv4Piece === 0) {
            return failure;
          } else {
            ipv4Piece = ipv4Piece * 10 + number;
          }
          if (ipv4Piece > 255) {
            return failure;
          }
          ++pointer;
        }

        address[pieceIndex] = address[pieceIndex] * 0x100 + ipv4Piece;

        ++numbersSeen;

        if (numbersSeen === 2 || numbersSeen === 4) {
          ++pieceIndex;
        }
      }

      if (numbersSeen !== 4) {
        return failure;
      }

      break;
    } else if (input[pointer] === 58) {
      ++pointer;
      if (input[pointer] === undefined) {
        return failure;
      }
    } else if (input[pointer] !== undefined) {
      return failure;
    }

    address[pieceIndex] = value;
    ++pieceIndex;
  }

  if (compress !== null) {
    let swaps = pieceIndex - compress;
    pieceIndex = 7;
    while (pieceIndex !== 0 && swaps > 0) {
      const temp = address[compress + swaps - 1];
      address[compress + swaps - 1] = address[pieceIndex];
      address[pieceIndex] = temp;
      --pieceIndex;
      --swaps;
    }
  } else if (compress === null && pieceIndex !== 8) {
    return failure;
  }

  return address;
}

function serializeIPv6(address) {
  let output = "";
  const seqResult = findLongestZeroSequence(address);
  const compress = seqResult.idx;
  let ignore0 = false;

  for (let pieceIndex = 0; pieceIndex <= 7; ++pieceIndex) {
    if (ignore0 && address[pieceIndex] === 0) {
      continue;
    } else if (ignore0) {
      ignore0 = false;
    }

    if (compress === pieceIndex) {
      const separator = pieceIndex === 0 ? "::" : ":";
      output += separator;
      ignore0 = true;
      continue;
    }

    output += address[pieceIndex].toString(16);

    if (pieceIndex !== 7) {
      output += ":";
    }
  }

  return output;
}

function parseHost(input, isSpecialArg) {
  if (input[0] === "[") {
    if (input[input.length - 1] !== "]") {
      return failure;
    }

    return parseIPv6(input.substring(1, input.length - 1));
  }

  if (!isSpecialArg) {
    return parseOpaqueHost(input);
  }

  const domain = utf8PercentDecode(input);
  const asciiDomain = tr46.toASCII(domain, false, tr46.PROCESSING_OPTIONS.NONTRANSITIONAL, false);
  if (asciiDomain === null) {
    return failure;
  }

  if (containsForbiddenHostCodePoint(asciiDomain)) {
    return failure;
  }

  const ipv4Host = parseIPv4(asciiDomain);
  if (typeof ipv4Host === "number" || ipv4Host === failure) {
    return ipv4Host;
  }

  return asciiDomain;
}

function parseOpaqueHost(input) {
  if (containsForbiddenHostCodePointExcludingPercent(input)) {
    return failure;
  }

  let output = "";
  const decoded = punycode.ucs2.decode(input);
  for (let i = 0; i < decoded.length; ++i) {
    output += percentEncodeChar(decoded[i], isC0ControlPercentEncode);
  }
  return output;
}

function findLongestZeroSequence(arr) {
  let maxIdx = null;
  let maxLen = 1; // only find elements > 1
  let currStart = null;
  let currLen = 0;

  for (let i = 0; i < arr.length; ++i) {
    if (arr[i] !== 0) {
      if (currLen > maxLen) {
        maxIdx = currStart;
        maxLen = currLen;
      }

      currStart = null;
      currLen = 0;
    } else {
      if (currStart === null) {
        currStart = i;
      }
      ++currLen;
    }
  }

  // if trailing zeros
  if (currLen > maxLen) {
    maxIdx = currStart;
    maxLen = currLen;
  }

  return {
    idx: maxIdx,
    len: maxLen
  };
}

function serializeHost(host) {
  if (typeof host === "number") {
    return serializeIPv4(host);
  }

  // IPv6 serializer
  if (host instanceof Array) {
    return "[" + serializeIPv6(host) + "]";
  }

  return host;
}

function trimControlChars(url) {
  return url.replace(/^[\u0000-\u001F\u0020]+|[\u0000-\u001F\u0020]+$/g, "");
}

function trimTabAndNewline(url) {
  return url.replace(/\u0009|\u000A|\u000D/g, "");
}

function shortenPath(url) {
  const path = url.path;
  if (path.length === 0) {
    return;
  }
  if (url.scheme === "file" && path.length === 1 && isNormalizedWindowsDriveLetter(path[0])) {
    return;
  }

  path.pop();
}

function includesCredentials(url) {
  return url.username !== "" || url.password !== "";
}

function cannotHaveAUsernamePasswordPort(url) {
  return url.host === null || url.host === "" || url.cannotBeABaseURL || url.scheme === "file";
}

function isNormalizedWindowsDriveLetter(string) {
  return /^[A-Za-z]:$/.test(string);
}

function URLStateMachine(input, base, encodingOverride, url, stateOverride) {
  this.pointer = 0;
  this.input = input;
  this.base = base || null;
  this.encodingOverride = encodingOverride || "utf-8";
  this.stateOverride = stateOverride;
  this.url = url;
  this.failure = false;
  this.parseError = false;

  if (!this.url) {
    this.url = {
      scheme: "",
      username: "",
      password: "",
      host: null,
      port: null,
      path: [],
      query: null,
      fragment: null,

      cannotBeABaseURL: false
    };

    const res = trimControlChars(this.input);
    if (res !== this.input) {
      this.parseError = true;
    }
    this.input = res;
  }

  const res = trimTabAndNewline(this.input);
  if (res !== this.input) {
    this.parseError = true;
  }
  this.input = res;

  this.state = stateOverride || "scheme start";

  this.buffer = "";
  this.atFlag = false;
  this.arrFlag = false;
  this.passwordTokenSeenFlag = false;

  this.input = punycode.ucs2.decode(this.input);

  for (; this.pointer <= this.input.length; ++this.pointer) {
    const c = this.input[this.pointer];
    const cStr = isNaN(c) ? undefined : String.fromCodePoint(c);

    // exec state machine
    const ret = this["parse " + this.state](c, cStr);
    if (!ret) {
      break; // terminate algorithm
    } else if (ret === failure) {
      this.failure = true;
      break;
    }
  }
}

URLStateMachine.prototype["parse scheme start"] = function parseSchemeStart(c, cStr) {
  if (isASCIIAlpha(c)) {
    this.buffer += cStr.toLowerCase();
    this.state = "scheme";
  } else if (!this.stateOverride) {
    this.state = "no scheme";
    --this.pointer;
  } else {
    this.parseError = true;
    return failure;
  }

  return true;
};

URLStateMachine.prototype["parse scheme"] = function parseScheme(c, cStr) {
  if (isASCIIAlphanumeric(c) || c === 43 || c === 45 || c === 46) {
    this.buffer += cStr.toLowerCase();
  } else if (c === 58) {
    if (this.stateOverride) {
      if (isSpecial(this.url) && !isSpecialScheme(this.buffer)) {
        return false;
      }

      if (!isSpecial(this.url) && isSpecialScheme(this.buffer)) {
        return false;
      }

      if ((includesCredentials(this.url) || this.url.port !== null) && this.buffer === "file") {
        return false;
      }

      if (this.url.scheme === "file" && (this.url.host === "" || this.url.host === null)) {
        return false;
      }
    }
    this.url.scheme = this.buffer;
    this.buffer = "";
    if (this.stateOverride) {
      return false;
    }
    if (this.url.scheme === "file") {
      if (this.input[this.pointer + 1] !== 47 || this.input[this.pointer + 2] !== 47) {
        this.parseError = true;
      }
      this.state = "file";
    } else if (isSpecial(this.url) && this.base !== null && this.base.scheme === this.url.scheme) {
      this.state = "special relative or authority";
    } else if (isSpecial(this.url)) {
      this.state = "special authority slashes";
    } else if (this.input[this.pointer + 1] === 47) {
      this.state = "path or authority";
      ++this.pointer;
    } else {
      this.url.cannotBeABaseURL = true;
      this.url.path.push("");
      this.state = "cannot-be-a-base-URL path";
    }
  } else if (!this.stateOverride) {
    this.buffer = "";
    this.state = "no scheme";
    this.pointer = -1;
  } else {
    this.parseError = true;
    return failure;
  }

  return true;
};

URLStateMachine.prototype["parse no scheme"] = function parseNoScheme(c) {
  if (this.base === null || (this.base.cannotBeABaseURL && c !== 35)) {
    return failure;
  } else if (this.base.cannotBeABaseURL && c === 35) {
    this.url.scheme = this.base.scheme;
    this.url.path = this.base.path.slice();
    this.url.query = this.base.query;
    this.url.fragment = "";
    this.url.cannotBeABaseURL = true;
    this.state = "fragment";
  } else if (this.base.scheme === "file") {
    this.state = "file";
    --this.pointer;
  } else {
    this.state = "relative";
    --this.pointer;
  }

  return true;
};

URLStateMachine.prototype["parse special relative or authority"] = function parseSpecialRelativeOrAuthority(c) {
  if (c === 47 && this.input[this.pointer + 1] === 47) {
    this.state = "special authority ignore slashes";
    ++this.pointer;
  } else {
    this.parseError = true;
    this.state = "relative";
    --this.pointer;
  }

  return true;
};

URLStateMachine.prototype["parse path or authority"] = function parsePathOrAuthority(c) {
  if (c === 47) {
    this.state = "authority";
  } else {
    this.state = "path";
    --this.pointer;
  }

  return true;
};

URLStateMachine.prototype["parse relative"] = function parseRelative(c) {
  this.url.scheme = this.base.scheme;
  if (isNaN(c)) {
    this.url.username = this.base.username;
    this.url.password = this.base.password;
    this.url.host = this.base.host;
    this.url.port = this.base.port;
    this.url.path = this.base.path.slice();
    this.url.query = this.base.query;
  } else if (c === 47) {
    this.state = "relative slash";
  } else if (c === 63) {
    this.url.username = this.base.username;
    this.url.password = this.base.password;
    this.url.host = this.base.host;
    this.url.port = this.base.port;
    this.url.path = this.base.path.slice();
    this.url.query = "";
    this.state = "query";
  } else if (c === 35) {
    this.url.username = this.base.username;
    this.url.password = this.base.password;
    this.url.host = this.base.host;
    this.url.port = this.base.port;
    this.url.path = this.base.path.slice();
    this.url.query = this.base.query;
    this.url.fragment = "";
    this.state = "fragment";
  } else if (isSpecial(this.url) && c === 92) {
    this.parseError = true;
    this.state = "relative slash";
  } else {
    this.url.username = this.base.username;
    this.url.password = this.base.password;
    this.url.host = this.base.host;
    this.url.port = this.base.port;
    this.url.path = this.base.path.slice(0, this.base.path.length - 1);

    this.state = "path";
    --this.pointer;
  }

  return true;
};

URLStateMachine.prototype["parse relative slash"] = function parseRelativeSlash(c) {
  if (isSpecial(this.url) && (c === 47 || c === 92)) {
    if (c === 92) {
      this.parseError = true;
    }
    this.state = "special authority ignore slashes";
  } else if (c === 47) {
    this.state = "authority";
  } else {
    this.url.username = this.base.username;
    this.url.password = this.base.password;
    this.url.host = this.base.host;
    this.url.port = this.base.port;
    this.state = "path";
    --this.pointer;
  }

  return true;
};

URLStateMachine.prototype["parse special authority slashes"] = function parseSpecialAuthoritySlashes(c) {
  if (c === 47 && this.input[this.pointer + 1] === 47) {
    this.state = "special authority ignore slashes";
    ++this.pointer;
  } else {
    this.parseError = true;
    this.state = "special authority ignore slashes";
    --this.pointer;
  }

  return true;
};

URLStateMachine.prototype["parse special authority ignore slashes"] = function parseSpecialAuthorityIgnoreSlashes(c) {
  if (c !== 47 && c !== 92) {
    this.state = "authority";
    --this.pointer;
  } else {
    this.parseError = true;
  }

  return true;
};

URLStateMachine.prototype["parse authority"] = function parseAuthority(c, cStr) {
  if (c === 64) {
    this.parseError = true;
    if (this.atFlag) {
      this.buffer = "%40" + this.buffer;
    }
    this.atFlag = true;

    // careful, this is based on buffer and has its own pointer (this.pointer != pointer) and inner chars
    const len = countSymbols(this.buffer);
    for (let pointer = 0; pointer < len; ++pointer) {
      const codePoint = this.buffer.codePointAt(pointer);

      if (codePoint === 58 && !this.passwordTokenSeenFlag) {
        this.passwordTokenSeenFlag = true;
        continue;
      }
      const encodedCodePoints = percentEncodeChar(codePoint, isUserinfoPercentEncode);
      if (this.passwordTokenSeenFlag) {
        this.url.password += encodedCodePoints;
      } else {
        this.url.username += encodedCodePoints;
      }
    }
    this.buffer = "";
  } else if (isNaN(c) || c === 47 || c === 63 || c === 35 ||
             (isSpecial(this.url) && c === 92)) {
    if (this.atFlag && this.buffer === "") {
      this.parseError = true;
      return failure;
    }
    this.pointer -= countSymbols(this.buffer) + 1;
    this.buffer = "";
    this.state = "host";
  } else {
    this.buffer += cStr;
  }

  return true;
};

URLStateMachine.prototype["parse hostname"] =
URLStateMachine.prototype["parse host"] = function parseHostName(c, cStr) {
  if (this.stateOverride && this.url.scheme === "file") {
    --this.pointer;
    this.state = "file host";
  } else if (c === 58 && !this.arrFlag) {
    if (this.buffer === "") {
      this.parseError = true;
      return failure;
    }

    const host = parseHost(this.buffer, isSpecial(this.url));
    if (host === failure) {
      return failure;
    }

    this.url.host = host;
    this.buffer = "";
    this.state = "port";
    if (this.stateOverride === "hostname") {
      return false;
    }
  } else if (isNaN(c) || c === 47 || c === 63 || c === 35 ||
             (isSpecial(this.url) && c === 92)) {
    --this.pointer;
    if (isSpecial(this.url) && this.buffer === "") {
      this.parseError = true;
      return failure;
    } else if (this.stateOverride && this.buffer === "" &&
               (includesCredentials(this.url) || this.url.port !== null)) {
      this.parseError = true;
      return false;
    }

    const host = parseHost(this.buffer, isSpecial(this.url));
    if (host === failure) {
      return failure;
    }

    this.url.host = host;
    this.buffer = "";
    this.state = "path start";
    if (this.stateOverride) {
      return false;
    }
  } else {
    if (c === 91) {
      this.arrFlag = true;
    } else if (c === 93) {
      this.arrFlag = false;
    }
    this.buffer += cStr;
  }

  return true;
};

URLStateMachine.prototype["parse port"] = function parsePort(c, cStr) {
  if (isASCIIDigit(c)) {
    this.buffer += cStr;
  } else if (isNaN(c) || c === 47 || c === 63 || c === 35 ||
             (isSpecial(this.url) && c === 92) ||
             this.stateOverride) {
    if (this.buffer !== "") {
      const port = parseInt(this.buffer);
      if (port > Math.pow(2, 16) - 1) {
        this.parseError = true;
        return failure;
      }
      this.url.port = port === defaultPort(this.url.scheme) ? null : port;
      this.buffer = "";
    }
    if (this.stateOverride) {
      return false;
    }
    this.state = "path start";
    --this.pointer;
  } else {
    this.parseError = true;
    return failure;
  }

  return true;
};

const fileOtherwiseCodePoints = new Set([47, 92, 63, 35]);

URLStateMachine.prototype["parse file"] = function parseFile(c) {
  this.url.scheme = "file";

  if (c === 47 || c === 92) {
    if (c === 92) {
      this.parseError = true;
    }
    this.state = "file slash";
  } else if (this.base !== null && this.base.scheme === "file") {
    if (isNaN(c)) {
      this.url.host = this.base.host;
      this.url.path = this.base.path.slice();
      this.url.query = this.base.query;
    } else if (c === 63) {
      this.url.host = this.base.host;
      this.url.path = this.base.path.slice();
      this.url.query = "";
      this.state = "query";
    } else if (c === 35) {
      this.url.host = this.base.host;
      this.url.path = this.base.path.slice();
      this.url.query = this.base.query;
      this.url.fragment = "";
      this.state = "fragment";
    } else {
      if (this.input.length - this.pointer - 1 === 0 || // remaining consists of 0 code points
          !isWindowsDriveLetterCodePoints(c, this.input[this.pointer + 1]) ||
          (this.input.length - this.pointer - 1 >= 2 && // remaining has at least 2 code points
           !fileOtherwiseCodePoints.has(this.input[this.pointer + 2]))) {
        this.url.host = this.base.host;
        this.url.path = this.base.path.slice();
        shortenPath(this.url);
      } else {
        this.parseError = true;
      }

      this.state = "path";
      --this.pointer;
    }
  } else {
    this.state = "path";
    --this.pointer;
  }

  return true;
};

URLStateMachine.prototype["parse file slash"] = function parseFileSlash(c) {
  if (c === 47 || c === 92) {
    if (c === 92) {
      this.parseError = true;
    }
    this.state = "file host";
  } else {
    if (this.base !== null && this.base.scheme === "file") {
      if (isNormalizedWindowsDriveLetterString(this.base.path[0])) {
        this.url.path.push(this.base.path[0]);
      } else {
        this.url.host = this.base.host;
      }
    }
    this.state = "path";
    --this.pointer;
  }

  return true;
};

URLStateMachine.prototype["parse file host"] = function parseFileHost(c, cStr) {
  if (isNaN(c) || c === 47 || c === 92 || c === 63 || c === 35) {
    --this.pointer;
    if (!this.stateOverride && isWindowsDriveLetterString(this.buffer)) {
      this.parseError = true;
      this.state = "path";
    } else if (this.buffer === "") {
      this.url.host = "";
      if (this.stateOverride) {
        return false;
      }
      this.state = "path start";
    } else {
      let host = parseHost(this.buffer, isSpecial(this.url));
      if (host === failure) {
        return failure;
      }
      if (host === "localhost") {
        host = "";
      }
      this.url.host = host;

      if (this.stateOverride) {
        return false;
      }

      this.buffer = "";
      this.state = "path start";
    }
  } else {
    this.buffer += cStr;
  }

  return true;
};

URLStateMachine.prototype["parse path start"] = function parsePathStart(c) {
  if (isSpecial(this.url)) {
    if (c === 92) {
      this.parseError = true;
    }
    this.state = "path";

    if (c !== 47 && c !== 92) {
      --this.pointer;
    }
  } else if (!this.stateOverride && c === 63) {
    this.url.query = "";
    this.state = "query";
  } else if (!this.stateOverride && c === 35) {
    this.url.fragment = "";
    this.state = "fragment";
  } else if (c !== undefined) {
    this.state = "path";
    if (c !== 47) {
      --this.pointer;
    }
  }

  return true;
};

URLStateMachine.prototype["parse path"] = function parsePath(c) {
  if (isNaN(c) || c === 47 || (isSpecial(this.url) && c === 92) ||
      (!this.stateOverride && (c === 63 || c === 35))) {
    if (isSpecial(this.url) && c === 92) {
      this.parseError = true;
    }

    if (isDoubleDot(this.buffer)) {
      shortenPath(this.url);
      if (c !== 47 && !(isSpecial(this.url) && c === 92)) {
        this.url.path.push("");
      }
    } else if (isSingleDot(this.buffer) && c !== 47 &&
               !(isSpecial(this.url) && c === 92)) {
      this.url.path.push("");
    } else if (!isSingleDot(this.buffer)) {
      if (this.url.scheme === "file" && this.url.path.length === 0 && isWindowsDriveLetterString(this.buffer)) {
        if (this.url.host !== "" && this.url.host !== null) {
          this.parseError = true;
          this.url.host = "";
        }
        this.buffer = this.buffer[0] + ":";
      }
      this.url.path.push(this.buffer);
    }
    this.buffer = "";
    if (this.url.scheme === "file" && (c === undefined || c === 63 || c === 35)) {
      while (this.url.path.length > 1 && this.url.path[0] === "") {
        this.parseError = true;
        this.url.path.shift();
      }
    }
    if (c === 63) {
      this.url.query = "";
      this.state = "query";
    }
    if (c === 35) {
      this.url.fragment = "";
      this.state = "fragment";
    }
  } else {
    // TODO: If c is not a URL code point and not "%", parse error.

    if (c === 37 &&
      (!isASCIIHex(this.input[this.pointer + 1]) ||
        !isASCIIHex(this.input[this.pointer + 2]))) {
      this.parseError = true;
    }

    this.buffer += percentEncodeChar(c, isPathPercentEncode);
  }

  return true;
};

URLStateMachine.prototype["parse cannot-be-a-base-URL path"] = function parseCannotBeABaseURLPath(c) {
  if (c === 63) {
    this.url.query = "";
    this.state = "query";
  } else if (c === 35) {
    this.url.fragment = "";
    this.state = "fragment";
  } else {
    // TODO: Add: not a URL code point
    if (!isNaN(c) && c !== 37) {
      this.parseError = true;
    }

    if (c === 37 &&
        (!isASCIIHex(this.input[this.pointer + 1]) ||
         !isASCIIHex(this.input[this.pointer + 2]))) {
      this.parseError = true;
    }

    if (!isNaN(c)) {
      this.url.path[0] = this.url.path[0] + percentEncodeChar(c, isC0ControlPercentEncode);
    }
  }

  return true;
};

URLStateMachine.prototype["parse query"] = function parseQuery(c, cStr) {
  if (isNaN(c) || (!this.stateOverride && c === 35)) {
    if (!isSpecial(this.url) || this.url.scheme === "ws" || this.url.scheme === "wss") {
      this.encodingOverride = "utf-8";
    }

    const buffer = new Buffer(this.buffer); // TODO: Use encoding override instead
    for (let i = 0; i < buffer.length; ++i) {
      if (buffer[i] < 0x21 || buffer[i] > 0x7E || buffer[i] === 0x22 || buffer[i] === 0x23 ||
          buffer[i] === 0x3C || buffer[i] === 0x3E) {
        this.url.query += percentEncode(buffer[i]);
      } else {
        this.url.query += String.fromCodePoint(buffer[i]);
      }
    }

    this.buffer = "";
    if (c === 35) {
      this.url.fragment = "";
      this.state = "fragment";
    }
  } else {
    // TODO: If c is not a URL code point and not "%", parse error.
    if (c === 37 &&
      (!isASCIIHex(this.input[this.pointer + 1]) ||
        !isASCIIHex(this.input[this.pointer + 2]))) {
      this.parseError = true;
    }

    this.buffer += cStr;
  }

  return true;
};

URLStateMachine.prototype["parse fragment"] = function parseFragment(c) {
  if (isNaN(c)) { // do nothing
  } else if (c === 0x0) {
    this.parseError = true;
  } else {
    // TODO: If c is not a URL code point and not "%", parse error.
    if (c === 37 &&
      (!isASCIIHex(this.input[this.pointer + 1]) ||
        !isASCIIHex(this.input[this.pointer + 2]))) {
      this.parseError = true;
    }

    this.url.fragment += percentEncodeChar(c, isC0ControlPercentEncode);
  }

  return true;
};

function serializeURL(url, excludeFragment) {
  let output = url.scheme + ":";
  if (url.host !== null) {
    output += "//";

    if (url.username !== "" || url.password !== "") {
      output += url.username;
      if (url.password !== "") {
        output += ":" + url.password;
      }
      output += "@";
    }

    output += serializeHost(url.host);

    if (url.port !== null) {
      output += ":" + url.port;
    }
  } else if (url.host === null && url.scheme === "file") {
    output += "//";
  }

  if (url.cannotBeABaseURL) {
    output += url.path[0];
  } else {
    for (const string of url.path) {
      output += "/" + string;
    }
  }

  if (url.query !== null) {
    output += "?" + url.query;
  }

  if (!excludeFragment && url.fragment !== null) {
    output += "#" + url.fragment;
  }

  return output;
}

function serializeOrigin(tuple) {
  let result = tuple.scheme + "://";
  result += serializeHost(tuple.host);

  if (tuple.port !== null) {
    result += ":" + tuple.port;
  }

  return result;
}

module.exports.serializeURL = serializeURL;

module.exports.serializeURLOrigin = function (url) {
  // https://url.spec.whatwg.org/#concept-url-origin
  switch (url.scheme) {
    case "blob":
      try {
        return module.exports.serializeURLOrigin(module.exports.parseURL(url.path[0]));
      } catch (e) {
        // serializing an opaque origin returns "null"
        return "null";
      }
    case "ftp":
    case "gopher":
    case "http":
    case "https":
    case "ws":
    case "wss":
      return serializeOrigin({
        scheme: url.scheme,
        host: url.host,
        port: url.port
      });
    case "file":
      // spec says "exercise to the reader", chrome says "file://"
      return "file://";
    default:
      // serializing an opaque origin returns "null"
      return "null";
  }
};

module.exports.basicURLParse = function (input, options) {
  if (options === undefined) {
    options = {};
  }

  const usm = new URLStateMachine(input, options.baseURL, options.encodingOverride, options.url, options.stateOverride);
  if (usm.failure) {
    return "failure";
  }

  return usm.url;
};

module.exports.setTheUsername = function (url, username) {
  url.username = "";
  const decoded = punycode.ucs2.decode(username);
  for (let i = 0; i < decoded.length; ++i) {
    url.username += percentEncodeChar(decoded[i], isUserinfoPercentEncode);
  }
};

module.exports.setThePassword = function (url, password) {
  url.password = "";
  const decoded = punycode.ucs2.decode(password);
  for (let i = 0; i < decoded.length; ++i) {
    url.password += percentEncodeChar(decoded[i], isUserinfoPercentEncode);
  }
};

module.exports.serializeHost = serializeHost;

module.exports.cannotHaveAUsernamePasswordPort = cannotHaveAUsernamePasswordPort;

module.exports.serializeInteger = function (integer) {
  return String(integer);
};

module.exports.parseURL = function (input, options) {
  if (options === undefined) {
    options = {};
  }

  // We don't handle blobs, so this just delegates:
  return module.exports.basicURLParse(input, { baseURL: options.baseURL, encodingOverride: options.encodingOverride });
};


/***/ }),

/***/ 276:
/***/ ((module) => {

"use strict";


module.exports.mixin = function mixin(target, source) {
  const keys = Object.getOwnPropertyNames(source);
  for (let i = 0; i < keys.length; ++i) {
    Object.defineProperty(target, keys[i], Object.getOwnPropertyDescriptor(source, keys[i]));
  }
};

module.exports.wrapperSymbol = Symbol("wrapper");
module.exports.implSymbol = Symbol("impl");

module.exports.wrapperForImpl = function (impl) {
  return impl[module.exports.wrapperSymbol];
};

module.exports.implForWrapper = function (wrapper) {
  return wrapper[module.exports.implSymbol];
};



/***/ }),

/***/ 1223:
/***/ ((module, __unused_webpack_exports, __nccwpck_require__) => {

var wrappy = __nccwpck_require__(2940)
module.exports = wrappy(once)
module.exports.strict = wrappy(onceStrict)

once.proto = once(function () {
  Object.defineProperty(Function.prototype, 'once', {
    value: function () {
      return once(this)
    },
    configurable: true
  })

  Object.defineProperty(Function.prototype, 'onceStrict', {
    value: function () {
      return onceStrict(this)
    },
    configurable: true
  })
})

function once (fn) {
  var f = function () {
    if (f.called) return f.value
    f.called = true
    return f.value = fn.apply(this, arguments)
  }
  f.called = false
  return f
}

function onceStrict (fn) {
  var f = function () {
    if (f.called)
      throw new Error(f.onceError)
    f.called = true
    return f.value = fn.apply(this, arguments)
  }
  var name = fn.name || 'Function wrapped with `once`'
  f.onceError = name + " shouldn't be called more than once"
  f.called = false
  return f
}


/***/ }),

/***/ 4294:
/***/ ((module, __unused_webpack_exports, __nccwpck_require__) => {

module.exports = __nccwpck_require__(4219);


/***/ }),

/***/ 4219:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


var net = __nccwpck_require__(1808);
var tls = __nccwpck_require__(4404);
var http = __nccwpck_require__(3685);
var https = __nccwpck_require__(5687);
var events = __nccwpck_require__(2361);
var assert = __nccwpck_require__(9491);
var util = __nccwpck_require__(3837);


exports.httpOverHttp = httpOverHttp;
exports.httpsOverHttp = httpsOverHttp;
exports.httpOverHttps = httpOverHttps;
exports.httpsOverHttps = httpsOverHttps;


function httpOverHttp(options) {
  var agent = new TunnelingAgent(options);
  agent.request = http.request;
  return agent;
}

function httpsOverHttp(options) {
  var agent = new TunnelingAgent(options);
  agent.request = http.request;
  agent.createSocket = createSecureSocket;
  agent.defaultPort = 443;
  return agent;
}

function httpOverHttps(options) {
  var agent = new TunnelingAgent(options);
  agent.request = https.request;
  return agent;
}

function httpsOverHttps(options) {
  var agent = new TunnelingAgent(options);
  agent.request = https.request;
  agent.createSocket = createSecureSocket;
  agent.defaultPort = 443;
  return agent;
}


function TunnelingAgent(options) {
  var self = this;
  self.options = options || {};
  self.proxyOptions = self.options.proxy || {};
  self.maxSockets = self.options.maxSockets || http.Agent.defaultMaxSockets;
  self.requests = [];
  self.sockets = [];

  self.on('free', function onFree(socket, host, port, localAddress) {
    var options = toOptions(host, port, localAddress);
    for (var i = 0, len = self.requests.length; i < len; ++i) {
      var pending = self.requests[i];
      if (pending.host === options.host && pending.port === options.port) {
        // Detect the request to connect same origin server,
        // reuse the connection.
        self.requests.splice(i, 1);
        pending.request.onSocket(socket);
        return;
      }
    }
    socket.destroy();
    self.removeSocket(socket);
  });
}
util.inherits(TunnelingAgent, events.EventEmitter);

TunnelingAgent.prototype.addRequest = function addRequest(req, host, port, localAddress) {
  var self = this;
  var options = mergeOptions({request: req}, self.options, toOptions(host, port, localAddress));

  if (self.sockets.length >= this.maxSockets) {
    // We are over limit so we'll add it to the queue.
    self.requests.push(options);
    return;
  }

  // If we are under maxSockets create a new one.
  self.createSocket(options, function(socket) {
    socket.on('free', onFree);
    socket.on('close', onCloseOrRemove);
    socket.on('agentRemove', onCloseOrRemove);
    req.onSocket(socket);

    function onFree() {
      self.emit('free', socket, options);
    }

    function onCloseOrRemove(err) {
      self.removeSocket(socket);
      socket.removeListener('free', onFree);
      socket.removeListener('close', onCloseOrRemove);
      socket.removeListener('agentRemove', onCloseOrRemove);
    }
  });
};

TunnelingAgent.prototype.createSocket = function createSocket(options, cb) {
  var self = this;
  var placeholder = {};
  self.sockets.push(placeholder);

  var connectOptions = mergeOptions({}, self.proxyOptions, {
    method: 'CONNECT',
    path: options.host + ':' + options.port,
    agent: false,
    headers: {
      host: options.host + ':' + options.port
    }
  });
  if (options.localAddress) {
    connectOptions.localAddress = options.localAddress;
  }
  if (connectOptions.proxyAuth) {
    connectOptions.headers = connectOptions.headers || {};
    connectOptions.headers['Proxy-Authorization'] = 'Basic ' +
        new Buffer(connectOptions.proxyAuth).toString('base64');
  }

  debug('making CONNECT request');
  var connectReq = self.request(connectOptions);
  connectReq.useChunkedEncodingByDefault = false; // for v0.6
  connectReq.once('response', onResponse); // for v0.6
  connectReq.once('upgrade', onUpgrade);   // for v0.6
  connectReq.once('connect', onConnect);   // for v0.7 or later
  connectReq.once('error', onError);
  connectReq.end();

  function onResponse(res) {
    // Very hacky. This is necessary to avoid http-parser leaks.
    res.upgrade = true;
  }

  function onUpgrade(res, socket, head) {
    // Hacky.
    process.nextTick(function() {
      onConnect(res, socket, head);
    });
  }

  function onConnect(res, socket, head) {
    connectReq.removeAllListeners();
    socket.removeAllListeners();

    if (res.statusCode !== 200) {
      debug('tunneling socket could not be established, statusCode=%d',
        res.statusCode);
      socket.destroy();
      var error = new Error('tunneling socket could not be established, ' +
        'statusCode=' + res.statusCode);
      error.code = 'ECONNRESET';
      options.request.emit('error', error);
      self.removeSocket(placeholder);
      return;
    }
    if (head.length > 0) {
      debug('got illegal response body from proxy');
      socket.destroy();
      var error = new Error('got illegal response body from proxy');
      error.code = 'ECONNRESET';
      options.request.emit('error', error);
      self.removeSocket(placeholder);
      return;
    }
    debug('tunneling connection has established');
    self.sockets[self.sockets.indexOf(placeholder)] = socket;
    return cb(socket);
  }

  function onError(cause) {
    connectReq.removeAllListeners();

    debug('tunneling socket could not be established, cause=%s\n',
          cause.message, cause.stack);
    var error = new Error('tunneling socket could not be established, ' +
                          'cause=' + cause.message);
    error.code = 'ECONNRESET';
    options.request.emit('error', error);
    self.removeSocket(placeholder);
  }
};

TunnelingAgent.prototype.removeSocket = function removeSocket(socket) {
  var pos = this.sockets.indexOf(socket)
  if (pos === -1) {
    return;
  }
  this.sockets.splice(pos, 1);

  var pending = this.requests.shift();
  if (pending) {
    // If we have pending requests and a socket gets closed a new one
    // needs to be created to take over in the pool for the one that closed.
    this.createSocket(pending, function(socket) {
      pending.request.onSocket(socket);
    });
  }
};

function createSecureSocket(options, cb) {
  var self = this;
  TunnelingAgent.prototype.createSocket.call(self, options, function(socket) {
    var hostHeader = options.request.getHeader('host');
    var tlsOptions = mergeOptions({}, self.options, {
      socket: socket,
      servername: hostHeader ? hostHeader.replace(/:.*$/, '') : options.host
    });

    // 0 is dummy port for v0.6
    var secureSocket = tls.connect(0, tlsOptions);
    self.sockets[self.sockets.indexOf(socket)] = secureSocket;
    cb(secureSocket);
  });
}


function toOptions(host, port, localAddress) {
  if (typeof host === 'string') { // since v0.10
    return {
      host: host,
      port: port,
      localAddress: localAddress
    };
  }
  return host; // for v0.11 or later
}

function mergeOptions(target) {
  for (var i = 1, len = arguments.length; i < len; ++i) {
    var overrides = arguments[i];
    if (typeof overrides === 'object') {
      var keys = Object.keys(overrides);
      for (var j = 0, keyLen = keys.length; j < keyLen; ++j) {
        var k = keys[j];
        if (overrides[k] !== undefined) {
          target[k] = overrides[k];
        }
      }
    }
  }
  return target;
}


var debug;
if (process.env.NODE_DEBUG && /\btunnel\b/.test(process.env.NODE_DEBUG)) {
  debug = function() {
    var args = Array.prototype.slice.call(arguments);
    if (typeof args[0] === 'string') {
      args[0] = 'TUNNEL: ' + args[0];
    } else {
      args.unshift('TUNNEL:');
    }
    console.error.apply(console, args);
  }
} else {
  debug = function() {};
}
exports.debug = debug; // for test


/***/ }),

/***/ 5030:
/***/ ((__unused_webpack_module, exports) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({ value: true }));

function getUserAgent() {
  if (typeof navigator === "object" && "userAgent" in navigator) {
    return navigator.userAgent;
  }

  if (typeof process === "object" && "version" in process) {
    return `Node.js/${process.version.substr(1)} (${process.platform}; ${process.arch})`;
  }

  return "<environment undetectable>";
}

exports.getUserAgent = getUserAgent;
//# sourceMappingURL=index.js.map


/***/ }),

/***/ 5840:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({
  value: true
}));
Object.defineProperty(exports, "v1", ({
  enumerable: true,
  get: function () {
    return _v.default;
  }
}));
Object.defineProperty(exports, "v3", ({
  enumerable: true,
  get: function () {
    return _v2.default;
  }
}));
Object.defineProperty(exports, "v4", ({
  enumerable: true,
  get: function () {
    return _v3.default;
  }
}));
Object.defineProperty(exports, "v5", ({
  enumerable: true,
  get: function () {
    return _v4.default;
  }
}));
Object.defineProperty(exports, "NIL", ({
  enumerable: true,
  get: function () {
    return _nil.default;
  }
}));
Object.defineProperty(exports, "version", ({
  enumerable: true,
  get: function () {
    return _version.default;
  }
}));
Object.defineProperty(exports, "validate", ({
  enumerable: true,
  get: function () {
    return _validate.default;
  }
}));
Object.defineProperty(exports, "stringify", ({
  enumerable: true,
  get: function () {
    return _stringify.default;
  }
}));
Object.defineProperty(exports, "parse", ({
  enumerable: true,
  get: function () {
    return _parse.default;
  }
}));

var _v = _interopRequireDefault(__nccwpck_require__(8628));

var _v2 = _interopRequireDefault(__nccwpck_require__(6409));

var _v3 = _interopRequireDefault(__nccwpck_require__(5122));

var _v4 = _interopRequireDefault(__nccwpck_require__(9120));

var _nil = _interopRequireDefault(__nccwpck_require__(5332));

var _version = _interopRequireDefault(__nccwpck_require__(1595));

var _validate = _interopRequireDefault(__nccwpck_require__(6900));

var _stringify = _interopRequireDefault(__nccwpck_require__(8950));

var _parse = _interopRequireDefault(__nccwpck_require__(2746));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

/***/ }),

/***/ 4569:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({
  value: true
}));
exports["default"] = void 0;

var _crypto = _interopRequireDefault(__nccwpck_require__(6113));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function md5(bytes) {
  if (Array.isArray(bytes)) {
    bytes = Buffer.from(bytes);
  } else if (typeof bytes === 'string') {
    bytes = Buffer.from(bytes, 'utf8');
  }

  return _crypto.default.createHash('md5').update(bytes).digest();
}

var _default = md5;
exports["default"] = _default;

/***/ }),

/***/ 5332:
/***/ ((__unused_webpack_module, exports) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({
  value: true
}));
exports["default"] = void 0;
var _default = '00000000-0000-0000-0000-000000000000';
exports["default"] = _default;

/***/ }),

/***/ 2746:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({
  value: true
}));
exports["default"] = void 0;

var _validate = _interopRequireDefault(__nccwpck_require__(6900));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function parse(uuid) {
  if (!(0, _validate.default)(uuid)) {
    throw TypeError('Invalid UUID');
  }

  let v;
  const arr = new Uint8Array(16); // Parse ########-....-....-....-............

  arr[0] = (v = parseInt(uuid.slice(0, 8), 16)) >>> 24;
  arr[1] = v >>> 16 & 0xff;
  arr[2] = v >>> 8 & 0xff;
  arr[3] = v & 0xff; // Parse ........-####-....-....-............

  arr[4] = (v = parseInt(uuid.slice(9, 13), 16)) >>> 8;
  arr[5] = v & 0xff; // Parse ........-....-####-....-............

  arr[6] = (v = parseInt(uuid.slice(14, 18), 16)) >>> 8;
  arr[7] = v & 0xff; // Parse ........-....-....-####-............

  arr[8] = (v = parseInt(uuid.slice(19, 23), 16)) >>> 8;
  arr[9] = v & 0xff; // Parse ........-....-....-....-############
  // (Use "/" to avoid 32-bit truncation when bit-shifting high-order bytes)

  arr[10] = (v = parseInt(uuid.slice(24, 36), 16)) / 0x10000000000 & 0xff;
  arr[11] = v / 0x100000000 & 0xff;
  arr[12] = v >>> 24 & 0xff;
  arr[13] = v >>> 16 & 0xff;
  arr[14] = v >>> 8 & 0xff;
  arr[15] = v & 0xff;
  return arr;
}

var _default = parse;
exports["default"] = _default;

/***/ }),

/***/ 814:
/***/ ((__unused_webpack_module, exports) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({
  value: true
}));
exports["default"] = void 0;
var _default = /^(?:[0-9a-f]{8}-[0-9a-f]{4}-[1-5][0-9a-f]{3}-[89ab][0-9a-f]{3}-[0-9a-f]{12}|00000000-0000-0000-0000-000000000000)$/i;
exports["default"] = _default;

/***/ }),

/***/ 807:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({
  value: true
}));
exports["default"] = rng;

var _crypto = _interopRequireDefault(__nccwpck_require__(6113));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const rnds8Pool = new Uint8Array(256); // # of random values to pre-allocate

let poolPtr = rnds8Pool.length;

function rng() {
  if (poolPtr > rnds8Pool.length - 16) {
    _crypto.default.randomFillSync(rnds8Pool);

    poolPtr = 0;
  }

  return rnds8Pool.slice(poolPtr, poolPtr += 16);
}

/***/ }),

/***/ 5274:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({
  value: true
}));
exports["default"] = void 0;

var _crypto = _interopRequireDefault(__nccwpck_require__(6113));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function sha1(bytes) {
  if (Array.isArray(bytes)) {
    bytes = Buffer.from(bytes);
  } else if (typeof bytes === 'string') {
    bytes = Buffer.from(bytes, 'utf8');
  }

  return _crypto.default.createHash('sha1').update(bytes).digest();
}

var _default = sha1;
exports["default"] = _default;

/***/ }),

/***/ 8950:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({
  value: true
}));
exports["default"] = void 0;

var _validate = _interopRequireDefault(__nccwpck_require__(6900));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

/**
 * Convert array of 16 byte values to UUID string format of the form:
 * XXXXXXXX-XXXX-XXXX-XXXX-XXXXXXXXXXXX
 */
const byteToHex = [];

for (let i = 0; i < 256; ++i) {
  byteToHex.push((i + 0x100).toString(16).substr(1));
}

function stringify(arr, offset = 0) {
  // Note: Be careful editing this code!  It's been tuned for performance
  // and works in ways you may not expect. See https://github.com/uuidjs/uuid/pull/434
  const uuid = (byteToHex[arr[offset + 0]] + byteToHex[arr[offset + 1]] + byteToHex[arr[offset + 2]] + byteToHex[arr[offset + 3]] + '-' + byteToHex[arr[offset + 4]] + byteToHex[arr[offset + 5]] + '-' + byteToHex[arr[offset + 6]] + byteToHex[arr[offset + 7]] + '-' + byteToHex[arr[offset + 8]] + byteToHex[arr[offset + 9]] + '-' + byteToHex[arr[offset + 10]] + byteToHex[arr[offset + 11]] + byteToHex[arr[offset + 12]] + byteToHex[arr[offset + 13]] + byteToHex[arr[offset + 14]] + byteToHex[arr[offset + 15]]).toLowerCase(); // Consistency check for valid UUID.  If this throws, it's likely due to one
  // of the following:
  // - One or more input array values don't map to a hex octet (leading to
  // "undefined" in the uuid)
  // - Invalid input values for the RFC `version` or `variant` fields

  if (!(0, _validate.default)(uuid)) {
    throw TypeError('Stringified UUID is invalid');
  }

  return uuid;
}

var _default = stringify;
exports["default"] = _default;

/***/ }),

/***/ 8628:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({
  value: true
}));
exports["default"] = void 0;

var _rng = _interopRequireDefault(__nccwpck_require__(807));

var _stringify = _interopRequireDefault(__nccwpck_require__(8950));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

// **`v1()` - Generate time-based UUID**
//
// Inspired by https://github.com/LiosK/UUID.js
// and http://docs.python.org/library/uuid.html
let _nodeId;

let _clockseq; // Previous uuid creation time


let _lastMSecs = 0;
let _lastNSecs = 0; // See https://github.com/uuidjs/uuid for API details

function v1(options, buf, offset) {
  let i = buf && offset || 0;
  const b = buf || new Array(16);
  options = options || {};
  let node = options.node || _nodeId;
  let clockseq = options.clockseq !== undefined ? options.clockseq : _clockseq; // node and clockseq need to be initialized to random values if they're not
  // specified.  We do this lazily to minimize issues related to insufficient
  // system entropy.  See #189

  if (node == null || clockseq == null) {
    const seedBytes = options.random || (options.rng || _rng.default)();

    if (node == null) {
      // Per 4.5, create and 48-bit node id, (47 random bits + multicast bit = 1)
      node = _nodeId = [seedBytes[0] | 0x01, seedBytes[1], seedBytes[2], seedBytes[3], seedBytes[4], seedBytes[5]];
    }

    if (clockseq == null) {
      // Per 4.2.2, randomize (14 bit) clockseq
      clockseq = _clockseq = (seedBytes[6] << 8 | seedBytes[7]) & 0x3fff;
    }
  } // UUID timestamps are 100 nano-second units since the Gregorian epoch,
  // (1582-10-15 00:00).  JSNumbers aren't precise enough for this, so
  // time is handled internally as 'msecs' (integer milliseconds) and 'nsecs'
  // (100-nanoseconds offset from msecs) since unix epoch, 1970-01-01 00:00.


  let msecs = options.msecs !== undefined ? options.msecs : Date.now(); // Per 4.2.1.2, use count of uuid's generated during the current clock
  // cycle to simulate higher resolution clock

  let nsecs = options.nsecs !== undefined ? options.nsecs : _lastNSecs + 1; // Time since last uuid creation (in msecs)

  const dt = msecs - _lastMSecs + (nsecs - _lastNSecs) / 10000; // Per 4.2.1.2, Bump clockseq on clock regression

  if (dt < 0 && options.clockseq === undefined) {
    clockseq = clockseq + 1 & 0x3fff;
  } // Reset nsecs if clock regresses (new clockseq) or we've moved onto a new
  // time interval


  if ((dt < 0 || msecs > _lastMSecs) && options.nsecs === undefined) {
    nsecs = 0;
  } // Per 4.2.1.2 Throw error if too many uuids are requested


  if (nsecs >= 10000) {
    throw new Error("uuid.v1(): Can't create more than 10M uuids/sec");
  }

  _lastMSecs = msecs;
  _lastNSecs = nsecs;
  _clockseq = clockseq; // Per 4.1.4 - Convert from unix epoch to Gregorian epoch

  msecs += 12219292800000; // `time_low`

  const tl = ((msecs & 0xfffffff) * 10000 + nsecs) % 0x100000000;
  b[i++] = tl >>> 24 & 0xff;
  b[i++] = tl >>> 16 & 0xff;
  b[i++] = tl >>> 8 & 0xff;
  b[i++] = tl & 0xff; // `time_mid`

  const tmh = msecs / 0x100000000 * 10000 & 0xfffffff;
  b[i++] = tmh >>> 8 & 0xff;
  b[i++] = tmh & 0xff; // `time_high_and_version`

  b[i++] = tmh >>> 24 & 0xf | 0x10; // include version

  b[i++] = tmh >>> 16 & 0xff; // `clock_seq_hi_and_reserved` (Per 4.2.2 - include variant)

  b[i++] = clockseq >>> 8 | 0x80; // `clock_seq_low`

  b[i++] = clockseq & 0xff; // `node`

  for (let n = 0; n < 6; ++n) {
    b[i + n] = node[n];
  }

  return buf || (0, _stringify.default)(b);
}

var _default = v1;
exports["default"] = _default;

/***/ }),

/***/ 6409:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({
  value: true
}));
exports["default"] = void 0;

var _v = _interopRequireDefault(__nccwpck_require__(5998));

var _md = _interopRequireDefault(__nccwpck_require__(4569));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const v3 = (0, _v.default)('v3', 0x30, _md.default);
var _default = v3;
exports["default"] = _default;

/***/ }),

/***/ 5998:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({
  value: true
}));
exports["default"] = _default;
exports.URL = exports.DNS = void 0;

var _stringify = _interopRequireDefault(__nccwpck_require__(8950));

var _parse = _interopRequireDefault(__nccwpck_require__(2746));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function stringToBytes(str) {
  str = unescape(encodeURIComponent(str)); // UTF8 escape

  const bytes = [];

  for (let i = 0; i < str.length; ++i) {
    bytes.push(str.charCodeAt(i));
  }

  return bytes;
}

const DNS = '6ba7b810-9dad-11d1-80b4-00c04fd430c8';
exports.DNS = DNS;
const URL = '6ba7b811-9dad-11d1-80b4-00c04fd430c8';
exports.URL = URL;

function _default(name, version, hashfunc) {
  function generateUUID(value, namespace, buf, offset) {
    if (typeof value === 'string') {
      value = stringToBytes(value);
    }

    if (typeof namespace === 'string') {
      namespace = (0, _parse.default)(namespace);
    }

    if (namespace.length !== 16) {
      throw TypeError('Namespace must be array-like (16 iterable integer values, 0-255)');
    } // Compute hash of namespace and value, Per 4.3
    // Future: Use spread syntax when supported on all platforms, e.g. `bytes =
    // hashfunc([...namespace, ... value])`


    let bytes = new Uint8Array(16 + value.length);
    bytes.set(namespace);
    bytes.set(value, namespace.length);
    bytes = hashfunc(bytes);
    bytes[6] = bytes[6] & 0x0f | version;
    bytes[8] = bytes[8] & 0x3f | 0x80;

    if (buf) {
      offset = offset || 0;

      for (let i = 0; i < 16; ++i) {
        buf[offset + i] = bytes[i];
      }

      return buf;
    }

    return (0, _stringify.default)(bytes);
  } // Function#name is not settable on some platforms (#270)


  try {
    generateUUID.name = name; // eslint-disable-next-line no-empty
  } catch (err) {} // For CommonJS default export support


  generateUUID.DNS = DNS;
  generateUUID.URL = URL;
  return generateUUID;
}

/***/ }),

/***/ 5122:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({
  value: true
}));
exports["default"] = void 0;

var _rng = _interopRequireDefault(__nccwpck_require__(807));

var _stringify = _interopRequireDefault(__nccwpck_require__(8950));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function v4(options, buf, offset) {
  options = options || {};

  const rnds = options.random || (options.rng || _rng.default)(); // Per 4.4, set bits for version and `clock_seq_hi_and_reserved`


  rnds[6] = rnds[6] & 0x0f | 0x40;
  rnds[8] = rnds[8] & 0x3f | 0x80; // Copy bytes to buffer, if provided

  if (buf) {
    offset = offset || 0;

    for (let i = 0; i < 16; ++i) {
      buf[offset + i] = rnds[i];
    }

    return buf;
  }

  return (0, _stringify.default)(rnds);
}

var _default = v4;
exports["default"] = _default;

/***/ }),

/***/ 9120:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({
  value: true
}));
exports["default"] = void 0;

var _v = _interopRequireDefault(__nccwpck_require__(5998));

var _sha = _interopRequireDefault(__nccwpck_require__(5274));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const v5 = (0, _v.default)('v5', 0x50, _sha.default);
var _default = v5;
exports["default"] = _default;

/***/ }),

/***/ 6900:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({
  value: true
}));
exports["default"] = void 0;

var _regex = _interopRequireDefault(__nccwpck_require__(814));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function validate(uuid) {
  return typeof uuid === 'string' && _regex.default.test(uuid);
}

var _default = validate;
exports["default"] = _default;

/***/ }),

/***/ 1595:
/***/ ((__unused_webpack_module, exports, __nccwpck_require__) => {

"use strict";


Object.defineProperty(exports, "__esModule", ({
  value: true
}));
exports["default"] = void 0;

var _validate = _interopRequireDefault(__nccwpck_require__(6900));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function version(uuid) {
  if (!(0, _validate.default)(uuid)) {
    throw TypeError('Invalid UUID');
  }

  return parseInt(uuid.substr(14, 1), 16);
}

var _default = version;
exports["default"] = _default;

/***/ }),

/***/ 2940:
/***/ ((module) => {

// Returns a wrapper function that returns a wrapped callback
// The wrapper function should do some stuff, and return a
// presumably different callback function.
// This makes sure that own properties are retained, so that
// decorations and such are not lost along the way.
module.exports = wrappy
function wrappy (fn, cb) {
  if (fn && cb) return wrappy(fn)(cb)

  if (typeof fn !== 'function')
    throw new TypeError('need wrapper function')

  Object.keys(fn).forEach(function (k) {
    wrapper[k] = fn[k]
  })

  return wrapper

  function wrapper() {
    var args = new Array(arguments.length)
    for (var i = 0; i < args.length; i++) {
      args[i] = arguments[i]
    }
    var ret = fn.apply(this, args)
    var cb = args[args.length-1]
    if (typeof ret === 'function' && ret !== cb) {
      Object.keys(cb).forEach(function (k) {
        ret[k] = cb[k]
      })
    }
    return ret
  }
}


/***/ }),

/***/ 2877:
/***/ ((module) => {

module.exports = eval("require")("encoding");


/***/ }),

/***/ 9491:
/***/ ((module) => {

"use strict";
module.exports = require("assert");

/***/ }),

/***/ 6113:
/***/ ((module) => {

"use strict";
module.exports = require("crypto");

/***/ }),

/***/ 2361:
/***/ ((module) => {

"use strict";
module.exports = require("events");

/***/ }),

/***/ 7147:
/***/ ((module) => {

"use strict";
module.exports = require("fs");

/***/ }),

/***/ 3685:
/***/ ((module) => {

"use strict";
module.exports = require("http");

/***/ }),

/***/ 5687:
/***/ ((module) => {

"use strict";
module.exports = require("https");

/***/ }),

/***/ 1808:
/***/ ((module) => {

"use strict";
module.exports = require("net");

/***/ }),

/***/ 2037:
/***/ ((module) => {

"use strict";
module.exports = require("os");

/***/ }),

/***/ 1017:
/***/ ((module) => {

"use strict";
module.exports = require("path");

/***/ }),

/***/ 5477:
/***/ ((module) => {

"use strict";
module.exports = require("punycode");

/***/ }),

/***/ 2781:
/***/ ((module) => {

"use strict";
module.exports = require("stream");

/***/ }),

/***/ 4404:
/***/ ((module) => {

"use strict";
module.exports = require("tls");

/***/ }),

/***/ 7310:
/***/ ((module) => {

"use strict";
module.exports = require("url");

/***/ }),

/***/ 3837:
/***/ ((module) => {

"use strict";
module.exports = require("util");

/***/ }),

/***/ 9796:
/***/ ((module) => {

"use strict";
module.exports = require("zlib");

/***/ }),

/***/ 1907:
/***/ ((module) => {

"use strict";
module.exports = JSON.parse('[[[0,44],"disallowed_STD3_valid"],[[45,46],"valid"],[[47,47],"disallowed_STD3_valid"],[[48,57],"valid"],[[58,64],"disallowed_STD3_valid"],[[65,65],"mapped",[97]],[[66,66],"mapped",[98]],[[67,67],"mapped",[99]],[[68,68],"mapped",[100]],[[69,69],"mapped",[101]],[[70,70],"mapped",[102]],[[71,71],"mapped",[103]],[[72,72],"mapped",[104]],[[73,73],"mapped",[105]],[[74,74],"mapped",[106]],[[75,75],"mapped",[107]],[[76,76],"mapped",[108]],[[77,77],"mapped",[109]],[[78,78],"mapped",[110]],[[79,79],"mapped",[111]],[[80,80],"mapped",[112]],[[81,81],"mapped",[113]],[[82,82],"mapped",[114]],[[83,83],"mapped",[115]],[[84,84],"mapped",[116]],[[85,85],"mapped",[117]],[[86,86],"mapped",[118]],[[87,87],"mapped",[119]],[[88,88],"mapped",[120]],[[89,89],"mapped",[121]],[[90,90],"mapped",[122]],[[91,96],"disallowed_STD3_valid"],[[97,122],"valid"],[[123,127],"disallowed_STD3_valid"],[[128,159],"disallowed"],[[160,160],"disallowed_STD3_mapped",[32]],[[161,167],"valid",[],"NV8"],[[168,168],"disallowed_STD3_mapped",[32,776]],[[169,169],"valid",[],"NV8"],[[170,170],"mapped",[97]],[[171,172],"valid",[],"NV8"],[[173,173],"ignored"],[[174,174],"valid",[],"NV8"],[[175,175],"disallowed_STD3_mapped",[32,772]],[[176,177],"valid",[],"NV8"],[[178,178],"mapped",[50]],[[179,179],"mapped",[51]],[[180,180],"disallowed_STD3_mapped",[32,769]],[[181,181],"mapped",[956]],[[182,182],"valid",[],"NV8"],[[183,183],"valid"],[[184,184],"disallowed_STD3_mapped",[32,807]],[[185,185],"mapped",[49]],[[186,186],"mapped",[111]],[[187,187],"valid",[],"NV8"],[[188,188],"mapped",[49,8260,52]],[[189,189],"mapped",[49,8260,50]],[[190,190],"mapped",[51,8260,52]],[[191,191],"valid",[],"NV8"],[[192,192],"mapped",[224]],[[193,193],"mapped",[225]],[[194,194],"mapped",[226]],[[195,195],"mapped",[227]],[[196,196],"mapped",[228]],[[197,197],"mapped",[229]],[[198,198],"mapped",[230]],[[199,199],"mapped",[231]],[[200,200],"mapped",[232]],[[201,201],"mapped",[233]],[[202,202],"mapped",[234]],[[203,203],"mapped",[235]],[[204,204],"mapped",[236]],[[205,205],"mapped",[237]],[[206,206],"mapped",[238]],[[207,207],"mapped",[239]],[[208,208],"mapped",[240]],[[209,209],"mapped",[241]],[[210,210],"mapped",[242]],[[211,211],"mapped",[243]],[[212,212],"mapped",[244]],[[213,213],"mapped",[245]],[[214,214],"mapped",[246]],[[215,215],"valid",[],"NV8"],[[216,216],"mapped",[248]],[[217,217],"mapped",[249]],[[218,218],"mapped",[250]],[[219,219],"mapped",[251]],[[220,220],"mapped",[252]],[[221,221],"mapped",[253]],[[222,222],"mapped",[254]],[[223,223],"deviation",[115,115]],[[224,246],"valid"],[[247,247],"valid",[],"NV8"],[[248,255],"valid"],[[256,256],"mapped",[257]],[[257,257],"valid"],[[258,258],"mapped",[259]],[[259,259],"valid"],[[260,260],"mapped",[261]],[[261,261],"valid"],[[262,262],"mapped",[263]],[[263,263],"valid"],[[264,264],"mapped",[265]],[[265,265],"valid"],[[266,266],"mapped",[267]],[[267,267],"valid"],[[268,268],"mapped",[269]],[[269,269],"valid"],[[270,270],"mapped",[271]],[[271,271],"valid"],[[272,272],"mapped",[273]],[[273,273],"valid"],[[274,274],"mapped",[275]],[[275,275],"valid"],[[276,276],"mapped",[277]],[[277,277],"valid"],[[278,278],"mapped",[279]],[[279,279],"valid"],[[280,280],"mapped",[281]],[[281,281],"valid"],[[282,282],"mapped",[283]],[[283,283],"valid"],[[284,284],"mapped",[285]],[[285,285],"valid"],[[286,286],"mapped",[287]],[[287,287],"valid"],[[288,288],"mapped",[289]],[[289,289],"valid"],[[290,290],"mapped",[291]],[[291,291],"valid"],[[292,292],"mapped",[293]],[[293,293],"valid"],[[294,294],"mapped",[295]],[[295,295],"valid"],[[296,296],"mapped",[297]],[[297,297],"valid"],[[298,298],"mapped",[299]],[[299,299],"valid"],[[300,300],"mapped",[301]],[[301,301],"valid"],[[302,302],"mapped",[303]],[[303,303],"valid"],[[304,304],"mapped",[105,775]],[[305,305],"valid"],[[306,307],"mapped",[105,106]],[[308,308],"mapped",[309]],[[309,309],"valid"],[[310,310],"mapped",[311]],[[311,312],"valid"],[[313,313],"mapped",[314]],[[314,314],"valid"],[[315,315],"mapped",[316]],[[316,316],"valid"],[[317,317],"mapped",[318]],[[318,318],"valid"],[[319,320],"mapped",[108,183]],[[321,321],"mapped",[322]],[[322,322],"valid"],[[323,323],"mapped",[324]],[[324,324],"valid"],[[325,325],"mapped",[326]],[[326,326],"valid"],[[327,327],"mapped",[328]],[[328,328],"valid"],[[329,329],"mapped",[700,110]],[[330,330],"mapped",[331]],[[331,331],"valid"],[[332,332],"mapped",[333]],[[333,333],"valid"],[[334,334],"mapped",[335]],[[335,335],"valid"],[[336,336],"mapped",[337]],[[337,337],"valid"],[[338,338],"mapped",[339]],[[339,339],"valid"],[[340,340],"mapped",[341]],[[341,341],"valid"],[[342,342],"mapped",[343]],[[343,343],"valid"],[[344,344],"mapped",[345]],[[345,345],"valid"],[[346,346],"mapped",[347]],[[347,347],"valid"],[[348,348],"mapped",[349]],[[349,349],"valid"],[[350,350],"mapped",[351]],[[351,351],"valid"],[[352,352],"mapped",[353]],[[353,353],"valid"],[[354,354],"mapped",[355]],[[355,355],"valid"],[[356,356],"mapped",[357]],[[357,357],"valid"],[[358,358],"mapped",[359]],[[359,359],"valid"],[[360,360],"mapped",[361]],[[361,361],"valid"],[[362,362],"mapped",[363]],[[363,363],"valid"],[[364,364],"mapped",[365]],[[365,365],"valid"],[[366,366],"mapped",[367]],[[367,367],"valid"],[[368,368],"mapped",[369]],[[369,369],"valid"],[[370,370],"mapped",[371]],[[371,371],"valid"],[[372,372],"mapped",[373]],[[373,373],"valid"],[[374,374],"mapped",[375]],[[375,375],"valid"],[[376,376],"mapped",[255]],[[377,377],"mapped",[378]],[[378,378],"valid"],[[379,379],"mapped",[380]],[[380,380],"valid"],[[381,381],"mapped",[382]],[[382,382],"valid"],[[383,383],"mapped",[115]],[[384,384],"valid"],[[385,385],"mapped",[595]],[[386,386],"mapped",[387]],[[387,387],"valid"],[[388,388],"mapped",[389]],[[389,389],"valid"],[[390,390],"mapped",[596]],[[391,391],"mapped",[392]],[[392,392],"valid"],[[393,393],"mapped",[598]],[[394,394],"mapped",[599]],[[395,395],"mapped",[396]],[[396,397],"valid"],[[398,398],"mapped",[477]],[[399,399],"mapped",[601]],[[400,400],"mapped",[603]],[[401,401],"mapped",[402]],[[402,402],"valid"],[[403,403],"mapped",[608]],[[404,404],"mapped",[611]],[[405,405],"valid"],[[406,406],"mapped",[617]],[[407,407],"mapped",[616]],[[408,408],"mapped",[409]],[[409,411],"valid"],[[412,412],"mapped",[623]],[[413,413],"mapped",[626]],[[414,414],"valid"],[[415,415],"mapped",[629]],[[416,416],"mapped",[417]],[[417,417],"valid"],[[418,418],"mapped",[419]],[[419,419],"valid"],[[420,420],"mapped",[421]],[[421,421],"valid"],[[422,422],"mapped",[640]],[[423,423],"mapped",[424]],[[424,424],"valid"],[[425,425],"mapped",[643]],[[426,427],"valid"],[[428,428],"mapped",[429]],[[429,429],"valid"],[[430,430],"mapped",[648]],[[431,431],"mapped",[432]],[[432,432],"valid"],[[433,433],"mapped",[650]],[[434,434],"mapped",[651]],[[435,435],"mapped",[436]],[[436,436],"valid"],[[437,437],"mapped",[438]],[[438,438],"valid"],[[439,439],"mapped",[658]],[[440,440],"mapped",[441]],[[441,443],"valid"],[[444,444],"mapped",[445]],[[445,451],"valid"],[[452,454],"mapped",[100,382]],[[455,457],"mapped",[108,106]],[[458,460],"mapped",[110,106]],[[461,461],"mapped",[462]],[[462,462],"valid"],[[463,463],"mapped",[464]],[[464,464],"valid"],[[465,465],"mapped",[466]],[[466,466],"valid"],[[467,467],"mapped",[468]],[[468,468],"valid"],[[469,469],"mapped",[470]],[[470,470],"valid"],[[471,471],"mapped",[472]],[[472,472],"valid"],[[473,473],"mapped",[474]],[[474,474],"valid"],[[475,475],"mapped",[476]],[[476,477],"valid"],[[478,478],"mapped",[479]],[[479,479],"valid"],[[480,480],"mapped",[481]],[[481,481],"valid"],[[482,482],"mapped",[483]],[[483,483],"valid"],[[484,484],"mapped",[485]],[[485,485],"valid"],[[486,486],"mapped",[487]],[[487,487],"valid"],[[488,488],"mapped",[489]],[[489,489],"valid"],[[490,490],"mapped",[491]],[[491,491],"valid"],[[492,492],"mapped",[493]],[[493,493],"valid"],[[494,494],"mapped",[495]],[[495,496],"valid"],[[497,499],"mapped",[100,122]],[[500,500],"mapped",[501]],[[501,501],"valid"],[[502,502],"mapped",[405]],[[503,503],"mapped",[447]],[[504,504],"mapped",[505]],[[505,505],"valid"],[[506,506],"mapped",[507]],[[507,507],"valid"],[[508,508],"mapped",[509]],[[509,509],"valid"],[[510,510],"mapped",[511]],[[511,511],"valid"],[[512,512],"mapped",[513]],[[513,513],"valid"],[[514,514],"mapped",[515]],[[515,515],"valid"],[[516,516],"mapped",[517]],[[517,517],"valid"],[[518,518],"mapped",[519]],[[519,519],"valid"],[[520,520],"mapped",[521]],[[521,521],"valid"],[[522,522],"mapped",[523]],[[523,523],"valid"],[[524,524],"mapped",[525]],[[525,525],"valid"],[[526,526],"mapped",[527]],[[527,527],"valid"],[[528,528],"mapped",[529]],[[529,529],"valid"],[[530,530],"mapped",[531]],[[531,531],"valid"],[[532,532],"mapped",[533]],[[533,533],"valid"],[[534,534],"mapped",[535]],[[535,535],"valid"],[[536,536],"mapped",[537]],[[537,537],"valid"],[[538,538],"mapped",[539]],[[539,539],"valid"],[[540,540],"mapped",[541]],[[541,541],"valid"],[[542,542],"mapped",[543]],[[543,543],"valid"],[[544,544],"mapped",[414]],[[545,545],"valid"],[[546,546],"mapped",[547]],[[547,547],"valid"],[[548,548],"mapped",[549]],[[549,549],"valid"],[[550,550],"mapped",[551]],[[551,551],"valid"],[[552,552],"mapped",[553]],[[553,553],"valid"],[[554,554],"mapped",[555]],[[555,555],"valid"],[[556,556],"mapped",[557]],[[557,557],"valid"],[[558,558],"mapped",[559]],[[559,559],"valid"],[[560,560],"mapped",[561]],[[561,561],"valid"],[[562,562],"mapped",[563]],[[563,563],"valid"],[[564,566],"valid"],[[567,569],"valid"],[[570,570],"mapped",[11365]],[[571,571],"mapped",[572]],[[572,572],"valid"],[[573,573],"mapped",[410]],[[574,574],"mapped",[11366]],[[575,576],"valid"],[[577,577],"mapped",[578]],[[578,578],"valid"],[[579,579],"mapped",[384]],[[580,580],"mapped",[649]],[[581,581],"mapped",[652]],[[582,582],"mapped",[583]],[[583,583],"valid"],[[584,584],"mapped",[585]],[[585,585],"valid"],[[586,586],"mapped",[587]],[[587,587],"valid"],[[588,588],"mapped",[589]],[[589,589],"valid"],[[590,590],"mapped",[591]],[[591,591],"valid"],[[592,680],"valid"],[[681,685],"valid"],[[686,687],"valid"],[[688,688],"mapped",[104]],[[689,689],"mapped",[614]],[[690,690],"mapped",[106]],[[691,691],"mapped",[114]],[[692,692],"mapped",[633]],[[693,693],"mapped",[635]],[[694,694],"mapped",[641]],[[695,695],"mapped",[119]],[[696,696],"mapped",[121]],[[697,705],"valid"],[[706,709],"valid",[],"NV8"],[[710,721],"valid"],[[722,727],"valid",[],"NV8"],[[728,728],"disallowed_STD3_mapped",[32,774]],[[729,729],"disallowed_STD3_mapped",[32,775]],[[730,730],"disallowed_STD3_mapped",[32,778]],[[731,731],"disallowed_STD3_mapped",[32,808]],[[732,732],"disallowed_STD3_mapped",[32,771]],[[733,733],"disallowed_STD3_mapped",[32,779]],[[734,734],"valid",[],"NV8"],[[735,735],"valid",[],"NV8"],[[736,736],"mapped",[611]],[[737,737],"mapped",[108]],[[738,738],"mapped",[115]],[[739,739],"mapped",[120]],[[740,740],"mapped",[661]],[[741,745],"valid",[],"NV8"],[[746,747],"valid",[],"NV8"],[[748,748],"valid"],[[749,749],"valid",[],"NV8"],[[750,750],"valid"],[[751,767],"valid",[],"NV8"],[[768,831],"valid"],[[832,832],"mapped",[768]],[[833,833],"mapped",[769]],[[834,834],"valid"],[[835,835],"mapped",[787]],[[836,836],"mapped",[776,769]],[[837,837],"mapped",[953]],[[838,846],"valid"],[[847,847],"ignored"],[[848,855],"valid"],[[856,860],"valid"],[[861,863],"valid"],[[864,865],"valid"],[[866,866],"valid"],[[867,879],"valid"],[[880,880],"mapped",[881]],[[881,881],"valid"],[[882,882],"mapped",[883]],[[883,883],"valid"],[[884,884],"mapped",[697]],[[885,885],"valid"],[[886,886],"mapped",[887]],[[887,887],"valid"],[[888,889],"disallowed"],[[890,890],"disallowed_STD3_mapped",[32,953]],[[891,893],"valid"],[[894,894],"disallowed_STD3_mapped",[59]],[[895,895],"mapped",[1011]],[[896,899],"disallowed"],[[900,900],"disallowed_STD3_mapped",[32,769]],[[901,901],"disallowed_STD3_mapped",[32,776,769]],[[902,902],"mapped",[940]],[[903,903],"mapped",[183]],[[904,904],"mapped",[941]],[[905,905],"mapped",[942]],[[906,906],"mapped",[943]],[[907,907],"disallowed"],[[908,908],"mapped",[972]],[[909,909],"disallowed"],[[910,910],"mapped",[973]],[[911,911],"mapped",[974]],[[912,912],"valid"],[[913,913],"mapped",[945]],[[914,914],"mapped",[946]],[[915,915],"mapped",[947]],[[916,916],"mapped",[948]],[[917,917],"mapped",[949]],[[918,918],"mapped",[950]],[[919,919],"mapped",[951]],[[920,920],"mapped",[952]],[[921,921],"mapped",[953]],[[922,922],"mapped",[954]],[[923,923],"mapped",[955]],[[924,924],"mapped",[956]],[[925,925],"mapped",[957]],[[926,926],"mapped",[958]],[[927,927],"mapped",[959]],[[928,928],"mapped",[960]],[[929,929],"mapped",[961]],[[930,930],"disallowed"],[[931,931],"mapped",[963]],[[932,932],"mapped",[964]],[[933,933],"mapped",[965]],[[934,934],"mapped",[966]],[[935,935],"mapped",[967]],[[936,936],"mapped",[968]],[[937,937],"mapped",[969]],[[938,938],"mapped",[970]],[[939,939],"mapped",[971]],[[940,961],"valid"],[[962,962],"deviation",[963]],[[963,974],"valid"],[[975,975],"mapped",[983]],[[976,976],"mapped",[946]],[[977,977],"mapped",[952]],[[978,978],"mapped",[965]],[[979,979],"mapped",[973]],[[980,980],"mapped",[971]],[[981,981],"mapped",[966]],[[982,982],"mapped",[960]],[[983,983],"valid"],[[984,984],"mapped",[985]],[[985,985],"valid"],[[986,986],"mapped",[987]],[[987,987],"valid"],[[988,988],"mapped",[989]],[[989,989],"valid"],[[990,990],"mapped",[991]],[[991,991],"valid"],[[992,992],"mapped",[993]],[[993,993],"valid"],[[994,994],"mapped",[995]],[[995,995],"valid"],[[996,996],"mapped",[997]],[[997,997],"valid"],[[998,998],"mapped",[999]],[[999,999],"valid"],[[1000,1000],"mapped",[1001]],[[1001,1001],"valid"],[[1002,1002],"mapped",[1003]],[[1003,1003],"valid"],[[1004,1004],"mapped",[1005]],[[1005,1005],"valid"],[[1006,1006],"mapped",[1007]],[[1007,1007],"valid"],[[1008,1008],"mapped",[954]],[[1009,1009],"mapped",[961]],[[1010,1010],"mapped",[963]],[[1011,1011],"valid"],[[1012,1012],"mapped",[952]],[[1013,1013],"mapped",[949]],[[1014,1014],"valid",[],"NV8"],[[1015,1015],"mapped",[1016]],[[1016,1016],"valid"],[[1017,1017],"mapped",[963]],[[1018,1018],"mapped",[1019]],[[1019,1019],"valid"],[[1020,1020],"valid"],[[1021,1021],"mapped",[891]],[[1022,1022],"mapped",[892]],[[1023,1023],"mapped",[893]],[[1024,1024],"mapped",[1104]],[[1025,1025],"mapped",[1105]],[[1026,1026],"mapped",[1106]],[[1027,1027],"mapped",[1107]],[[1028,1028],"mapped",[1108]],[[1029,1029],"mapped",[1109]],[[1030,1030],"mapped",[1110]],[[1031,1031],"mapped",[1111]],[[1032,1032],"mapped",[1112]],[[1033,1033],"mapped",[1113]],[[1034,1034],"mapped",[1114]],[[1035,1035],"mapped",[1115]],[[1036,1036],"mapped",[1116]],[[1037,1037],"mapped",[1117]],[[1038,1038],"mapped",[1118]],[[1039,1039],"mapped",[1119]],[[1040,1040],"mapped",[1072]],[[1041,1041],"mapped",[1073]],[[1042,1042],"mapped",[1074]],[[1043,1043],"mapped",[1075]],[[1044,1044],"mapped",[1076]],[[1045,1045],"mapped",[1077]],[[1046,1046],"mapped",[1078]],[[1047,1047],"mapped",[1079]],[[1048,1048],"mapped",[1080]],[[1049,1049],"mapped",[1081]],[[1050,1050],"mapped",[1082]],[[1051,1051],"mapped",[1083]],[[1052,1052],"mapped",[1084]],[[1053,1053],"mapped",[1085]],[[1054,1054],"mapped",[1086]],[[1055,1055],"mapped",[1087]],[[1056,1056],"mapped",[1088]],[[1057,1057],"mapped",[1089]],[[1058,1058],"mapped",[1090]],[[1059,1059],"mapped",[1091]],[[1060,1060],"mapped",[1092]],[[1061,1061],"mapped",[1093]],[[1062,1062],"mapped",[1094]],[[1063,1063],"mapped",[1095]],[[1064,1064],"mapped",[1096]],[[1065,1065],"mapped",[1097]],[[1066,1066],"mapped",[1098]],[[1067,1067],"mapped",[1099]],[[1068,1068],"mapped",[1100]],[[1069,1069],"mapped",[1101]],[[1070,1070],"mapped",[1102]],[[1071,1071],"mapped",[1103]],[[1072,1103],"valid"],[[1104,1104],"valid"],[[1105,1116],"valid"],[[1117,1117],"valid"],[[1118,1119],"valid"],[[1120,1120],"mapped",[1121]],[[1121,1121],"valid"],[[1122,1122],"mapped",[1123]],[[1123,1123],"valid"],[[1124,1124],"mapped",[1125]],[[1125,1125],"valid"],[[1126,1126],"mapped",[1127]],[[1127,1127],"valid"],[[1128,1128],"mapped",[1129]],[[1129,1129],"valid"],[[1130,1130],"mapped",[1131]],[[1131,1131],"valid"],[[1132,1132],"mapped",[1133]],[[1133,1133],"valid"],[[1134,1134],"mapped",[1135]],[[1135,1135],"valid"],[[1136,1136],"mapped",[1137]],[[1137,1137],"valid"],[[1138,1138],"mapped",[1139]],[[1139,1139],"valid"],[[1140,1140],"mapped",[1141]],[[1141,1141],"valid"],[[1142,1142],"mapped",[1143]],[[1143,1143],"valid"],[[1144,1144],"mapped",[1145]],[[1145,1145],"valid"],[[1146,1146],"mapped",[1147]],[[1147,1147],"valid"],[[1148,1148],"mapped",[1149]],[[1149,1149],"valid"],[[1150,1150],"mapped",[1151]],[[1151,1151],"valid"],[[1152,1152],"mapped",[1153]],[[1153,1153],"valid"],[[1154,1154],"valid",[],"NV8"],[[1155,1158],"valid"],[[1159,1159],"valid"],[[1160,1161],"valid",[],"NV8"],[[1162,1162],"mapped",[1163]],[[1163,1163],"valid"],[[1164,1164],"mapped",[1165]],[[1165,1165],"valid"],[[1166,1166],"mapped",[1167]],[[1167,1167],"valid"],[[1168,1168],"mapped",[1169]],[[1169,1169],"valid"],[[1170,1170],"mapped",[1171]],[[1171,1171],"valid"],[[1172,1172],"mapped",[1173]],[[1173,1173],"valid"],[[1174,1174],"mapped",[1175]],[[1175,1175],"valid"],[[1176,1176],"mapped",[1177]],[[1177,1177],"valid"],[[1178,1178],"mapped",[1179]],[[1179,1179],"valid"],[[1180,1180],"mapped",[1181]],[[1181,1181],"valid"],[[1182,1182],"mapped",[1183]],[[1183,1183],"valid"],[[1184,1184],"mapped",[1185]],[[1185,1185],"valid"],[[1186,1186],"mapped",[1187]],[[1187,1187],"valid"],[[1188,1188],"mapped",[1189]],[[1189,1189],"valid"],[[1190,1190],"mapped",[1191]],[[1191,1191],"valid"],[[1192,1192],"mapped",[1193]],[[1193,1193],"valid"],[[1194,1194],"mapped",[1195]],[[1195,1195],"valid"],[[1196,1196],"mapped",[1197]],[[1197,1197],"valid"],[[1198,1198],"mapped",[1199]],[[1199,1199],"valid"],[[1200,1200],"mapped",[1201]],[[1201,1201],"valid"],[[1202,1202],"mapped",[1203]],[[1203,1203],"valid"],[[1204,1204],"mapped",[1205]],[[1205,1205],"valid"],[[1206,1206],"mapped",[1207]],[[1207,1207],"valid"],[[1208,1208],"mapped",[1209]],[[1209,1209],"valid"],[[1210,1210],"mapped",[1211]],[[1211,1211],"valid"],[[1212,1212],"mapped",[1213]],[[1213,1213],"valid"],[[1214,1214],"mapped",[1215]],[[1215,1215],"valid"],[[1216,1216],"disallowed"],[[1217,1217],"mapped",[1218]],[[1218,1218],"valid"],[[1219,1219],"mapped",[1220]],[[1220,1220],"valid"],[[1221,1221],"mapped",[1222]],[[1222,1222],"valid"],[[1223,1223],"mapped",[1224]],[[1224,1224],"valid"],[[1225,1225],"mapped",[1226]],[[1226,1226],"valid"],[[1227,1227],"mapped",[1228]],[[1228,1228],"valid"],[[1229,1229],"mapped",[1230]],[[1230,1230],"valid"],[[1231,1231],"valid"],[[1232,1232],"mapped",[1233]],[[1233,1233],"valid"],[[1234,1234],"mapped",[1235]],[[1235,1235],"valid"],[[1236,1236],"mapped",[1237]],[[1237,1237],"valid"],[[1238,1238],"mapped",[1239]],[[1239,1239],"valid"],[[1240,1240],"mapped",[1241]],[[1241,1241],"valid"],[[1242,1242],"mapped",[1243]],[[1243,1243],"valid"],[[1244,1244],"mapped",[1245]],[[1245,1245],"valid"],[[1246,1246],"mapped",[1247]],[[1247,1247],"valid"],[[1248,1248],"mapped",[1249]],[[1249,1249],"valid"],[[1250,1250],"mapped",[1251]],[[1251,1251],"valid"],[[1252,1252],"mapped",[1253]],[[1253,1253],"valid"],[[1254,1254],"mapped",[1255]],[[1255,1255],"valid"],[[1256,1256],"mapped",[1257]],[[1257,1257],"valid"],[[1258,1258],"mapped",[1259]],[[1259,1259],"valid"],[[1260,1260],"mapped",[1261]],[[1261,1261],"valid"],[[1262,1262],"mapped",[1263]],[[1263,1263],"valid"],[[1264,1264],"mapped",[1265]],[[1265,1265],"valid"],[[1266,1266],"mapped",[1267]],[[1267,1267],"valid"],[[1268,1268],"mapped",[1269]],[[1269,1269],"valid"],[[1270,1270],"mapped",[1271]],[[1271,1271],"valid"],[[1272,1272],"mapped",[1273]],[[1273,1273],"valid"],[[1274,1274],"mapped",[1275]],[[1275,1275],"valid"],[[1276,1276],"mapped",[1277]],[[1277,1277],"valid"],[[1278,1278],"mapped",[1279]],[[1279,1279],"valid"],[[1280,1280],"mapped",[1281]],[[1281,1281],"valid"],[[1282,1282],"mapped",[1283]],[[1283,1283],"valid"],[[1284,1284],"mapped",[1285]],[[1285,1285],"valid"],[[1286,1286],"mapped",[1287]],[[1287,1287],"valid"],[[1288,1288],"mapped",[1289]],[[1289,1289],"valid"],[[1290,1290],"mapped",[1291]],[[1291,1291],"valid"],[[1292,1292],"mapped",[1293]],[[1293,1293],"valid"],[[1294,1294],"mapped",[1295]],[[1295,1295],"valid"],[[1296,1296],"mapped",[1297]],[[1297,1297],"valid"],[[1298,1298],"mapped",[1299]],[[1299,1299],"valid"],[[1300,1300],"mapped",[1301]],[[1301,1301],"valid"],[[1302,1302],"mapped",[1303]],[[1303,1303],"valid"],[[1304,1304],"mapped",[1305]],[[1305,1305],"valid"],[[1306,1306],"mapped",[1307]],[[1307,1307],"valid"],[[1308,1308],"mapped",[1309]],[[1309,1309],"valid"],[[1310,1310],"mapped",[1311]],[[1311,1311],"valid"],[[1312,1312],"mapped",[1313]],[[1313,1313],"valid"],[[1314,1314],"mapped",[1315]],[[1315,1315],"valid"],[[1316,1316],"mapped",[1317]],[[1317,1317],"valid"],[[1318,1318],"mapped",[1319]],[[1319,1319],"valid"],[[1320,1320],"mapped",[1321]],[[1321,1321],"valid"],[[1322,1322],"mapped",[1323]],[[1323,1323],"valid"],[[1324,1324],"mapped",[1325]],[[1325,1325],"valid"],[[1326,1326],"mapped",[1327]],[[1327,1327],"valid"],[[1328,1328],"disallowed"],[[1329,1329],"mapped",[1377]],[[1330,1330],"mapped",[1378]],[[1331,1331],"mapped",[1379]],[[1332,1332],"mapped",[1380]],[[1333,1333],"mapped",[1381]],[[1334,1334],"mapped",[1382]],[[1335,1335],"mapped",[1383]],[[1336,1336],"mapped",[1384]],[[1337,1337],"mapped",[1385]],[[1338,1338],"mapped",[1386]],[[1339,1339],"mapped",[1387]],[[1340,1340],"mapped",[1388]],[[1341,1341],"mapped",[1389]],[[1342,1342],"mapped",[1390]],[[1343,1343],"mapped",[1391]],[[1344,1344],"mapped",[1392]],[[1345,1345],"mapped",[1393]],[[1346,1346],"mapped",[1394]],[[1347,1347],"mapped",[1395]],[[1348,1348],"mapped",[1396]],[[1349,1349],"mapped",[1397]],[[1350,1350],"mapped",[1398]],[[1351,1351],"mapped",[1399]],[[1352,1352],"mapped",[1400]],[[1353,1353],"mapped",[1401]],[[1354,1354],"mapped",[1402]],[[1355,1355],"mapped",[1403]],[[1356,1356],"mapped",[1404]],[[1357,1357],"mapped",[1405]],[[1358,1358],"mapped",[1406]],[[1359,1359],"mapped",[1407]],[[1360,1360],"mapped",[1408]],[[1361,1361],"mapped",[1409]],[[1362,1362],"mapped",[1410]],[[1363,1363],"mapped",[1411]],[[1364,1364],"mapped",[1412]],[[1365,1365],"mapped",[1413]],[[1366,1366],"mapped",[1414]],[[1367,1368],"disallowed"],[[1369,1369],"valid"],[[1370,1375],"valid",[],"NV8"],[[1376,1376],"disallowed"],[[1377,1414],"valid"],[[1415,1415],"mapped",[1381,1410]],[[1416,1416],"disallowed"],[[1417,1417],"valid",[],"NV8"],[[1418,1418],"valid",[],"NV8"],[[1419,1420],"disallowed"],[[1421,1422],"valid",[],"NV8"],[[1423,1423],"valid",[],"NV8"],[[1424,1424],"disallowed"],[[1425,1441],"valid"],[[1442,1442],"valid"],[[1443,1455],"valid"],[[1456,1465],"valid"],[[1466,1466],"valid"],[[1467,1469],"valid"],[[1470,1470],"valid",[],"NV8"],[[1471,1471],"valid"],[[1472,1472],"valid",[],"NV8"],[[1473,1474],"valid"],[[1475,1475],"valid",[],"NV8"],[[1476,1476],"valid"],[[1477,1477],"valid"],[[1478,1478],"valid",[],"NV8"],[[1479,1479],"valid"],[[1480,1487],"disallowed"],[[1488,1514],"valid"],[[1515,1519],"disallowed"],[[1520,1524],"valid"],[[1525,1535],"disallowed"],[[1536,1539],"disallowed"],[[1540,1540],"disallowed"],[[1541,1541],"disallowed"],[[1542,1546],"valid",[],"NV8"],[[1547,1547],"valid",[],"NV8"],[[1548,1548],"valid",[],"NV8"],[[1549,1551],"valid",[],"NV8"],[[1552,1557],"valid"],[[1558,1562],"valid"],[[1563,1563],"valid",[],"NV8"],[[1564,1564],"disallowed"],[[1565,1565],"disallowed"],[[1566,1566],"valid",[],"NV8"],[[1567,1567],"valid",[],"NV8"],[[1568,1568],"valid"],[[1569,1594],"valid"],[[1595,1599],"valid"],[[1600,1600],"valid",[],"NV8"],[[1601,1618],"valid"],[[1619,1621],"valid"],[[1622,1624],"valid"],[[1625,1630],"valid"],[[1631,1631],"valid"],[[1632,1641],"valid"],[[1642,1645],"valid",[],"NV8"],[[1646,1647],"valid"],[[1648,1652],"valid"],[[1653,1653],"mapped",[1575,1652]],[[1654,1654],"mapped",[1608,1652]],[[1655,1655],"mapped",[1735,1652]],[[1656,1656],"mapped",[1610,1652]],[[1657,1719],"valid"],[[1720,1721],"valid"],[[1722,1726],"valid"],[[1727,1727],"valid"],[[1728,1742],"valid"],[[1743,1743],"valid"],[[1744,1747],"valid"],[[1748,1748],"valid",[],"NV8"],[[1749,1756],"valid"],[[1757,1757],"disallowed"],[[1758,1758],"valid",[],"NV8"],[[1759,1768],"valid"],[[1769,1769],"valid",[],"NV8"],[[1770,1773],"valid"],[[1774,1775],"valid"],[[1776,1785],"valid"],[[1786,1790],"valid"],[[1791,1791],"valid"],[[1792,1805],"valid",[],"NV8"],[[1806,1806],"disallowed"],[[1807,1807],"disallowed"],[[1808,1836],"valid"],[[1837,1839],"valid"],[[1840,1866],"valid"],[[1867,1868],"disallowed"],[[1869,1871],"valid"],[[1872,1901],"valid"],[[1902,1919],"valid"],[[1920,1968],"valid"],[[1969,1969],"valid"],[[1970,1983],"disallowed"],[[1984,2037],"valid"],[[2038,2042],"valid",[],"NV8"],[[2043,2047],"disallowed"],[[2048,2093],"valid"],[[2094,2095],"disallowed"],[[2096,2110],"valid",[],"NV8"],[[2111,2111],"disallowed"],[[2112,2139],"valid"],[[2140,2141],"disallowed"],[[2142,2142],"valid",[],"NV8"],[[2143,2207],"disallowed"],[[2208,2208],"valid"],[[2209,2209],"valid"],[[2210,2220],"valid"],[[2221,2226],"valid"],[[2227,2228],"valid"],[[2229,2274],"disallowed"],[[2275,2275],"valid"],[[2276,2302],"valid"],[[2303,2303],"valid"],[[2304,2304],"valid"],[[2305,2307],"valid"],[[2308,2308],"valid"],[[2309,2361],"valid"],[[2362,2363],"valid"],[[2364,2381],"valid"],[[2382,2382],"valid"],[[2383,2383],"valid"],[[2384,2388],"valid"],[[2389,2389],"valid"],[[2390,2391],"valid"],[[2392,2392],"mapped",[2325,2364]],[[2393,2393],"mapped",[2326,2364]],[[2394,2394],"mapped",[2327,2364]],[[2395,2395],"mapped",[2332,2364]],[[2396,2396],"mapped",[2337,2364]],[[2397,2397],"mapped",[2338,2364]],[[2398,2398],"mapped",[2347,2364]],[[2399,2399],"mapped",[2351,2364]],[[2400,2403],"valid"],[[2404,2405],"valid",[],"NV8"],[[2406,2415],"valid"],[[2416,2416],"valid",[],"NV8"],[[2417,2418],"valid"],[[2419,2423],"valid"],[[2424,2424],"valid"],[[2425,2426],"valid"],[[2427,2428],"valid"],[[2429,2429],"valid"],[[2430,2431],"valid"],[[2432,2432],"valid"],[[2433,2435],"valid"],[[2436,2436],"disallowed"],[[2437,2444],"valid"],[[2445,2446],"disallowed"],[[2447,2448],"valid"],[[2449,2450],"disallowed"],[[2451,2472],"valid"],[[2473,2473],"disallowed"],[[2474,2480],"valid"],[[2481,2481],"disallowed"],[[2482,2482],"valid"],[[2483,2485],"disallowed"],[[2486,2489],"valid"],[[2490,2491],"disallowed"],[[2492,2492],"valid"],[[2493,2493],"valid"],[[2494,2500],"valid"],[[2501,2502],"disallowed"],[[2503,2504],"valid"],[[2505,2506],"disallowed"],[[2507,2509],"valid"],[[2510,2510],"valid"],[[2511,2518],"disallowed"],[[2519,2519],"valid"],[[2520,2523],"disallowed"],[[2524,2524],"mapped",[2465,2492]],[[2525,2525],"mapped",[2466,2492]],[[2526,2526],"disallowed"],[[2527,2527],"mapped",[2479,2492]],[[2528,2531],"valid"],[[2532,2533],"disallowed"],[[2534,2545],"valid"],[[2546,2554],"valid",[],"NV8"],[[2555,2555],"valid",[],"NV8"],[[2556,2560],"disallowed"],[[2561,2561],"valid"],[[2562,2562],"valid"],[[2563,2563],"valid"],[[2564,2564],"disallowed"],[[2565,2570],"valid"],[[2571,2574],"disallowed"],[[2575,2576],"valid"],[[2577,2578],"disallowed"],[[2579,2600],"valid"],[[2601,2601],"disallowed"],[[2602,2608],"valid"],[[2609,2609],"disallowed"],[[2610,2610],"valid"],[[2611,2611],"mapped",[2610,2620]],[[2612,2612],"disallowed"],[[2613,2613],"valid"],[[2614,2614],"mapped",[2616,2620]],[[2615,2615],"disallowed"],[[2616,2617],"valid"],[[2618,2619],"disallowed"],[[2620,2620],"valid"],[[2621,2621],"disallowed"],[[2622,2626],"valid"],[[2627,2630],"disallowed"],[[2631,2632],"valid"],[[2633,2634],"disallowed"],[[2635,2637],"valid"],[[2638,2640],"disallowed"],[[2641,2641],"valid"],[[2642,2648],"disallowed"],[[2649,2649],"mapped",[2582,2620]],[[2650,2650],"mapped",[2583,2620]],[[2651,2651],"mapped",[2588,2620]],[[2652,2652],"valid"],[[2653,2653],"disallowed"],[[2654,2654],"mapped",[2603,2620]],[[2655,2661],"disallowed"],[[2662,2676],"valid"],[[2677,2677],"valid"],[[2678,2688],"disallowed"],[[2689,2691],"valid"],[[2692,2692],"disallowed"],[[2693,2699],"valid"],[[2700,2700],"valid"],[[2701,2701],"valid"],[[2702,2702],"disallowed"],[[2703,2705],"valid"],[[2706,2706],"disallowed"],[[2707,2728],"valid"],[[2729,2729],"disallowed"],[[2730,2736],"valid"],[[2737,2737],"disallowed"],[[2738,2739],"valid"],[[2740,2740],"disallowed"],[[2741,2745],"valid"],[[2746,2747],"disallowed"],[[2748,2757],"valid"],[[2758,2758],"disallowed"],[[2759,2761],"valid"],[[2762,2762],"disallowed"],[[2763,2765],"valid"],[[2766,2767],"disallowed"],[[2768,2768],"valid"],[[2769,2783],"disallowed"],[[2784,2784],"valid"],[[2785,2787],"valid"],[[2788,2789],"disallowed"],[[2790,2799],"valid"],[[2800,2800],"valid",[],"NV8"],[[2801,2801],"valid",[],"NV8"],[[2802,2808],"disallowed"],[[2809,2809],"valid"],[[2810,2816],"disallowed"],[[2817,2819],"valid"],[[2820,2820],"disallowed"],[[2821,2828],"valid"],[[2829,2830],"disallowed"],[[2831,2832],"valid"],[[2833,2834],"disallowed"],[[2835,2856],"valid"],[[2857,2857],"disallowed"],[[2858,2864],"valid"],[[2865,2865],"disallowed"],[[2866,2867],"valid"],[[2868,2868],"disallowed"],[[2869,2869],"valid"],[[2870,2873],"valid"],[[2874,2875],"disallowed"],[[2876,2883],"valid"],[[2884,2884],"valid"],[[2885,2886],"disallowed"],[[2887,2888],"valid"],[[2889,2890],"disallowed"],[[2891,2893],"valid"],[[2894,2901],"disallowed"],[[2902,2903],"valid"],[[2904,2907],"disallowed"],[[2908,2908],"mapped",[2849,2876]],[[2909,2909],"mapped",[2850,2876]],[[2910,2910],"disallowed"],[[2911,2913],"valid"],[[2914,2915],"valid"],[[2916,2917],"disallowed"],[[2918,2927],"valid"],[[2928,2928],"valid",[],"NV8"],[[2929,2929],"valid"],[[2930,2935],"valid",[],"NV8"],[[2936,2945],"disallowed"],[[2946,2947],"valid"],[[2948,2948],"disallowed"],[[2949,2954],"valid"],[[2955,2957],"disallowed"],[[2958,2960],"valid"],[[2961,2961],"disallowed"],[[2962,2965],"valid"],[[2966,2968],"disallowed"],[[2969,2970],"valid"],[[2971,2971],"disallowed"],[[2972,2972],"valid"],[[2973,2973],"disallowed"],[[2974,2975],"valid"],[[2976,2978],"disallowed"],[[2979,2980],"valid"],[[2981,2983],"disallowed"],[[2984,2986],"valid"],[[2987,2989],"disallowed"],[[2990,2997],"valid"],[[2998,2998],"valid"],[[2999,3001],"valid"],[[3002,3005],"disallowed"],[[3006,3010],"valid"],[[3011,3013],"disallowed"],[[3014,3016],"valid"],[[3017,3017],"disallowed"],[[3018,3021],"valid"],[[3022,3023],"disallowed"],[[3024,3024],"valid"],[[3025,3030],"disallowed"],[[3031,3031],"valid"],[[3032,3045],"disallowed"],[[3046,3046],"valid"],[[3047,3055],"valid"],[[3056,3058],"valid",[],"NV8"],[[3059,3066],"valid",[],"NV8"],[[3067,3071],"disallowed"],[[3072,3072],"valid"],[[3073,3075],"valid"],[[3076,3076],"disallowed"],[[3077,3084],"valid"],[[3085,3085],"disallowed"],[[3086,3088],"valid"],[[3089,3089],"disallowed"],[[3090,3112],"valid"],[[3113,3113],"disallowed"],[[3114,3123],"valid"],[[3124,3124],"valid"],[[3125,3129],"valid"],[[3130,3132],"disallowed"],[[3133,3133],"valid"],[[3134,3140],"valid"],[[3141,3141],"disallowed"],[[3142,3144],"valid"],[[3145,3145],"disallowed"],[[3146,3149],"valid"],[[3150,3156],"disallowed"],[[3157,3158],"valid"],[[3159,3159],"disallowed"],[[3160,3161],"valid"],[[3162,3162],"valid"],[[3163,3167],"disallowed"],[[3168,3169],"valid"],[[3170,3171],"valid"],[[3172,3173],"disallowed"],[[3174,3183],"valid"],[[3184,3191],"disallowed"],[[3192,3199],"valid",[],"NV8"],[[3200,3200],"disallowed"],[[3201,3201],"valid"],[[3202,3203],"valid"],[[3204,3204],"disallowed"],[[3205,3212],"valid"],[[3213,3213],"disallowed"],[[3214,3216],"valid"],[[3217,3217],"disallowed"],[[3218,3240],"valid"],[[3241,3241],"disallowed"],[[3242,3251],"valid"],[[3252,3252],"disallowed"],[[3253,3257],"valid"],[[3258,3259],"disallowed"],[[3260,3261],"valid"],[[3262,3268],"valid"],[[3269,3269],"disallowed"],[[3270,3272],"valid"],[[3273,3273],"disallowed"],[[3274,3277],"valid"],[[3278,3284],"disallowed"],[[3285,3286],"valid"],[[3287,3293],"disallowed"],[[3294,3294],"valid"],[[3295,3295],"disallowed"],[[3296,3297],"valid"],[[3298,3299],"valid"],[[3300,3301],"disallowed"],[[3302,3311],"valid"],[[3312,3312],"disallowed"],[[3313,3314],"valid"],[[3315,3328],"disallowed"],[[3329,3329],"valid"],[[3330,3331],"valid"],[[3332,3332],"disallowed"],[[3333,3340],"valid"],[[3341,3341],"disallowed"],[[3342,3344],"valid"],[[3345,3345],"disallowed"],[[3346,3368],"valid"],[[3369,3369],"valid"],[[3370,3385],"valid"],[[3386,3386],"valid"],[[3387,3388],"disallowed"],[[3389,3389],"valid"],[[3390,3395],"valid"],[[3396,3396],"valid"],[[3397,3397],"disallowed"],[[3398,3400],"valid"],[[3401,3401],"disallowed"],[[3402,3405],"valid"],[[3406,3406],"valid"],[[3407,3414],"disallowed"],[[3415,3415],"valid"],[[3416,3422],"disallowed"],[[3423,3423],"valid"],[[3424,3425],"valid"],[[3426,3427],"valid"],[[3428,3429],"disallowed"],[[3430,3439],"valid"],[[3440,3445],"valid",[],"NV8"],[[3446,3448],"disallowed"],[[3449,3449],"valid",[],"NV8"],[[3450,3455],"valid"],[[3456,3457],"disallowed"],[[3458,3459],"valid"],[[3460,3460],"disallowed"],[[3461,3478],"valid"],[[3479,3481],"disallowed"],[[3482,3505],"valid"],[[3506,3506],"disallowed"],[[3507,3515],"valid"],[[3516,3516],"disallowed"],[[3517,3517],"valid"],[[3518,3519],"disallowed"],[[3520,3526],"valid"],[[3527,3529],"disallowed"],[[3530,3530],"valid"],[[3531,3534],"disallowed"],[[3535,3540],"valid"],[[3541,3541],"disallowed"],[[3542,3542],"valid"],[[3543,3543],"disallowed"],[[3544,3551],"valid"],[[3552,3557],"disallowed"],[[3558,3567],"valid"],[[3568,3569],"disallowed"],[[3570,3571],"valid"],[[3572,3572],"valid",[],"NV8"],[[3573,3584],"disallowed"],[[3585,3634],"valid"],[[3635,3635],"mapped",[3661,3634]],[[3636,3642],"valid"],[[3643,3646],"disallowed"],[[3647,3647],"valid",[],"NV8"],[[3648,3662],"valid"],[[3663,3663],"valid",[],"NV8"],[[3664,3673],"valid"],[[3674,3675],"valid",[],"NV8"],[[3676,3712],"disallowed"],[[3713,3714],"valid"],[[3715,3715],"disallowed"],[[3716,3716],"valid"],[[3717,3718],"disallowed"],[[3719,3720],"valid"],[[3721,3721],"disallowed"],[[3722,3722],"valid"],[[3723,3724],"disallowed"],[[3725,3725],"valid"],[[3726,3731],"disallowed"],[[3732,3735],"valid"],[[3736,3736],"disallowed"],[[3737,3743],"valid"],[[3744,3744],"disallowed"],[[3745,3747],"valid"],[[3748,3748],"disallowed"],[[3749,3749],"valid"],[[3750,3750],"disallowed"],[[3751,3751],"valid"],[[3752,3753],"disallowed"],[[3754,3755],"valid"],[[3756,3756],"disallowed"],[[3757,3762],"valid"],[[3763,3763],"mapped",[3789,3762]],[[3764,3769],"valid"],[[3770,3770],"disallowed"],[[3771,3773],"valid"],[[3774,3775],"disallowed"],[[3776,3780],"valid"],[[3781,3781],"disallowed"],[[3782,3782],"valid"],[[3783,3783],"disallowed"],[[3784,3789],"valid"],[[3790,3791],"disallowed"],[[3792,3801],"valid"],[[3802,3803],"disallowed"],[[3804,3804],"mapped",[3755,3737]],[[3805,3805],"mapped",[3755,3745]],[[3806,3807],"valid"],[[3808,3839],"disallowed"],[[3840,3840],"valid"],[[3841,3850],"valid",[],"NV8"],[[3851,3851],"valid"],[[3852,3852],"mapped",[3851]],[[3853,3863],"valid",[],"NV8"],[[3864,3865],"valid"],[[3866,3871],"valid",[],"NV8"],[[3872,3881],"valid"],[[3882,3892],"valid",[],"NV8"],[[3893,3893],"valid"],[[3894,3894],"valid",[],"NV8"],[[3895,3895],"valid"],[[3896,3896],"valid",[],"NV8"],[[3897,3897],"valid"],[[3898,3901],"valid",[],"NV8"],[[3902,3906],"valid"],[[3907,3907],"mapped",[3906,4023]],[[3908,3911],"valid"],[[3912,3912],"disallowed"],[[3913,3916],"valid"],[[3917,3917],"mapped",[3916,4023]],[[3918,3921],"valid"],[[3922,3922],"mapped",[3921,4023]],[[3923,3926],"valid"],[[3927,3927],"mapped",[3926,4023]],[[3928,3931],"valid"],[[3932,3932],"mapped",[3931,4023]],[[3933,3944],"valid"],[[3945,3945],"mapped",[3904,4021]],[[3946,3946],"valid"],[[3947,3948],"valid"],[[3949,3952],"disallowed"],[[3953,3954],"valid"],[[3955,3955],"mapped",[3953,3954]],[[3956,3956],"valid"],[[3957,3957],"mapped",[3953,3956]],[[3958,3958],"mapped",[4018,3968]],[[3959,3959],"mapped",[4018,3953,3968]],[[3960,3960],"mapped",[4019,3968]],[[3961,3961],"mapped",[4019,3953,3968]],[[3962,3968],"valid"],[[3969,3969],"mapped",[3953,3968]],[[3970,3972],"valid"],[[3973,3973],"valid",[],"NV8"],[[3974,3979],"valid"],[[3980,3983],"valid"],[[3984,3986],"valid"],[[3987,3987],"mapped",[3986,4023]],[[3988,3989],"valid"],[[3990,3990],"valid"],[[3991,3991],"valid"],[[3992,3992],"disallowed"],[[3993,3996],"valid"],[[3997,3997],"mapped",[3996,4023]],[[3998,4001],"valid"],[[4002,4002],"mapped",[4001,4023]],[[4003,4006],"valid"],[[4007,4007],"mapped",[4006,4023]],[[4008,4011],"valid"],[[4012,4012],"mapped",[4011,4023]],[[4013,4013],"valid"],[[4014,4016],"valid"],[[4017,4023],"valid"],[[4024,4024],"valid"],[[4025,4025],"mapped",[3984,4021]],[[4026,4028],"valid"],[[4029,4029],"disallowed"],[[4030,4037],"valid",[],"NV8"],[[4038,4038],"valid"],[[4039,4044],"valid",[],"NV8"],[[4045,4045],"disallowed"],[[4046,4046],"valid",[],"NV8"],[[4047,4047],"valid",[],"NV8"],[[4048,4049],"valid",[],"NV8"],[[4050,4052],"valid",[],"NV8"],[[4053,4056],"valid",[],"NV8"],[[4057,4058],"valid",[],"NV8"],[[4059,4095],"disallowed"],[[4096,4129],"valid"],[[4130,4130],"valid"],[[4131,4135],"valid"],[[4136,4136],"valid"],[[4137,4138],"valid"],[[4139,4139],"valid"],[[4140,4146],"valid"],[[4147,4149],"valid"],[[4150,4153],"valid"],[[4154,4159],"valid"],[[4160,4169],"valid"],[[4170,4175],"valid",[],"NV8"],[[4176,4185],"valid"],[[4186,4249],"valid"],[[4250,4253],"valid"],[[4254,4255],"valid",[],"NV8"],[[4256,4293],"disallowed"],[[4294,4294],"disallowed"],[[4295,4295],"mapped",[11559]],[[4296,4300],"disallowed"],[[4301,4301],"mapped",[11565]],[[4302,4303],"disallowed"],[[4304,4342],"valid"],[[4343,4344],"valid"],[[4345,4346],"valid"],[[4347,4347],"valid",[],"NV8"],[[4348,4348],"mapped",[4316]],[[4349,4351],"valid"],[[4352,4441],"valid",[],"NV8"],[[4442,4446],"valid",[],"NV8"],[[4447,4448],"disallowed"],[[4449,4514],"valid",[],"NV8"],[[4515,4519],"valid",[],"NV8"],[[4520,4601],"valid",[],"NV8"],[[4602,4607],"valid",[],"NV8"],[[4608,4614],"valid"],[[4615,4615],"valid"],[[4616,4678],"valid"],[[4679,4679],"valid"],[[4680,4680],"valid"],[[4681,4681],"disallowed"],[[4682,4685],"valid"],[[4686,4687],"disallowed"],[[4688,4694],"valid"],[[4695,4695],"disallowed"],[[4696,4696],"valid"],[[4697,4697],"disallowed"],[[4698,4701],"valid"],[[4702,4703],"disallowed"],[[4704,4742],"valid"],[[4743,4743],"valid"],[[4744,4744],"valid"],[[4745,4745],"disallowed"],[[4746,4749],"valid"],[[4750,4751],"disallowed"],[[4752,4782],"valid"],[[4783,4783],"valid"],[[4784,4784],"valid"],[[4785,4785],"disallowed"],[[4786,4789],"valid"],[[4790,4791],"disallowed"],[[4792,4798],"valid"],[[4799,4799],"disallowed"],[[4800,4800],"valid"],[[4801,4801],"disallowed"],[[4802,4805],"valid"],[[4806,4807],"disallowed"],[[4808,4814],"valid"],[[4815,4815],"valid"],[[4816,4822],"valid"],[[4823,4823],"disallowed"],[[4824,4846],"valid"],[[4847,4847],"valid"],[[4848,4878],"valid"],[[4879,4879],"valid"],[[4880,4880],"valid"],[[4881,4881],"disallowed"],[[4882,4885],"valid"],[[4886,4887],"disallowed"],[[4888,4894],"valid"],[[4895,4895],"valid"],[[4896,4934],"valid"],[[4935,4935],"valid"],[[4936,4954],"valid"],[[4955,4956],"disallowed"],[[4957,4958],"valid"],[[4959,4959],"valid"],[[4960,4960],"valid",[],"NV8"],[[4961,4988],"valid",[],"NV8"],[[4989,4991],"disallowed"],[[4992,5007],"valid"],[[5008,5017],"valid",[],"NV8"],[[5018,5023],"disallowed"],[[5024,5108],"valid"],[[5109,5109],"valid"],[[5110,5111],"disallowed"],[[5112,5112],"mapped",[5104]],[[5113,5113],"mapped",[5105]],[[5114,5114],"mapped",[5106]],[[5115,5115],"mapped",[5107]],[[5116,5116],"mapped",[5108]],[[5117,5117],"mapped",[5109]],[[5118,5119],"disallowed"],[[5120,5120],"valid",[],"NV8"],[[5121,5740],"valid"],[[5741,5742],"valid",[],"NV8"],[[5743,5750],"valid"],[[5751,5759],"valid"],[[5760,5760],"disallowed"],[[5761,5786],"valid"],[[5787,5788],"valid",[],"NV8"],[[5789,5791],"disallowed"],[[5792,5866],"valid"],[[5867,5872],"valid",[],"NV8"],[[5873,5880],"valid"],[[5881,5887],"disallowed"],[[5888,5900],"valid"],[[5901,5901],"disallowed"],[[5902,5908],"valid"],[[5909,5919],"disallowed"],[[5920,5940],"valid"],[[5941,5942],"valid",[],"NV8"],[[5943,5951],"disallowed"],[[5952,5971],"valid"],[[5972,5983],"disallowed"],[[5984,5996],"valid"],[[5997,5997],"disallowed"],[[5998,6000],"valid"],[[6001,6001],"disallowed"],[[6002,6003],"valid"],[[6004,6015],"disallowed"],[[6016,6067],"valid"],[[6068,6069],"disallowed"],[[6070,6099],"valid"],[[6100,6102],"valid",[],"NV8"],[[6103,6103],"valid"],[[6104,6107],"valid",[],"NV8"],[[6108,6108],"valid"],[[6109,6109],"valid"],[[6110,6111],"disallowed"],[[6112,6121],"valid"],[[6122,6127],"disallowed"],[[6128,6137],"valid",[],"NV8"],[[6138,6143],"disallowed"],[[6144,6149],"valid",[],"NV8"],[[6150,6150],"disallowed"],[[6151,6154],"valid",[],"NV8"],[[6155,6157],"ignored"],[[6158,6158],"disallowed"],[[6159,6159],"disallowed"],[[6160,6169],"valid"],[[6170,6175],"disallowed"],[[6176,6263],"valid"],[[6264,6271],"disallowed"],[[6272,6313],"valid"],[[6314,6314],"valid"],[[6315,6319],"disallowed"],[[6320,6389],"valid"],[[6390,6399],"disallowed"],[[6400,6428],"valid"],[[6429,6430],"valid"],[[6431,6431],"disallowed"],[[6432,6443],"valid"],[[6444,6447],"disallowed"],[[6448,6459],"valid"],[[6460,6463],"disallowed"],[[6464,6464],"valid",[],"NV8"],[[6465,6467],"disallowed"],[[6468,6469],"valid",[],"NV8"],[[6470,6509],"valid"],[[6510,6511],"disallowed"],[[6512,6516],"valid"],[[6517,6527],"disallowed"],[[6528,6569],"valid"],[[6570,6571],"valid"],[[6572,6575],"disallowed"],[[6576,6601],"valid"],[[6602,6607],"disallowed"],[[6608,6617],"valid"],[[6618,6618],"valid",[],"XV8"],[[6619,6621],"disallowed"],[[6622,6623],"valid",[],"NV8"],[[6624,6655],"valid",[],"NV8"],[[6656,6683],"valid"],[[6684,6685],"disallowed"],[[6686,6687],"valid",[],"NV8"],[[6688,6750],"valid"],[[6751,6751],"disallowed"],[[6752,6780],"valid"],[[6781,6782],"disallowed"],[[6783,6793],"valid"],[[6794,6799],"disallowed"],[[6800,6809],"valid"],[[6810,6815],"disallowed"],[[6816,6822],"valid",[],"NV8"],[[6823,6823],"valid"],[[6824,6829],"valid",[],"NV8"],[[6830,6831],"disallowed"],[[6832,6845],"valid"],[[6846,6846],"valid",[],"NV8"],[[6847,6911],"disallowed"],[[6912,6987],"valid"],[[6988,6991],"disallowed"],[[6992,7001],"valid"],[[7002,7018],"valid",[],"NV8"],[[7019,7027],"valid"],[[7028,7036],"valid",[],"NV8"],[[7037,7039],"disallowed"],[[7040,7082],"valid"],[[7083,7085],"valid"],[[7086,7097],"valid"],[[7098,7103],"valid"],[[7104,7155],"valid"],[[7156,7163],"disallowed"],[[7164,7167],"valid",[],"NV8"],[[7168,7223],"valid"],[[7224,7226],"disallowed"],[[7227,7231],"valid",[],"NV8"],[[7232,7241],"valid"],[[7242,7244],"disallowed"],[[7245,7293],"valid"],[[7294,7295],"valid",[],"NV8"],[[7296,7359],"disallowed"],[[7360,7367],"valid",[],"NV8"],[[7368,7375],"disallowed"],[[7376,7378],"valid"],[[7379,7379],"valid",[],"NV8"],[[7380,7410],"valid"],[[7411,7414],"valid"],[[7415,7415],"disallowed"],[[7416,7417],"valid"],[[7418,7423],"disallowed"],[[7424,7467],"valid"],[[7468,7468],"mapped",[97]],[[7469,7469],"mapped",[230]],[[7470,7470],"mapped",[98]],[[7471,7471],"valid"],[[7472,7472],"mapped",[100]],[[7473,7473],"mapped",[101]],[[7474,7474],"mapped",[477]],[[7475,7475],"mapped",[103]],[[7476,7476],"mapped",[104]],[[7477,7477],"mapped",[105]],[[7478,7478],"mapped",[106]],[[7479,7479],"mapped",[107]],[[7480,7480],"mapped",[108]],[[7481,7481],"mapped",[109]],[[7482,7482],"mapped",[110]],[[7483,7483],"valid"],[[7484,7484],"mapped",[111]],[[7485,7485],"mapped",[547]],[[7486,7486],"mapped",[112]],[[7487,7487],"mapped",[114]],[[7488,7488],"mapped",[116]],[[7489,7489],"mapped",[117]],[[7490,7490],"mapped",[119]],[[7491,7491],"mapped",[97]],[[7492,7492],"mapped",[592]],[[7493,7493],"mapped",[593]],[[7494,7494],"mapped",[7426]],[[7495,7495],"mapped",[98]],[[7496,7496],"mapped",[100]],[[7497,7497],"mapped",[101]],[[7498,7498],"mapped",[601]],[[7499,7499],"mapped",[603]],[[7500,7500],"mapped",[604]],[[7501,7501],"mapped",[103]],[[7502,7502],"valid"],[[7503,7503],"mapped",[107]],[[7504,7504],"mapped",[109]],[[7505,7505],"mapped",[331]],[[7506,7506],"mapped",[111]],[[7507,7507],"mapped",[596]],[[7508,7508],"mapped",[7446]],[[7509,7509],"mapped",[7447]],[[7510,7510],"mapped",[112]],[[7511,7511],"mapped",[116]],[[7512,7512],"mapped",[117]],[[7513,7513],"mapped",[7453]],[[7514,7514],"mapped",[623]],[[7515,7515],"mapped",[118]],[[7516,7516],"mapped",[7461]],[[7517,7517],"mapped",[946]],[[7518,7518],"mapped",[947]],[[7519,7519],"mapped",[948]],[[7520,7520],"mapped",[966]],[[7521,7521],"mapped",[967]],[[7522,7522],"mapped",[105]],[[7523,7523],"mapped",[114]],[[7524,7524],"mapped",[117]],[[7525,7525],"mapped",[118]],[[7526,7526],"mapped",[946]],[[7527,7527],"mapped",[947]],[[7528,7528],"mapped",[961]],[[7529,7529],"mapped",[966]],[[7530,7530],"mapped",[967]],[[7531,7531],"valid"],[[7532,7543],"valid"],[[7544,7544],"mapped",[1085]],[[7545,7578],"valid"],[[7579,7579],"mapped",[594]],[[7580,7580],"mapped",[99]],[[7581,7581],"mapped",[597]],[[7582,7582],"mapped",[240]],[[7583,7583],"mapped",[604]],[[7584,7584],"mapped",[102]],[[7585,7585],"mapped",[607]],[[7586,7586],"mapped",[609]],[[7587,7587],"mapped",[613]],[[7588,7588],"mapped",[616]],[[7589,7589],"mapped",[617]],[[7590,7590],"mapped",[618]],[[7591,7591],"mapped",[7547]],[[7592,7592],"mapped",[669]],[[7593,7593],"mapped",[621]],[[7594,7594],"mapped",[7557]],[[7595,7595],"mapped",[671]],[[7596,7596],"mapped",[625]],[[7597,7597],"mapped",[624]],[[7598,7598],"mapped",[626]],[[7599,7599],"mapped",[627]],[[7600,7600],"mapped",[628]],[[7601,7601],"mapped",[629]],[[7602,7602],"mapped",[632]],[[7603,7603],"mapped",[642]],[[7604,7604],"mapped",[643]],[[7605,7605],"mapped",[427]],[[7606,7606],"mapped",[649]],[[7607,7607],"mapped",[650]],[[7608,7608],"mapped",[7452]],[[7609,7609],"mapped",[651]],[[7610,7610],"mapped",[652]],[[7611,7611],"mapped",[122]],[[7612,7612],"mapped",[656]],[[7613,7613],"mapped",[657]],[[7614,7614],"mapped",[658]],[[7615,7615],"mapped",[952]],[[7616,7619],"valid"],[[7620,7626],"valid"],[[7627,7654],"valid"],[[7655,7669],"valid"],[[7670,7675],"disallowed"],[[7676,7676],"valid"],[[7677,7677],"valid"],[[7678,7679],"valid"],[[7680,7680],"mapped",[7681]],[[7681,7681],"valid"],[[7682,7682],"mapped",[7683]],[[7683,7683],"valid"],[[7684,7684],"mapped",[7685]],[[7685,7685],"valid"],[[7686,7686],"mapped",[7687]],[[7687,7687],"valid"],[[7688,7688],"mapped",[7689]],[[7689,7689],"valid"],[[7690,7690],"mapped",[7691]],[[7691,7691],"valid"],[[7692,7692],"mapped",[7693]],[[7693,7693],"valid"],[[7694,7694],"mapped",[7695]],[[7695,7695],"valid"],[[7696,7696],"mapped",[7697]],[[7697,7697],"valid"],[[7698,7698],"mapped",[7699]],[[7699,7699],"valid"],[[7700,7700],"mapped",[7701]],[[7701,7701],"valid"],[[7702,7702],"mapped",[7703]],[[7703,7703],"valid"],[[7704,7704],"mapped",[7705]],[[7705,7705],"valid"],[[7706,7706],"mapped",[7707]],[[7707,7707],"valid"],[[7708,7708],"mapped",[7709]],[[7709,7709],"valid"],[[7710,7710],"mapped",[7711]],[[7711,7711],"valid"],[[7712,7712],"mapped",[7713]],[[7713,7713],"valid"],[[7714,7714],"mapped",[7715]],[[7715,7715],"valid"],[[7716,7716],"mapped",[7717]],[[7717,7717],"valid"],[[7718,7718],"mapped",[7719]],[[7719,7719],"valid"],[[7720,7720],"mapped",[7721]],[[7721,7721],"valid"],[[7722,7722],"mapped",[7723]],[[7723,7723],"valid"],[[7724,7724],"mapped",[7725]],[[7725,7725],"valid"],[[7726,7726],"mapped",[7727]],[[7727,7727],"valid"],[[7728,7728],"mapped",[7729]],[[7729,7729],"valid"],[[7730,7730],"mapped",[7731]],[[7731,7731],"valid"],[[7732,7732],"mapped",[7733]],[[7733,7733],"valid"],[[7734,7734],"mapped",[7735]],[[7735,7735],"valid"],[[7736,7736],"mapped",[7737]],[[7737,7737],"valid"],[[7738,7738],"mapped",[7739]],[[7739,7739],"valid"],[[7740,7740],"mapped",[7741]],[[7741,7741],"valid"],[[7742,7742],"mapped",[7743]],[[7743,7743],"valid"],[[7744,7744],"mapped",[7745]],[[7745,7745],"valid"],[[7746,7746],"mapped",[7747]],[[7747,7747],"valid"],[[7748,7748],"mapped",[7749]],[[7749,7749],"valid"],[[7750,7750],"mapped",[7751]],[[7751,7751],"valid"],[[7752,7752],"mapped",[7753]],[[7753,7753],"valid"],[[7754,7754],"mapped",[7755]],[[7755,7755],"valid"],[[7756,7756],"mapped",[7757]],[[7757,7757],"valid"],[[7758,7758],"mapped",[7759]],[[7759,7759],"valid"],[[7760,7760],"mapped",[7761]],[[7761,7761],"valid"],[[7762,7762],"mapped",[7763]],[[7763,7763],"valid"],[[7764,7764],"mapped",[7765]],[[7765,7765],"valid"],[[7766,7766],"mapped",[7767]],[[7767,7767],"valid"],[[7768,7768],"mapped",[7769]],[[7769,7769],"valid"],[[7770,7770],"mapped",[7771]],[[7771,7771],"valid"],[[7772,7772],"mapped",[7773]],[[7773,7773],"valid"],[[7774,7774],"mapped",[7775]],[[7775,7775],"valid"],[[7776,7776],"mapped",[7777]],[[7777,7777],"valid"],[[7778,7778],"mapped",[7779]],[[7779,7779],"valid"],[[7780,7780],"mapped",[7781]],[[7781,7781],"valid"],[[7782,7782],"mapped",[7783]],[[7783,7783],"valid"],[[7784,7784],"mapped",[7785]],[[7785,7785],"valid"],[[7786,7786],"mapped",[7787]],[[7787,7787],"valid"],[[7788,7788],"mapped",[7789]],[[7789,7789],"valid"],[[7790,7790],"mapped",[7791]],[[7791,7791],"valid"],[[7792,7792],"mapped",[7793]],[[7793,7793],"valid"],[[7794,7794],"mapped",[7795]],[[7795,7795],"valid"],[[7796,7796],"mapped",[7797]],[[7797,7797],"valid"],[[7798,7798],"mapped",[7799]],[[7799,7799],"valid"],[[7800,7800],"mapped",[7801]],[[7801,7801],"valid"],[[7802,7802],"mapped",[7803]],[[7803,7803],"valid"],[[7804,7804],"mapped",[7805]],[[7805,7805],"valid"],[[7806,7806],"mapped",[7807]],[[7807,7807],"valid"],[[7808,7808],"mapped",[7809]],[[7809,7809],"valid"],[[7810,7810],"mapped",[7811]],[[7811,7811],"valid"],[[7812,7812],"mapped",[7813]],[[7813,7813],"valid"],[[7814,7814],"mapped",[7815]],[[7815,7815],"valid"],[[7816,7816],"mapped",[7817]],[[7817,7817],"valid"],[[7818,7818],"mapped",[7819]],[[7819,7819],"valid"],[[7820,7820],"mapped",[7821]],[[7821,7821],"valid"],[[7822,7822],"mapped",[7823]],[[7823,7823],"valid"],[[7824,7824],"mapped",[7825]],[[7825,7825],"valid"],[[7826,7826],"mapped",[7827]],[[7827,7827],"valid"],[[7828,7828],"mapped",[7829]],[[7829,7833],"valid"],[[7834,7834],"mapped",[97,702]],[[7835,7835],"mapped",[7777]],[[7836,7837],"valid"],[[7838,7838],"mapped",[115,115]],[[7839,7839],"valid"],[[7840,7840],"mapped",[7841]],[[7841,7841],"valid"],[[7842,7842],"mapped",[7843]],[[7843,7843],"valid"],[[7844,7844],"mapped",[7845]],[[7845,7845],"valid"],[[7846,7846],"mapped",[7847]],[[7847,7847],"valid"],[[7848,7848],"mapped",[7849]],[[7849,7849],"valid"],[[7850,7850],"mapped",[7851]],[[7851,7851],"valid"],[[7852,7852],"mapped",[7853]],[[7853,7853],"valid"],[[7854,7854],"mapped",[7855]],[[7855,7855],"valid"],[[7856,7856],"mapped",[7857]],[[7857,7857],"valid"],[[7858,7858],"mapped",[7859]],[[7859,7859],"valid"],[[7860,7860],"mapped",[7861]],[[7861,7861],"valid"],[[7862,7862],"mapped",[7863]],[[7863,7863],"valid"],[[7864,7864],"mapped",[7865]],[[7865,7865],"valid"],[[7866,7866],"mapped",[7867]],[[7867,7867],"valid"],[[7868,7868],"mapped",[7869]],[[7869,7869],"valid"],[[7870,7870],"mapped",[7871]],[[7871,7871],"valid"],[[7872,7872],"mapped",[7873]],[[7873,7873],"valid"],[[7874,7874],"mapped",[7875]],[[7875,7875],"valid"],[[7876,7876],"mapped",[7877]],[[7877,7877],"valid"],[[7878,7878],"mapped",[7879]],[[7879,7879],"valid"],[[7880,7880],"mapped",[7881]],[[7881,7881],"valid"],[[7882,7882],"mapped",[7883]],[[7883,7883],"valid"],[[7884,7884],"mapped",[7885]],[[7885,7885],"valid"],[[7886,7886],"mapped",[7887]],[[7887,7887],"valid"],[[7888,7888],"mapped",[7889]],[[7889,7889],"valid"],[[7890,7890],"mapped",[7891]],[[7891,7891],"valid"],[[7892,7892],"mapped",[7893]],[[7893,7893],"valid"],[[7894,7894],"mapped",[7895]],[[7895,7895],"valid"],[[7896,7896],"mapped",[7897]],[[7897,7897],"valid"],[[7898,7898],"mapped",[7899]],[[7899,7899],"valid"],[[7900,7900],"mapped",[7901]],[[7901,7901],"valid"],[[7902,7902],"mapped",[7903]],[[7903,7903],"valid"],[[7904,7904],"mapped",[7905]],[[7905,7905],"valid"],[[7906,7906],"mapped",[7907]],[[7907,7907],"valid"],[[7908,7908],"mapped",[7909]],[[7909,7909],"valid"],[[7910,7910],"mapped",[7911]],[[7911,7911],"valid"],[[7912,7912],"mapped",[7913]],[[7913,7913],"valid"],[[7914,7914],"mapped",[7915]],[[7915,7915],"valid"],[[7916,7916],"mapped",[7917]],[[7917,7917],"valid"],[[7918,7918],"mapped",[7919]],[[7919,7919],"valid"],[[7920,7920],"mapped",[7921]],[[7921,7921],"valid"],[[7922,7922],"mapped",[7923]],[[7923,7923],"valid"],[[7924,7924],"mapped",[7925]],[[7925,7925],"valid"],[[7926,7926],"mapped",[7927]],[[7927,7927],"valid"],[[7928,7928],"mapped",[7929]],[[7929,7929],"valid"],[[7930,7930],"mapped",[7931]],[[7931,7931],"valid"],[[7932,7932],"mapped",[7933]],[[7933,7933],"valid"],[[7934,7934],"mapped",[7935]],[[7935,7935],"valid"],[[7936,7943],"valid"],[[7944,7944],"mapped",[7936]],[[7945,7945],"mapped",[7937]],[[7946,7946],"mapped",[7938]],[[7947,7947],"mapped",[7939]],[[7948,7948],"mapped",[7940]],[[7949,7949],"mapped",[7941]],[[7950,7950],"mapped",[7942]],[[7951,7951],"mapped",[7943]],[[7952,7957],"valid"],[[7958,7959],"disallowed"],[[7960,7960],"mapped",[7952]],[[7961,7961],"mapped",[7953]],[[7962,7962],"mapped",[7954]],[[7963,7963],"mapped",[7955]],[[7964,7964],"mapped",[7956]],[[7965,7965],"mapped",[7957]],[[7966,7967],"disallowed"],[[7968,7975],"valid"],[[7976,7976],"mapped",[7968]],[[7977,7977],"mapped",[7969]],[[7978,7978],"mapped",[7970]],[[7979,7979],"mapped",[7971]],[[7980,7980],"mapped",[7972]],[[7981,7981],"mapped",[7973]],[[7982,7982],"mapped",[7974]],[[7983,7983],"mapped",[7975]],[[7984,7991],"valid"],[[7992,7992],"mapped",[7984]],[[7993,7993],"mapped",[7985]],[[7994,7994],"mapped",[7986]],[[7995,7995],"mapped",[7987]],[[7996,7996],"mapped",[7988]],[[7997,7997],"mapped",[7989]],[[7998,7998],"mapped",[7990]],[[7999,7999],"mapped",[7991]],[[8000,8005],"valid"],[[8006,8007],"disallowed"],[[8008,8008],"mapped",[8000]],[[8009,8009],"mapped",[8001]],[[8010,8010],"mapped",[8002]],[[8011,8011],"mapped",[8003]],[[8012,8012],"mapped",[8004]],[[8013,8013],"mapped",[8005]],[[8014,8015],"disallowed"],[[8016,8023],"valid"],[[8024,8024],"disallowed"],[[8025,8025],"mapped",[8017]],[[8026,8026],"disallowed"],[[8027,8027],"mapped",[8019]],[[8028,8028],"disallowed"],[[8029,8029],"mapped",[8021]],[[8030,8030],"disallowed"],[[8031,8031],"mapped",[8023]],[[8032,8039],"valid"],[[8040,8040],"mapped",[8032]],[[8041,8041],"mapped",[8033]],[[8042,8042],"mapped",[8034]],[[8043,8043],"mapped",[8035]],[[8044,8044],"mapped",[8036]],[[8045,8045],"mapped",[8037]],[[8046,8046],"mapped",[8038]],[[8047,8047],"mapped",[8039]],[[8048,8048],"valid"],[[8049,8049],"mapped",[940]],[[8050,8050],"valid"],[[8051,8051],"mapped",[941]],[[8052,8052],"valid"],[[8053,8053],"mapped",[942]],[[8054,8054],"valid"],[[8055,8055],"mapped",[943]],[[8056,8056],"valid"],[[8057,8057],"mapped",[972]],[[8058,8058],"valid"],[[8059,8059],"mapped",[973]],[[8060,8060],"valid"],[[8061,8061],"mapped",[974]],[[8062,8063],"disallowed"],[[8064,8064],"mapped",[7936,953]],[[8065,8065],"mapped",[7937,953]],[[8066,8066],"mapped",[7938,953]],[[8067,8067],"mapped",[7939,953]],[[8068,8068],"mapped",[7940,953]],[[8069,8069],"mapped",[7941,953]],[[8070,8070],"mapped",[7942,953]],[[8071,8071],"mapped",[7943,953]],[[8072,8072],"mapped",[7936,953]],[[8073,8073],"mapped",[7937,953]],[[8074,8074],"mapped",[7938,953]],[[8075,8075],"mapped",[7939,953]],[[8076,8076],"mapped",[7940,953]],[[8077,8077],"mapped",[7941,953]],[[8078,8078],"mapped",[7942,953]],[[8079,8079],"mapped",[7943,953]],[[8080,8080],"mapped",[7968,953]],[[8081,8081],"mapped",[7969,953]],[[8082,8082],"mapped",[7970,953]],[[8083,8083],"mapped",[7971,953]],[[8084,8084],"mapped",[7972,953]],[[8085,8085],"mapped",[7973,953]],[[8086,8086],"mapped",[7974,953]],[[8087,8087],"mapped",[7975,953]],[[8088,8088],"mapped",[7968,953]],[[8089,8089],"mapped",[7969,953]],[[8090,8090],"mapped",[7970,953]],[[8091,8091],"mapped",[7971,953]],[[8092,8092],"mapped",[7972,953]],[[8093,8093],"mapped",[7973,953]],[[8094,8094],"mapped",[7974,953]],[[8095,8095],"mapped",[7975,953]],[[8096,8096],"mapped",[8032,953]],[[8097,8097],"mapped",[8033,953]],[[8098,8098],"mapped",[8034,953]],[[8099,8099],"mapped",[8035,953]],[[8100,8100],"mapped",[8036,953]],[[8101,8101],"mapped",[8037,953]],[[8102,8102],"mapped",[8038,953]],[[8103,8103],"mapped",[8039,953]],[[8104,8104],"mapped",[8032,953]],[[8105,8105],"mapped",[8033,953]],[[8106,8106],"mapped",[8034,953]],[[8107,8107],"mapped",[8035,953]],[[8108,8108],"mapped",[8036,953]],[[8109,8109],"mapped",[8037,953]],[[8110,8110],"mapped",[8038,953]],[[8111,8111],"mapped",[8039,953]],[[8112,8113],"valid"],[[8114,8114],"mapped",[8048,953]],[[8115,8115],"mapped",[945,953]],[[8116,8116],"mapped",[940,953]],[[8117,8117],"disallowed"],[[8118,8118],"valid"],[[8119,8119],"mapped",[8118,953]],[[8120,8120],"mapped",[8112]],[[8121,8121],"mapped",[8113]],[[8122,8122],"mapped",[8048]],[[8123,8123],"mapped",[940]],[[8124,8124],"mapped",[945,953]],[[8125,8125],"disallowed_STD3_mapped",[32,787]],[[8126,8126],"mapped",[953]],[[8127,8127],"disallowed_STD3_mapped",[32,787]],[[8128,8128],"disallowed_STD3_mapped",[32,834]],[[8129,8129],"disallowed_STD3_mapped",[32,776,834]],[[8130,8130],"mapped",[8052,953]],[[8131,8131],"mapped",[951,953]],[[8132,8132],"mapped",[942,953]],[[8133,8133],"disallowed"],[[8134,8134],"valid"],[[8135,8135],"mapped",[8134,953]],[[8136,8136],"mapped",[8050]],[[8137,8137],"mapped",[941]],[[8138,8138],"mapped",[8052]],[[8139,8139],"mapped",[942]],[[8140,8140],"mapped",[951,953]],[[8141,8141],"disallowed_STD3_mapped",[32,787,768]],[[8142,8142],"disallowed_STD3_mapped",[32,787,769]],[[8143,8143],"disallowed_STD3_mapped",[32,787,834]],[[8144,8146],"valid"],[[8147,8147],"mapped",[912]],[[8148,8149],"disallowed"],[[8150,8151],"valid"],[[8152,8152],"mapped",[8144]],[[8153,8153],"mapped",[8145]],[[8154,8154],"mapped",[8054]],[[8155,8155],"mapped",[943]],[[8156,8156],"disallowed"],[[8157,8157],"disallowed_STD3_mapped",[32,788,768]],[[8158,8158],"disallowed_STD3_mapped",[32,788,769]],[[8159,8159],"disallowed_STD3_mapped",[32,788,834]],[[8160,8162],"valid"],[[8163,8163],"mapped",[944]],[[8164,8167],"valid"],[[8168,8168],"mapped",[8160]],[[8169,8169],"mapped",[8161]],[[8170,8170],"mapped",[8058]],[[8171,8171],"mapped",[973]],[[8172,8172],"mapped",[8165]],[[8173,8173],"disallowed_STD3_mapped",[32,776,768]],[[8174,8174],"disallowed_STD3_mapped",[32,776,769]],[[8175,8175],"disallowed_STD3_mapped",[96]],[[8176,8177],"disallowed"],[[8178,8178],"mapped",[8060,953]],[[8179,8179],"mapped",[969,953]],[[8180,8180],"mapped",[974,953]],[[8181,8181],"disallowed"],[[8182,8182],"valid"],[[8183,8183],"mapped",[8182,953]],[[8184,8184],"mapped",[8056]],[[8185,8185],"mapped",[972]],[[8186,8186],"mapped",[8060]],[[8187,8187],"mapped",[974]],[[8188,8188],"mapped",[969,953]],[[8189,8189],"disallowed_STD3_mapped",[32,769]],[[8190,8190],"disallowed_STD3_mapped",[32,788]],[[8191,8191],"disallowed"],[[8192,8202],"disallowed_STD3_mapped",[32]],[[8203,8203],"ignored"],[[8204,8205],"deviation",[]],[[8206,8207],"disallowed"],[[8208,8208],"valid",[],"NV8"],[[8209,8209],"mapped",[8208]],[[8210,8214],"valid",[],"NV8"],[[8215,8215],"disallowed_STD3_mapped",[32,819]],[[8216,8227],"valid",[],"NV8"],[[8228,8230],"disallowed"],[[8231,8231],"valid",[],"NV8"],[[8232,8238],"disallowed"],[[8239,8239],"disallowed_STD3_mapped",[32]],[[8240,8242],"valid",[],"NV8"],[[8243,8243],"mapped",[8242,8242]],[[8244,8244],"mapped",[8242,8242,8242]],[[8245,8245],"valid",[],"NV8"],[[8246,8246],"mapped",[8245,8245]],[[8247,8247],"mapped",[8245,8245,8245]],[[8248,8251],"valid",[],"NV8"],[[8252,8252],"disallowed_STD3_mapped",[33,33]],[[8253,8253],"valid",[],"NV8"],[[8254,8254],"disallowed_STD3_mapped",[32,773]],[[8255,8262],"valid",[],"NV8"],[[8263,8263],"disallowed_STD3_mapped",[63,63]],[[8264,8264],"disallowed_STD3_mapped",[63,33]],[[8265,8265],"disallowed_STD3_mapped",[33,63]],[[8266,8269],"valid",[],"NV8"],[[8270,8274],"valid",[],"NV8"],[[8275,8276],"valid",[],"NV8"],[[8277,8278],"valid",[],"NV8"],[[8279,8279],"mapped",[8242,8242,8242,8242]],[[8280,8286],"valid",[],"NV8"],[[8287,8287],"disallowed_STD3_mapped",[32]],[[8288,8288],"ignored"],[[8289,8291],"disallowed"],[[8292,8292],"ignored"],[[8293,8293],"disallowed"],[[8294,8297],"disallowed"],[[8298,8303],"disallowed"],[[8304,8304],"mapped",[48]],[[8305,8305],"mapped",[105]],[[8306,8307],"disallowed"],[[8308,8308],"mapped",[52]],[[8309,8309],"mapped",[53]],[[8310,8310],"mapped",[54]],[[8311,8311],"mapped",[55]],[[8312,8312],"mapped",[56]],[[8313,8313],"mapped",[57]],[[8314,8314],"disallowed_STD3_mapped",[43]],[[8315,8315],"mapped",[8722]],[[8316,8316],"disallowed_STD3_mapped",[61]],[[8317,8317],"disallowed_STD3_mapped",[40]],[[8318,8318],"disallowed_STD3_mapped",[41]],[[8319,8319],"mapped",[110]],[[8320,8320],"mapped",[48]],[[8321,8321],"mapped",[49]],[[8322,8322],"mapped",[50]],[[8323,8323],"mapped",[51]],[[8324,8324],"mapped",[52]],[[8325,8325],"mapped",[53]],[[8326,8326],"mapped",[54]],[[8327,8327],"mapped",[55]],[[8328,8328],"mapped",[56]],[[8329,8329],"mapped",[57]],[[8330,8330],"disallowed_STD3_mapped",[43]],[[8331,8331],"mapped",[8722]],[[8332,8332],"disallowed_STD3_mapped",[61]],[[8333,8333],"disallowed_STD3_mapped",[40]],[[8334,8334],"disallowed_STD3_mapped",[41]],[[8335,8335],"disallowed"],[[8336,8336],"mapped",[97]],[[8337,8337],"mapped",[101]],[[8338,8338],"mapped",[111]],[[8339,8339],"mapped",[120]],[[8340,8340],"mapped",[601]],[[8341,8341],"mapped",[104]],[[8342,8342],"mapped",[107]],[[8343,8343],"mapped",[108]],[[8344,8344],"mapped",[109]],[[8345,8345],"mapped",[110]],[[8346,8346],"mapped",[112]],[[8347,8347],"mapped",[115]],[[8348,8348],"mapped",[116]],[[8349,8351],"disallowed"],[[8352,8359],"valid",[],"NV8"],[[8360,8360],"mapped",[114,115]],[[8361,8362],"valid",[],"NV8"],[[8363,8363],"valid",[],"NV8"],[[8364,8364],"valid",[],"NV8"],[[8365,8367],"valid",[],"NV8"],[[8368,8369],"valid",[],"NV8"],[[8370,8373],"valid",[],"NV8"],[[8374,8376],"valid",[],"NV8"],[[8377,8377],"valid",[],"NV8"],[[8378,8378],"valid",[],"NV8"],[[8379,8381],"valid",[],"NV8"],[[8382,8382],"valid",[],"NV8"],[[8383,8399],"disallowed"],[[8400,8417],"valid",[],"NV8"],[[8418,8419],"valid",[],"NV8"],[[8420,8426],"valid",[],"NV8"],[[8427,8427],"valid",[],"NV8"],[[8428,8431],"valid",[],"NV8"],[[8432,8432],"valid",[],"NV8"],[[8433,8447],"disallowed"],[[8448,8448],"disallowed_STD3_mapped",[97,47,99]],[[8449,8449],"disallowed_STD3_mapped",[97,47,115]],[[8450,8450],"mapped",[99]],[[8451,8451],"mapped",[176,99]],[[8452,8452],"valid",[],"NV8"],[[8453,8453],"disallowed_STD3_mapped",[99,47,111]],[[8454,8454],"disallowed_STD3_mapped",[99,47,117]],[[8455,8455],"mapped",[603]],[[8456,8456],"valid",[],"NV8"],[[8457,8457],"mapped",[176,102]],[[8458,8458],"mapped",[103]],[[8459,8462],"mapped",[104]],[[8463,8463],"mapped",[295]],[[8464,8465],"mapped",[105]],[[8466,8467],"mapped",[108]],[[8468,8468],"valid",[],"NV8"],[[8469,8469],"mapped",[110]],[[8470,8470],"mapped",[110,111]],[[8471,8472],"valid",[],"NV8"],[[8473,8473],"mapped",[112]],[[8474,8474],"mapped",[113]],[[8475,8477],"mapped",[114]],[[8478,8479],"valid",[],"NV8"],[[8480,8480],"mapped",[115,109]],[[8481,8481],"mapped",[116,101,108]],[[8482,8482],"mapped",[116,109]],[[8483,8483],"valid",[],"NV8"],[[8484,8484],"mapped",[122]],[[8485,8485],"valid",[],"NV8"],[[8486,8486],"mapped",[969]],[[8487,8487],"valid",[],"NV8"],[[8488,8488],"mapped",[122]],[[8489,8489],"valid",[],"NV8"],[[8490,8490],"mapped",[107]],[[8491,8491],"mapped",[229]],[[8492,8492],"mapped",[98]],[[8493,8493],"mapped",[99]],[[8494,8494],"valid",[],"NV8"],[[8495,8496],"mapped",[101]],[[8497,8497],"mapped",[102]],[[8498,8498],"disallowed"],[[8499,8499],"mapped",[109]],[[8500,8500],"mapped",[111]],[[8501,8501],"mapped",[1488]],[[8502,8502],"mapped",[1489]],[[8503,8503],"mapped",[1490]],[[8504,8504],"mapped",[1491]],[[8505,8505],"mapped",[105]],[[8506,8506],"valid",[],"NV8"],[[8507,8507],"mapped",[102,97,120]],[[8508,8508],"mapped",[960]],[[8509,8510],"mapped",[947]],[[8511,8511],"mapped",[960]],[[8512,8512],"mapped",[8721]],[[8513,8516],"valid",[],"NV8"],[[8517,8518],"mapped",[100]],[[8519,8519],"mapped",[101]],[[8520,8520],"mapped",[105]],[[8521,8521],"mapped",[106]],[[8522,8523],"valid",[],"NV8"],[[8524,8524],"valid",[],"NV8"],[[8525,8525],"valid",[],"NV8"],[[8526,8526],"valid"],[[8527,8527],"valid",[],"NV8"],[[8528,8528],"mapped",[49,8260,55]],[[8529,8529],"mapped",[49,8260,57]],[[8530,8530],"mapped",[49,8260,49,48]],[[8531,8531],"mapped",[49,8260,51]],[[8532,8532],"mapped",[50,8260,51]],[[8533,8533],"mapped",[49,8260,53]],[[8534,8534],"mapped",[50,8260,53]],[[8535,8535],"mapped",[51,8260,53]],[[8536,8536],"mapped",[52,8260,53]],[[8537,8537],"mapped",[49,8260,54]],[[8538,8538],"mapped",[53,8260,54]],[[8539,8539],"mapped",[49,8260,56]],[[8540,8540],"mapped",[51,8260,56]],[[8541,8541],"mapped",[53,8260,56]],[[8542,8542],"mapped",[55,8260,56]],[[8543,8543],"mapped",[49,8260]],[[8544,8544],"mapped",[105]],[[8545,8545],"mapped",[105,105]],[[8546,8546],"mapped",[105,105,105]],[[8547,8547],"mapped",[105,118]],[[8548,8548],"mapped",[118]],[[8549,8549],"mapped",[118,105]],[[8550,8550],"mapped",[118,105,105]],[[8551,8551],"mapped",[118,105,105,105]],[[8552,8552],"mapped",[105,120]],[[8553,8553],"mapped",[120]],[[8554,8554],"mapped",[120,105]],[[8555,8555],"mapped",[120,105,105]],[[8556,8556],"mapped",[108]],[[8557,8557],"mapped",[99]],[[8558,8558],"mapped",[100]],[[8559,8559],"mapped",[109]],[[8560,8560],"mapped",[105]],[[8561,8561],"mapped",[105,105]],[[8562,8562],"mapped",[105,105,105]],[[8563,8563],"mapped",[105,118]],[[8564,8564],"mapped",[118]],[[8565,8565],"mapped",[118,105]],[[8566,8566],"mapped",[118,105,105]],[[8567,8567],"mapped",[118,105,105,105]],[[8568,8568],"mapped",[105,120]],[[8569,8569],"mapped",[120]],[[8570,8570],"mapped",[120,105]],[[8571,8571],"mapped",[120,105,105]],[[8572,8572],"mapped",[108]],[[8573,8573],"mapped",[99]],[[8574,8574],"mapped",[100]],[[8575,8575],"mapped",[109]],[[8576,8578],"valid",[],"NV8"],[[8579,8579],"disallowed"],[[8580,8580],"valid"],[[8581,8584],"valid",[],"NV8"],[[8585,8585],"mapped",[48,8260,51]],[[8586,8587],"valid",[],"NV8"],[[8588,8591],"disallowed"],[[8592,8682],"valid",[],"NV8"],[[8683,8691],"valid",[],"NV8"],[[8692,8703],"valid",[],"NV8"],[[8704,8747],"valid",[],"NV8"],[[8748,8748],"mapped",[8747,8747]],[[8749,8749],"mapped",[8747,8747,8747]],[[8750,8750],"valid",[],"NV8"],[[8751,8751],"mapped",[8750,8750]],[[8752,8752],"mapped",[8750,8750,8750]],[[8753,8799],"valid",[],"NV8"],[[8800,8800],"disallowed_STD3_valid"],[[8801,8813],"valid",[],"NV8"],[[8814,8815],"disallowed_STD3_valid"],[[8816,8945],"valid",[],"NV8"],[[8946,8959],"valid",[],"NV8"],[[8960,8960],"valid",[],"NV8"],[[8961,8961],"valid",[],"NV8"],[[8962,9000],"valid",[],"NV8"],[[9001,9001],"mapped",[12296]],[[9002,9002],"mapped",[12297]],[[9003,9082],"valid",[],"NV8"],[[9083,9083],"valid",[],"NV8"],[[9084,9084],"valid",[],"NV8"],[[9085,9114],"valid",[],"NV8"],[[9115,9166],"valid",[],"NV8"],[[9167,9168],"valid",[],"NV8"],[[9169,9179],"valid",[],"NV8"],[[9180,9191],"valid",[],"NV8"],[[9192,9192],"valid",[],"NV8"],[[9193,9203],"valid",[],"NV8"],[[9204,9210],"valid",[],"NV8"],[[9211,9215],"disallowed"],[[9216,9252],"valid",[],"NV8"],[[9253,9254],"valid",[],"NV8"],[[9255,9279],"disallowed"],[[9280,9290],"valid",[],"NV8"],[[9291,9311],"disallowed"],[[9312,9312],"mapped",[49]],[[9313,9313],"mapped",[50]],[[9314,9314],"mapped",[51]],[[9315,9315],"mapped",[52]],[[9316,9316],"mapped",[53]],[[9317,9317],"mapped",[54]],[[9318,9318],"mapped",[55]],[[9319,9319],"mapped",[56]],[[9320,9320],"mapped",[57]],[[9321,9321],"mapped",[49,48]],[[9322,9322],"mapped",[49,49]],[[9323,9323],"mapped",[49,50]],[[9324,9324],"mapped",[49,51]],[[9325,9325],"mapped",[49,52]],[[9326,9326],"mapped",[49,53]],[[9327,9327],"mapped",[49,54]],[[9328,9328],"mapped",[49,55]],[[9329,9329],"mapped",[49,56]],[[9330,9330],"mapped",[49,57]],[[9331,9331],"mapped",[50,48]],[[9332,9332],"disallowed_STD3_mapped",[40,49,41]],[[9333,9333],"disallowed_STD3_mapped",[40,50,41]],[[9334,9334],"disallowed_STD3_mapped",[40,51,41]],[[9335,9335],"disallowed_STD3_mapped",[40,52,41]],[[9336,9336],"disallowed_STD3_mapped",[40,53,41]],[[9337,9337],"disallowed_STD3_mapped",[40,54,41]],[[9338,9338],"disallowed_STD3_mapped",[40,55,41]],[[9339,9339],"disallowed_STD3_mapped",[40,56,41]],[[9340,9340],"disallowed_STD3_mapped",[40,57,41]],[[9341,9341],"disallowed_STD3_mapped",[40,49,48,41]],[[9342,9342],"disallowed_STD3_mapped",[40,49,49,41]],[[9343,9343],"disallowed_STD3_mapped",[40,49,50,41]],[[9344,9344],"disallowed_STD3_mapped",[40,49,51,41]],[[9345,9345],"disallowed_STD3_mapped",[40,49,52,41]],[[9346,9346],"disallowed_STD3_mapped",[40,49,53,41]],[[9347,9347],"disallowed_STD3_mapped",[40,49,54,41]],[[9348,9348],"disallowed_STD3_mapped",[40,49,55,41]],[[9349,9349],"disallowed_STD3_mapped",[40,49,56,41]],[[9350,9350],"disallowed_STD3_mapped",[40,49,57,41]],[[9351,9351],"disallowed_STD3_mapped",[40,50,48,41]],[[9352,9371],"disallowed"],[[9372,9372],"disallowed_STD3_mapped",[40,97,41]],[[9373,9373],"disallowed_STD3_mapped",[40,98,41]],[[9374,9374],"disallowed_STD3_mapped",[40,99,41]],[[9375,9375],"disallowed_STD3_mapped",[40,100,41]],[[9376,9376],"disallowed_STD3_mapped",[40,101,41]],[[9377,9377],"disallowed_STD3_mapped",[40,102,41]],[[9378,9378],"disallowed_STD3_mapped",[40,103,41]],[[9379,9379],"disallowed_STD3_mapped",[40,104,41]],[[9380,9380],"disallowed_STD3_mapped",[40,105,41]],[[9381,9381],"disallowed_STD3_mapped",[40,106,41]],[[9382,9382],"disallowed_STD3_mapped",[40,107,41]],[[9383,9383],"disallowed_STD3_mapped",[40,108,41]],[[9384,9384],"disallowed_STD3_mapped",[40,109,41]],[[9385,9385],"disallowed_STD3_mapped",[40,110,41]],[[9386,9386],"disallowed_STD3_mapped",[40,111,41]],[[9387,9387],"disallowed_STD3_mapped",[40,112,41]],[[9388,9388],"disallowed_STD3_mapped",[40,113,41]],[[9389,9389],"disallowed_STD3_mapped",[40,114,41]],[[9390,9390],"disallowed_STD3_mapped",[40,115,41]],[[9391,9391],"disallowed_STD3_mapped",[40,116,41]],[[9392,9392],"disallowed_STD3_mapped",[40,117,41]],[[9393,9393],"disallowed_STD3_mapped",[40,118,41]],[[9394,9394],"disallowed_STD3_mapped",[40,119,41]],[[9395,9395],"disallowed_STD3_mapped",[40,120,41]],[[9396,9396],"disallowed_STD3_mapped",[40,121,41]],[[9397,9397],"disallowed_STD3_mapped",[40,122,41]],[[9398,9398],"mapped",[97]],[[9399,9399],"mapped",[98]],[[9400,9400],"mapped",[99]],[[9401,9401],"mapped",[100]],[[9402,9402],"mapped",[101]],[[9403,9403],"mapped",[102]],[[9404,9404],"mapped",[103]],[[9405,9405],"mapped",[104]],[[9406,9406],"mapped",[105]],[[9407,9407],"mapped",[106]],[[9408,9408],"mapped",[107]],[[9409,9409],"mapped",[108]],[[9410,9410],"mapped",[109]],[[9411,9411],"mapped",[110]],[[9412,9412],"mapped",[111]],[[9413,9413],"mapped",[112]],[[9414,9414],"mapped",[113]],[[9415,9415],"mapped",[114]],[[9416,9416],"mapped",[115]],[[9417,9417],"mapped",[116]],[[9418,9418],"mapped",[117]],[[9419,9419],"mapped",[118]],[[9420,9420],"mapped",[119]],[[9421,9421],"mapped",[120]],[[9422,9422],"mapped",[121]],[[9423,9423],"mapped",[122]],[[9424,9424],"mapped",[97]],[[9425,9425],"mapped",[98]],[[9426,9426],"mapped",[99]],[[9427,9427],"mapped",[100]],[[9428,9428],"mapped",[101]],[[9429,9429],"mapped",[102]],[[9430,9430],"mapped",[103]],[[9431,9431],"mapped",[104]],[[9432,9432],"mapped",[105]],[[9433,9433],"mapped",[106]],[[9434,9434],"mapped",[107]],[[9435,9435],"mapped",[108]],[[9436,9436],"mapped",[109]],[[9437,9437],"mapped",[110]],[[9438,9438],"mapped",[111]],[[9439,9439],"mapped",[112]],[[9440,9440],"mapped",[113]],[[9441,9441],"mapped",[114]],[[9442,9442],"mapped",[115]],[[9443,9443],"mapped",[116]],[[9444,9444],"mapped",[117]],[[9445,9445],"mapped",[118]],[[9446,9446],"mapped",[119]],[[9447,9447],"mapped",[120]],[[9448,9448],"mapped",[121]],[[9449,9449],"mapped",[122]],[[9450,9450],"mapped",[48]],[[9451,9470],"valid",[],"NV8"],[[9471,9471],"valid",[],"NV8"],[[9472,9621],"valid",[],"NV8"],[[9622,9631],"valid",[],"NV8"],[[9632,9711],"valid",[],"NV8"],[[9712,9719],"valid",[],"NV8"],[[9720,9727],"valid",[],"NV8"],[[9728,9747],"valid",[],"NV8"],[[9748,9749],"valid",[],"NV8"],[[9750,9751],"valid",[],"NV8"],[[9752,9752],"valid",[],"NV8"],[[9753,9753],"valid",[],"NV8"],[[9754,9839],"valid",[],"NV8"],[[9840,9841],"valid",[],"NV8"],[[9842,9853],"valid",[],"NV8"],[[9854,9855],"valid",[],"NV8"],[[9856,9865],"valid",[],"NV8"],[[9866,9873],"valid",[],"NV8"],[[9874,9884],"valid",[],"NV8"],[[9885,9885],"valid",[],"NV8"],[[9886,9887],"valid",[],"NV8"],[[9888,9889],"valid",[],"NV8"],[[9890,9905],"valid",[],"NV8"],[[9906,9906],"valid",[],"NV8"],[[9907,9916],"valid",[],"NV8"],[[9917,9919],"valid",[],"NV8"],[[9920,9923],"valid",[],"NV8"],[[9924,9933],"valid",[],"NV8"],[[9934,9934],"valid",[],"NV8"],[[9935,9953],"valid",[],"NV8"],[[9954,9954],"valid",[],"NV8"],[[9955,9955],"valid",[],"NV8"],[[9956,9959],"valid",[],"NV8"],[[9960,9983],"valid",[],"NV8"],[[9984,9984],"valid",[],"NV8"],[[9985,9988],"valid",[],"NV8"],[[9989,9989],"valid",[],"NV8"],[[9990,9993],"valid",[],"NV8"],[[9994,9995],"valid",[],"NV8"],[[9996,10023],"valid",[],"NV8"],[[10024,10024],"valid",[],"NV8"],[[10025,10059],"valid",[],"NV8"],[[10060,10060],"valid",[],"NV8"],[[10061,10061],"valid",[],"NV8"],[[10062,10062],"valid",[],"NV8"],[[10063,10066],"valid",[],"NV8"],[[10067,10069],"valid",[],"NV8"],[[10070,10070],"valid",[],"NV8"],[[10071,10071],"valid",[],"NV8"],[[10072,10078],"valid",[],"NV8"],[[10079,10080],"valid",[],"NV8"],[[10081,10087],"valid",[],"NV8"],[[10088,10101],"valid",[],"NV8"],[[10102,10132],"valid",[],"NV8"],[[10133,10135],"valid",[],"NV8"],[[10136,10159],"valid",[],"NV8"],[[10160,10160],"valid",[],"NV8"],[[10161,10174],"valid",[],"NV8"],[[10175,10175],"valid",[],"NV8"],[[10176,10182],"valid",[],"NV8"],[[10183,10186],"valid",[],"NV8"],[[10187,10187],"valid",[],"NV8"],[[10188,10188],"valid",[],"NV8"],[[10189,10189],"valid",[],"NV8"],[[10190,10191],"valid",[],"NV8"],[[10192,10219],"valid",[],"NV8"],[[10220,10223],"valid",[],"NV8"],[[10224,10239],"valid",[],"NV8"],[[10240,10495],"valid",[],"NV8"],[[10496,10763],"valid",[],"NV8"],[[10764,10764],"mapped",[8747,8747,8747,8747]],[[10765,10867],"valid",[],"NV8"],[[10868,10868],"disallowed_STD3_mapped",[58,58,61]],[[10869,10869],"disallowed_STD3_mapped",[61,61]],[[10870,10870],"disallowed_STD3_mapped",[61,61,61]],[[10871,10971],"valid",[],"NV8"],[[10972,10972],"mapped",[10973,824]],[[10973,11007],"valid",[],"NV8"],[[11008,11021],"valid",[],"NV8"],[[11022,11027],"valid",[],"NV8"],[[11028,11034],"valid",[],"NV8"],[[11035,11039],"valid",[],"NV8"],[[11040,11043],"valid",[],"NV8"],[[11044,11084],"valid",[],"NV8"],[[11085,11087],"valid",[],"NV8"],[[11088,11092],"valid",[],"NV8"],[[11093,11097],"valid",[],"NV8"],[[11098,11123],"valid",[],"NV8"],[[11124,11125],"disallowed"],[[11126,11157],"valid",[],"NV8"],[[11158,11159],"disallowed"],[[11160,11193],"valid",[],"NV8"],[[11194,11196],"disallowed"],[[11197,11208],"valid",[],"NV8"],[[11209,11209],"disallowed"],[[11210,11217],"valid",[],"NV8"],[[11218,11243],"disallowed"],[[11244,11247],"valid",[],"NV8"],[[11248,11263],"disallowed"],[[11264,11264],"mapped",[11312]],[[11265,11265],"mapped",[11313]],[[11266,11266],"mapped",[11314]],[[11267,11267],"mapped",[11315]],[[11268,11268],"mapped",[11316]],[[11269,11269],"mapped",[11317]],[[11270,11270],"mapped",[11318]],[[11271,11271],"mapped",[11319]],[[11272,11272],"mapped",[11320]],[[11273,11273],"mapped",[11321]],[[11274,11274],"mapped",[11322]],[[11275,11275],"mapped",[11323]],[[11276,11276],"mapped",[11324]],[[11277,11277],"mapped",[11325]],[[11278,11278],"mapped",[11326]],[[11279,11279],"mapped",[11327]],[[11280,11280],"mapped",[11328]],[[11281,11281],"mapped",[11329]],[[11282,11282],"mapped",[11330]],[[11283,11283],"mapped",[11331]],[[11284,11284],"mapped",[11332]],[[11285,11285],"mapped",[11333]],[[11286,11286],"mapped",[11334]],[[11287,11287],"mapped",[11335]],[[11288,11288],"mapped",[11336]],[[11289,11289],"mapped",[11337]],[[11290,11290],"mapped",[11338]],[[11291,11291],"mapped",[11339]],[[11292,11292],"mapped",[11340]],[[11293,11293],"mapped",[11341]],[[11294,11294],"mapped",[11342]],[[11295,11295],"mapped",[11343]],[[11296,11296],"mapped",[11344]],[[11297,11297],"mapped",[11345]],[[11298,11298],"mapped",[11346]],[[11299,11299],"mapped",[11347]],[[11300,11300],"mapped",[11348]],[[11301,11301],"mapped",[11349]],[[11302,11302],"mapped",[11350]],[[11303,11303],"mapped",[11351]],[[11304,11304],"mapped",[11352]],[[11305,11305],"mapped",[11353]],[[11306,11306],"mapped",[11354]],[[11307,11307],"mapped",[11355]],[[11308,11308],"mapped",[11356]],[[11309,11309],"mapped",[11357]],[[11310,11310],"mapped",[11358]],[[11311,11311],"disallowed"],[[11312,11358],"valid"],[[11359,11359],"disallowed"],[[11360,11360],"mapped",[11361]],[[11361,11361],"valid"],[[11362,11362],"mapped",[619]],[[11363,11363],"mapped",[7549]],[[11364,11364],"mapped",[637]],[[11365,11366],"valid"],[[11367,11367],"mapped",[11368]],[[11368,11368],"valid"],[[11369,11369],"mapped",[11370]],[[11370,11370],"valid"],[[11371,11371],"mapped",[11372]],[[11372,11372],"valid"],[[11373,11373],"mapped",[593]],[[11374,11374],"mapped",[625]],[[11375,11375],"mapped",[592]],[[11376,11376],"mapped",[594]],[[11377,11377],"valid"],[[11378,11378],"mapped",[11379]],[[11379,11379],"valid"],[[11380,11380],"valid"],[[11381,11381],"mapped",[11382]],[[11382,11383],"valid"],[[11384,11387],"valid"],[[11388,11388],"mapped",[106]],[[11389,11389],"mapped",[118]],[[11390,11390],"mapped",[575]],[[11391,11391],"mapped",[576]],[[11392,11392],"mapped",[11393]],[[11393,11393],"valid"],[[11394,11394],"mapped",[11395]],[[11395,11395],"valid"],[[11396,11396],"mapped",[11397]],[[11397,11397],"valid"],[[11398,11398],"mapped",[11399]],[[11399,11399],"valid"],[[11400,11400],"mapped",[11401]],[[11401,11401],"valid"],[[11402,11402],"mapped",[11403]],[[11403,11403],"valid"],[[11404,11404],"mapped",[11405]],[[11405,11405],"valid"],[[11406,11406],"mapped",[11407]],[[11407,11407],"valid"],[[11408,11408],"mapped",[11409]],[[11409,11409],"valid"],[[11410,11410],"mapped",[11411]],[[11411,11411],"valid"],[[11412,11412],"mapped",[11413]],[[11413,11413],"valid"],[[11414,11414],"mapped",[11415]],[[11415,11415],"valid"],[[11416,11416],"mapped",[11417]],[[11417,11417],"valid"],[[11418,11418],"mapped",[11419]],[[11419,11419],"valid"],[[11420,11420],"mapped",[11421]],[[11421,11421],"valid"],[[11422,11422],"mapped",[11423]],[[11423,11423],"valid"],[[11424,11424],"mapped",[11425]],[[11425,11425],"valid"],[[11426,11426],"mapped",[11427]],[[11427,11427],"valid"],[[11428,11428],"mapped",[11429]],[[11429,11429],"valid"],[[11430,11430],"mapped",[11431]],[[11431,11431],"valid"],[[11432,11432],"mapped",[11433]],[[11433,11433],"valid"],[[11434,11434],"mapped",[11435]],[[11435,11435],"valid"],[[11436,11436],"mapped",[11437]],[[11437,11437],"valid"],[[11438,11438],"mapped",[11439]],[[11439,11439],"valid"],[[11440,11440],"mapped",[11441]],[[11441,11441],"valid"],[[11442,11442],"mapped",[11443]],[[11443,11443],"valid"],[[11444,11444],"mapped",[11445]],[[11445,11445],"valid"],[[11446,11446],"mapped",[11447]],[[11447,11447],"valid"],[[11448,11448],"mapped",[11449]],[[11449,11449],"valid"],[[11450,11450],"mapped",[11451]],[[11451,11451],"valid"],[[11452,11452],"mapped",[11453]],[[11453,11453],"valid"],[[11454,11454],"mapped",[11455]],[[11455,11455],"valid"],[[11456,11456],"mapped",[11457]],[[11457,11457],"valid"],[[11458,11458],"mapped",[11459]],[[11459,11459],"valid"],[[11460,11460],"mapped",[11461]],[[11461,11461],"valid"],[[11462,11462],"mapped",[11463]],[[11463,11463],"valid"],[[11464,11464],"mapped",[11465]],[[11465,11465],"valid"],[[11466,11466],"mapped",[11467]],[[11467,11467],"valid"],[[11468,11468],"mapped",[11469]],[[11469,11469],"valid"],[[11470,11470],"mapped",[11471]],[[11471,11471],"valid"],[[11472,11472],"mapped",[11473]],[[11473,11473],"valid"],[[11474,11474],"mapped",[11475]],[[11475,11475],"valid"],[[11476,11476],"mapped",[11477]],[[11477,11477],"valid"],[[11478,11478],"mapped",[11479]],[[11479,11479],"valid"],[[11480,11480],"mapped",[11481]],[[11481,11481],"valid"],[[11482,11482],"mapped",[11483]],[[11483,11483],"valid"],[[11484,11484],"mapped",[11485]],[[11485,11485],"valid"],[[11486,11486],"mapped",[11487]],[[11487,11487],"valid"],[[11488,11488],"mapped",[11489]],[[11489,11489],"valid"],[[11490,11490],"mapped",[11491]],[[11491,11492],"valid"],[[11493,11498],"valid",[],"NV8"],[[11499,11499],"mapped",[11500]],[[11500,11500],"valid"],[[11501,11501],"mapped",[11502]],[[11502,11505],"valid"],[[11506,11506],"mapped",[11507]],[[11507,11507],"valid"],[[11508,11512],"disallowed"],[[11513,11519],"valid",[],"NV8"],[[11520,11557],"valid"],[[11558,11558],"disallowed"],[[11559,11559],"valid"],[[11560,11564],"disallowed"],[[11565,11565],"valid"],[[11566,11567],"disallowed"],[[11568,11621],"valid"],[[11622,11623],"valid"],[[11624,11630],"disallowed"],[[11631,11631],"mapped",[11617]],[[11632,11632],"valid",[],"NV8"],[[11633,11646],"disallowed"],[[11647,11647],"valid"],[[11648,11670],"valid"],[[11671,11679],"disallowed"],[[11680,11686],"valid"],[[11687,11687],"disallowed"],[[11688,11694],"valid"],[[11695,11695],"disallowed"],[[11696,11702],"valid"],[[11703,11703],"disallowed"],[[11704,11710],"valid"],[[11711,11711],"disallowed"],[[11712,11718],"valid"],[[11719,11719],"disallowed"],[[11720,11726],"valid"],[[11727,11727],"disallowed"],[[11728,11734],"valid"],[[11735,11735],"disallowed"],[[11736,11742],"valid"],[[11743,11743],"disallowed"],[[11744,11775],"valid"],[[11776,11799],"valid",[],"NV8"],[[11800,11803],"valid",[],"NV8"],[[11804,11805],"valid",[],"NV8"],[[11806,11822],"valid",[],"NV8"],[[11823,11823],"valid"],[[11824,11824],"valid",[],"NV8"],[[11825,11825],"valid",[],"NV8"],[[11826,11835],"valid",[],"NV8"],[[11836,11842],"valid",[],"NV8"],[[11843,11903],"disallowed"],[[11904,11929],"valid",[],"NV8"],[[11930,11930],"disallowed"],[[11931,11934],"valid",[],"NV8"],[[11935,11935],"mapped",[27597]],[[11936,12018],"valid",[],"NV8"],[[12019,12019],"mapped",[40863]],[[12020,12031],"disallowed"],[[12032,12032],"mapped",[19968]],[[12033,12033],"mapped",[20008]],[[12034,12034],"mapped",[20022]],[[12035,12035],"mapped",[20031]],[[12036,12036],"mapped",[20057]],[[12037,12037],"mapped",[20101]],[[12038,12038],"mapped",[20108]],[[12039,12039],"mapped",[20128]],[[12040,12040],"mapped",[20154]],[[12041,12041],"mapped",[20799]],[[12042,12042],"mapped",[20837]],[[12043,12043],"mapped",[20843]],[[12044,12044],"mapped",[20866]],[[12045,12045],"mapped",[20886]],[[12046,12046],"mapped",[20907]],[[12047,12047],"mapped",[20960]],[[12048,12048],"mapped",[20981]],[[12049,12049],"mapped",[20992]],[[12050,12050],"mapped",[21147]],[[12051,12051],"mapped",[21241]],[[12052,12052],"mapped",[21269]],[[12053,12053],"mapped",[21274]],[[12054,12054],"mapped",[21304]],[[12055,12055],"mapped",[21313]],[[12056,12056],"mapped",[21340]],[[12057,12057],"mapped",[21353]],[[12058,12058],"mapped",[21378]],[[12059,12059],"mapped",[21430]],[[12060,12060],"mapped",[21448]],[[12061,12061],"mapped",[21475]],[[12062,12062],"mapped",[22231]],[[12063,12063],"mapped",[22303]],[[12064,12064],"mapped",[22763]],[[12065,12065],"mapped",[22786]],[[12066,12066],"mapped",[22794]],[[12067,12067],"mapped",[22805]],[[12068,12068],"mapped",[22823]],[[12069,12069],"mapped",[22899]],[[12070,12070],"mapped",[23376]],[[12071,12071],"mapped",[23424]],[[12072,12072],"mapped",[23544]],[[12073,12073],"mapped",[23567]],[[12074,12074],"mapped",[23586]],[[12075,12075],"mapped",[23608]],[[12076,12076],"mapped",[23662]],[[12077,12077],"mapped",[23665]],[[12078,12078],"mapped",[24027]],[[12079,12079],"mapped",[24037]],[[12080,12080],"mapped",[24049]],[[12081,12081],"mapped",[24062]],[[12082,12082],"mapped",[24178]],[[12083,12083],"mapped",[24186]],[[12084,12084],"mapped",[24191]],[[12085,12085],"mapped",[24308]],[[12086,12086],"mapped",[24318]],[[12087,12087],"mapped",[24331]],[[12088,12088],"mapped",[24339]],[[12089,12089],"mapped",[24400]],[[12090,12090],"mapped",[24417]],[[12091,12091],"mapped",[24435]],[[12092,12092],"mapped",[24515]],[[12093,12093],"mapped",[25096]],[[12094,12094],"mapped",[25142]],[[12095,12095],"mapped",[25163]],[[12096,12096],"mapped",[25903]],[[12097,12097],"mapped",[25908]],[[12098,12098],"mapped",[25991]],[[12099,12099],"mapped",[26007]],[[12100,12100],"mapped",[26020]],[[12101,12101],"mapped",[26041]],[[12102,12102],"mapped",[26080]],[[12103,12103],"mapped",[26085]],[[12104,12104],"mapped",[26352]],[[12105,12105],"mapped",[26376]],[[12106,12106],"mapped",[26408]],[[12107,12107],"mapped",[27424]],[[12108,12108],"mapped",[27490]],[[12109,12109],"mapped",[27513]],[[12110,12110],"mapped",[27571]],[[12111,12111],"mapped",[27595]],[[12112,12112],"mapped",[27604]],[[12113,12113],"mapped",[27611]],[[12114,12114],"mapped",[27663]],[[12115,12115],"mapped",[27668]],[[12116,12116],"mapped",[27700]],[[12117,12117],"mapped",[28779]],[[12118,12118],"mapped",[29226]],[[12119,12119],"mapped",[29238]],[[12120,12120],"mapped",[29243]],[[12121,12121],"mapped",[29247]],[[12122,12122],"mapped",[29255]],[[12123,12123],"mapped",[29273]],[[12124,12124],"mapped",[29275]],[[12125,12125],"mapped",[29356]],[[12126,12126],"mapped",[29572]],[[12127,12127],"mapped",[29577]],[[12128,12128],"mapped",[29916]],[[12129,12129],"mapped",[29926]],[[12130,12130],"mapped",[29976]],[[12131,12131],"mapped",[29983]],[[12132,12132],"mapped",[29992]],[[12133,12133],"mapped",[30000]],[[12134,12134],"mapped",[30091]],[[12135,12135],"mapped",[30098]],[[12136,12136],"mapped",[30326]],[[12137,12137],"mapped",[30333]],[[12138,12138],"mapped",[30382]],[[12139,12139],"mapped",[30399]],[[12140,12140],"mapped",[30446]],[[12141,12141],"mapped",[30683]],[[12142,12142],"mapped",[30690]],[[12143,12143],"mapped",[30707]],[[12144,12144],"mapped",[31034]],[[12145,12145],"mapped",[31160]],[[12146,12146],"mapped",[31166]],[[12147,12147],"mapped",[31348]],[[12148,12148],"mapped",[31435]],[[12149,12149],"mapped",[31481]],[[12150,12150],"mapped",[31859]],[[12151,12151],"mapped",[31992]],[[12152,12152],"mapped",[32566]],[[12153,12153],"mapped",[32593]],[[12154,12154],"mapped",[32650]],[[12155,12155],"mapped",[32701]],[[12156,12156],"mapped",[32769]],[[12157,12157],"mapped",[32780]],[[12158,12158],"mapped",[32786]],[[12159,12159],"mapped",[32819]],[[12160,12160],"mapped",[32895]],[[12161,12161],"mapped",[32905]],[[12162,12162],"mapped",[33251]],[[12163,12163],"mapped",[33258]],[[12164,12164],"mapped",[33267]],[[12165,12165],"mapped",[33276]],[[12166,12166],"mapped",[33292]],[[12167,12167],"mapped",[33307]],[[12168,12168],"mapped",[33311]],[[12169,12169],"mapped",[33390]],[[12170,12170],"mapped",[33394]],[[12171,12171],"mapped",[33400]],[[12172,12172],"mapped",[34381]],[[12173,12173],"mapped",[34411]],[[12174,12174],"mapped",[34880]],[[12175,12175],"mapped",[34892]],[[12176,12176],"mapped",[34915]],[[12177,12177],"mapped",[35198]],[[12178,12178],"mapped",[35211]],[[12179,12179],"mapped",[35282]],[[12180,12180],"mapped",[35328]],[[12181,12181],"mapped",[35895]],[[12182,12182],"mapped",[35910]],[[12183,12183],"mapped",[35925]],[[12184,12184],"mapped",[35960]],[[12185,12185],"mapped",[35997]],[[12186,12186],"mapped",[36196]],[[12187,12187],"mapped",[36208]],[[12188,12188],"mapped",[36275]],[[12189,12189],"mapped",[36523]],[[12190,12190],"mapped",[36554]],[[12191,12191],"mapped",[36763]],[[12192,12192],"mapped",[36784]],[[12193,12193],"mapped",[36789]],[[12194,12194],"mapped",[37009]],[[12195,12195],"mapped",[37193]],[[12196,12196],"mapped",[37318]],[[12197,12197],"mapped",[37324]],[[12198,12198],"mapped",[37329]],[[12199,12199],"mapped",[38263]],[[12200,12200],"mapped",[38272]],[[12201,12201],"mapped",[38428]],[[12202,12202],"mapped",[38582]],[[12203,12203],"mapped",[38585]],[[12204,12204],"mapped",[38632]],[[12205,12205],"mapped",[38737]],[[12206,12206],"mapped",[38750]],[[12207,12207],"mapped",[38754]],[[12208,12208],"mapped",[38761]],[[12209,12209],"mapped",[38859]],[[12210,12210],"mapped",[38893]],[[12211,12211],"mapped",[38899]],[[12212,12212],"mapped",[38913]],[[12213,12213],"mapped",[39080]],[[12214,12214],"mapped",[39131]],[[12215,12215],"mapped",[39135]],[[12216,12216],"mapped",[39318]],[[12217,12217],"mapped",[39321]],[[12218,12218],"mapped",[39340]],[[12219,12219],"mapped",[39592]],[[12220,12220],"mapped",[39640]],[[12221,12221],"mapped",[39647]],[[12222,12222],"mapped",[39717]],[[12223,12223],"mapped",[39727]],[[12224,12224],"mapped",[39730]],[[12225,12225],"mapped",[39740]],[[12226,12226],"mapped",[39770]],[[12227,12227],"mapped",[40165]],[[12228,12228],"mapped",[40565]],[[12229,12229],"mapped",[40575]],[[12230,12230],"mapped",[40613]],[[12231,12231],"mapped",[40635]],[[12232,12232],"mapped",[40643]],[[12233,12233],"mapped",[40653]],[[12234,12234],"mapped",[40657]],[[12235,12235],"mapped",[40697]],[[12236,12236],"mapped",[40701]],[[12237,12237],"mapped",[40718]],[[12238,12238],"mapped",[40723]],[[12239,12239],"mapped",[40736]],[[12240,12240],"mapped",[40763]],[[12241,12241],"mapped",[40778]],[[12242,12242],"mapped",[40786]],[[12243,12243],"mapped",[40845]],[[12244,12244],"mapped",[40860]],[[12245,12245],"mapped",[40864]],[[12246,12271],"disallowed"],[[12272,12283],"disallowed"],[[12284,12287],"disallowed"],[[12288,12288],"disallowed_STD3_mapped",[32]],[[12289,12289],"valid",[],"NV8"],[[12290,12290],"mapped",[46]],[[12291,12292],"valid",[],"NV8"],[[12293,12295],"valid"],[[12296,12329],"valid",[],"NV8"],[[12330,12333],"valid"],[[12334,12341],"valid",[],"NV8"],[[12342,12342],"mapped",[12306]],[[12343,12343],"valid",[],"NV8"],[[12344,12344],"mapped",[21313]],[[12345,12345],"mapped",[21316]],[[12346,12346],"mapped",[21317]],[[12347,12347],"valid",[],"NV8"],[[12348,12348],"valid"],[[12349,12349],"valid",[],"NV8"],[[12350,12350],"valid",[],"NV8"],[[12351,12351],"valid",[],"NV8"],[[12352,12352],"disallowed"],[[12353,12436],"valid"],[[12437,12438],"valid"],[[12439,12440],"disallowed"],[[12441,12442],"valid"],[[12443,12443],"disallowed_STD3_mapped",[32,12441]],[[12444,12444],"disallowed_STD3_mapped",[32,12442]],[[12445,12446],"valid"],[[12447,12447],"mapped",[12424,12426]],[[12448,12448],"valid",[],"NV8"],[[12449,12542],"valid"],[[12543,12543],"mapped",[12467,12488]],[[12544,12548],"disallowed"],[[12549,12588],"valid"],[[12589,12589],"valid"],[[12590,12592],"disallowed"],[[12593,12593],"mapped",[4352]],[[12594,12594],"mapped",[4353]],[[12595,12595],"mapped",[4522]],[[12596,12596],"mapped",[4354]],[[12597,12597],"mapped",[4524]],[[12598,12598],"mapped",[4525]],[[12599,12599],"mapped",[4355]],[[12600,12600],"mapped",[4356]],[[12601,12601],"mapped",[4357]],[[12602,12602],"mapped",[4528]],[[12603,12603],"mapped",[4529]],[[12604,12604],"mapped",[4530]],[[12605,12605],"mapped",[4531]],[[12606,12606],"mapped",[4532]],[[12607,12607],"mapped",[4533]],[[12608,12608],"mapped",[4378]],[[12609,12609],"mapped",[4358]],[[12610,12610],"mapped",[4359]],[[12611,12611],"mapped",[4360]],[[12612,12612],"mapped",[4385]],[[12613,12613],"mapped",[4361]],[[12614,12614],"mapped",[4362]],[[12615,12615],"mapped",[4363]],[[12616,12616],"mapped",[4364]],[[12617,12617],"mapped",[4365]],[[12618,12618],"mapped",[4366]],[[12619,12619],"mapped",[4367]],[[12620,12620],"mapped",[4368]],[[12621,12621],"mapped",[4369]],[[12622,12622],"mapped",[4370]],[[12623,12623],"mapped",[4449]],[[12624,12624],"mapped",[4450]],[[12625,12625],"mapped",[4451]],[[12626,12626],"mapped",[4452]],[[12627,12627],"mapped",[4453]],[[12628,12628],"mapped",[4454]],[[12629,12629],"mapped",[4455]],[[12630,12630],"mapped",[4456]],[[12631,12631],"mapped",[4457]],[[12632,12632],"mapped",[4458]],[[12633,12633],"mapped",[4459]],[[12634,12634],"mapped",[4460]],[[12635,12635],"mapped",[4461]],[[12636,12636],"mapped",[4462]],[[12637,12637],"mapped",[4463]],[[12638,12638],"mapped",[4464]],[[12639,12639],"mapped",[4465]],[[12640,12640],"mapped",[4466]],[[12641,12641],"mapped",[4467]],[[12642,12642],"mapped",[4468]],[[12643,12643],"mapped",[4469]],[[12644,12644],"disallowed"],[[12645,12645],"mapped",[4372]],[[12646,12646],"mapped",[4373]],[[12647,12647],"mapped",[4551]],[[12648,12648],"mapped",[4552]],[[12649,12649],"mapped",[4556]],[[12650,12650],"mapped",[4558]],[[12651,12651],"mapped",[4563]],[[12652,12652],"mapped",[4567]],[[12653,12653],"mapped",[4569]],[[12654,12654],"mapped",[4380]],[[12655,12655],"mapped",[4573]],[[12656,12656],"mapped",[4575]],[[12657,12657],"mapped",[4381]],[[12658,12658],"mapped",[4382]],[[12659,12659],"mapped",[4384]],[[12660,12660],"mapped",[4386]],[[12661,12661],"mapped",[4387]],[[12662,12662],"mapped",[4391]],[[12663,12663],"mapped",[4393]],[[12664,12664],"mapped",[4395]],[[12665,12665],"mapped",[4396]],[[12666,12666],"mapped",[4397]],[[12667,12667],"mapped",[4398]],[[12668,12668],"mapped",[4399]],[[12669,12669],"mapped",[4402]],[[12670,12670],"mapped",[4406]],[[12671,12671],"mapped",[4416]],[[12672,12672],"mapped",[4423]],[[12673,12673],"mapped",[4428]],[[12674,12674],"mapped",[4593]],[[12675,12675],"mapped",[4594]],[[12676,12676],"mapped",[4439]],[[12677,12677],"mapped",[4440]],[[12678,12678],"mapped",[4441]],[[12679,12679],"mapped",[4484]],[[12680,12680],"mapped",[4485]],[[12681,12681],"mapped",[4488]],[[12682,12682],"mapped",[4497]],[[12683,12683],"mapped",[4498]],[[12684,12684],"mapped",[4500]],[[12685,12685],"mapped",[4510]],[[12686,12686],"mapped",[4513]],[[12687,12687],"disallowed"],[[12688,12689],"valid",[],"NV8"],[[12690,12690],"mapped",[19968]],[[12691,12691],"mapped",[20108]],[[12692,12692],"mapped",[19977]],[[12693,12693],"mapped",[22235]],[[12694,12694],"mapped",[19978]],[[12695,12695],"mapped",[20013]],[[12696,12696],"mapped",[19979]],[[12697,12697],"mapped",[30002]],[[12698,12698],"mapped",[20057]],[[12699,12699],"mapped",[19993]],[[12700,12700],"mapped",[19969]],[[12701,12701],"mapped",[22825]],[[12702,12702],"mapped",[22320]],[[12703,12703],"mapped",[20154]],[[12704,12727],"valid"],[[12728,12730],"valid"],[[12731,12735],"disallowed"],[[12736,12751],"valid",[],"NV8"],[[12752,12771],"valid",[],"NV8"],[[12772,12783],"disallowed"],[[12784,12799],"valid"],[[12800,12800],"disallowed_STD3_mapped",[40,4352,41]],[[12801,12801],"disallowed_STD3_mapped",[40,4354,41]],[[12802,12802],"disallowed_STD3_mapped",[40,4355,41]],[[12803,12803],"disallowed_STD3_mapped",[40,4357,41]],[[12804,12804],"disallowed_STD3_mapped",[40,4358,41]],[[12805,12805],"disallowed_STD3_mapped",[40,4359,41]],[[12806,12806],"disallowed_STD3_mapped",[40,4361,41]],[[12807,12807],"disallowed_STD3_mapped",[40,4363,41]],[[12808,12808],"disallowed_STD3_mapped",[40,4364,41]],[[12809,12809],"disallowed_STD3_mapped",[40,4366,41]],[[12810,12810],"disallowed_STD3_mapped",[40,4367,41]],[[12811,12811],"disallowed_STD3_mapped",[40,4368,41]],[[12812,12812],"disallowed_STD3_mapped",[40,4369,41]],[[12813,12813],"disallowed_STD3_mapped",[40,4370,41]],[[12814,12814],"disallowed_STD3_mapped",[40,44032,41]],[[12815,12815],"disallowed_STD3_mapped",[40,45208,41]],[[12816,12816],"disallowed_STD3_mapped",[40,45796,41]],[[12817,12817],"disallowed_STD3_mapped",[40,46972,41]],[[12818,12818],"disallowed_STD3_mapped",[40,47560,41]],[[12819,12819],"disallowed_STD3_mapped",[40,48148,41]],[[12820,12820],"disallowed_STD3_mapped",[40,49324,41]],[[12821,12821],"disallowed_STD3_mapped",[40,50500,41]],[[12822,12822],"disallowed_STD3_mapped",[40,51088,41]],[[12823,12823],"disallowed_STD3_mapped",[40,52264,41]],[[12824,12824],"disallowed_STD3_mapped",[40,52852,41]],[[12825,12825],"disallowed_STD3_mapped",[40,53440,41]],[[12826,12826],"disallowed_STD3_mapped",[40,54028,41]],[[12827,12827],"disallowed_STD3_mapped",[40,54616,41]],[[12828,12828],"disallowed_STD3_mapped",[40,51452,41]],[[12829,12829],"disallowed_STD3_mapped",[40,50724,51204,41]],[[12830,12830],"disallowed_STD3_mapped",[40,50724,54980,41]],[[12831,12831],"disallowed"],[[12832,12832],"disallowed_STD3_mapped",[40,19968,41]],[[12833,12833],"disallowed_STD3_mapped",[40,20108,41]],[[12834,12834],"disallowed_STD3_mapped",[40,19977,41]],[[12835,12835],"disallowed_STD3_mapped",[40,22235,41]],[[12836,12836],"disallowed_STD3_mapped",[40,20116,41]],[[12837,12837],"disallowed_STD3_mapped",[40,20845,41]],[[12838,12838],"disallowed_STD3_mapped",[40,19971,41]],[[12839,12839],"disallowed_STD3_mapped",[40,20843,41]],[[12840,12840],"disallowed_STD3_mapped",[40,20061,41]],[[12841,12841],"disallowed_STD3_mapped",[40,21313,41]],[[12842,12842],"disallowed_STD3_mapped",[40,26376,41]],[[12843,12843],"disallowed_STD3_mapped",[40,28779,41]],[[12844,12844],"disallowed_STD3_mapped",[40,27700,41]],[[12845,12845],"disallowed_STD3_mapped",[40,26408,41]],[[12846,12846],"disallowed_STD3_mapped",[40,37329,41]],[[12847,12847],"disallowed_STD3_mapped",[40,22303,41]],[[12848,12848],"disallowed_STD3_mapped",[40,26085,41]],[[12849,12849],"disallowed_STD3_mapped",[40,26666,41]],[[12850,12850],"disallowed_STD3_mapped",[40,26377,41]],[[12851,12851],"disallowed_STD3_mapped",[40,31038,41]],[[12852,12852],"disallowed_STD3_mapped",[40,21517,41]],[[12853,12853],"disallowed_STD3_mapped",[40,29305,41]],[[12854,12854],"disallowed_STD3_mapped",[40,36001,41]],[[12855,12855],"disallowed_STD3_mapped",[40,31069,41]],[[12856,12856],"disallowed_STD3_mapped",[40,21172,41]],[[12857,12857],"disallowed_STD3_mapped",[40,20195,41]],[[12858,12858],"disallowed_STD3_mapped",[40,21628,41]],[[12859,12859],"disallowed_STD3_mapped",[40,23398,41]],[[12860,12860],"disallowed_STD3_mapped",[40,30435,41]],[[12861,12861],"disallowed_STD3_mapped",[40,20225,41]],[[12862,12862],"disallowed_STD3_mapped",[40,36039,41]],[[12863,12863],"disallowed_STD3_mapped",[40,21332,41]],[[12864,12864],"disallowed_STD3_mapped",[40,31085,41]],[[12865,12865],"disallowed_STD3_mapped",[40,20241,41]],[[12866,12866],"disallowed_STD3_mapped",[40,33258,41]],[[12867,12867],"disallowed_STD3_mapped",[40,33267,41]],[[12868,12868],"mapped",[21839]],[[12869,12869],"mapped",[24188]],[[12870,12870],"mapped",[25991]],[[12871,12871],"mapped",[31631]],[[12872,12879],"valid",[],"NV8"],[[12880,12880],"mapped",[112,116,101]],[[12881,12881],"mapped",[50,49]],[[12882,12882],"mapped",[50,50]],[[12883,12883],"mapped",[50,51]],[[12884,12884],"mapped",[50,52]],[[12885,12885],"mapped",[50,53]],[[12886,12886],"mapped",[50,54]],[[12887,12887],"mapped",[50,55]],[[12888,12888],"mapped",[50,56]],[[12889,12889],"mapped",[50,57]],[[12890,12890],"mapped",[51,48]],[[12891,12891],"mapped",[51,49]],[[12892,12892],"mapped",[51,50]],[[12893,12893],"mapped",[51,51]],[[12894,12894],"mapped",[51,52]],[[12895,12895],"mapped",[51,53]],[[12896,12896],"mapped",[4352]],[[12897,12897],"mapped",[4354]],[[12898,12898],"mapped",[4355]],[[12899,12899],"mapped",[4357]],[[12900,12900],"mapped",[4358]],[[12901,12901],"mapped",[4359]],[[12902,12902],"mapped",[4361]],[[12903,12903],"mapped",[4363]],[[12904,12904],"mapped",[4364]],[[12905,12905],"mapped",[4366]],[[12906,12906],"mapped",[4367]],[[12907,12907],"mapped",[4368]],[[12908,12908],"mapped",[4369]],[[12909,12909],"mapped",[4370]],[[12910,12910],"mapped",[44032]],[[12911,12911],"mapped",[45208]],[[12912,12912],"mapped",[45796]],[[12913,12913],"mapped",[46972]],[[12914,12914],"mapped",[47560]],[[12915,12915],"mapped",[48148]],[[12916,12916],"mapped",[49324]],[[12917,12917],"mapped",[50500]],[[12918,12918],"mapped",[51088]],[[12919,12919],"mapped",[52264]],[[12920,12920],"mapped",[52852]],[[12921,12921],"mapped",[53440]],[[12922,12922],"mapped",[54028]],[[12923,12923],"mapped",[54616]],[[12924,12924],"mapped",[52280,44256]],[[12925,12925],"mapped",[51452,51032]],[[12926,12926],"mapped",[50864]],[[12927,12927],"valid",[],"NV8"],[[12928,12928],"mapped",[19968]],[[12929,12929],"mapped",[20108]],[[12930,12930],"mapped",[19977]],[[12931,12931],"mapped",[22235]],[[12932,12932],"mapped",[20116]],[[12933,12933],"mapped",[20845]],[[12934,12934],"mapped",[19971]],[[12935,12935],"mapped",[20843]],[[12936,12936],"mapped",[20061]],[[12937,12937],"mapped",[21313]],[[12938,12938],"mapped",[26376]],[[12939,12939],"mapped",[28779]],[[12940,12940],"mapped",[27700]],[[12941,12941],"mapped",[26408]],[[12942,12942],"mapped",[37329]],[[12943,12943],"mapped",[22303]],[[12944,12944],"mapped",[26085]],[[12945,12945],"mapped",[26666]],[[12946,12946],"mapped",[26377]],[[12947,12947],"mapped",[31038]],[[12948,12948],"mapped",[21517]],[[12949,12949],"mapped",[29305]],[[12950,12950],"mapped",[36001]],[[12951,12951],"mapped",[31069]],[[12952,12952],"mapped",[21172]],[[12953,12953],"mapped",[31192]],[[12954,12954],"mapped",[30007]],[[12955,12955],"mapped",[22899]],[[12956,12956],"mapped",[36969]],[[12957,12957],"mapped",[20778]],[[12958,12958],"mapped",[21360]],[[12959,12959],"mapped",[27880]],[[12960,12960],"mapped",[38917]],[[12961,12961],"mapped",[20241]],[[12962,12962],"mapped",[20889]],[[12963,12963],"mapped",[27491]],[[12964,12964],"mapped",[19978]],[[12965,12965],"mapped",[20013]],[[12966,12966],"mapped",[19979]],[[12967,12967],"mapped",[24038]],[[12968,12968],"mapped",[21491]],[[12969,12969],"mapped",[21307]],[[12970,12970],"mapped",[23447]],[[12971,12971],"mapped",[23398]],[[12972,12972],"mapped",[30435]],[[12973,12973],"mapped",[20225]],[[12974,12974],"mapped",[36039]],[[12975,12975],"mapped",[21332]],[[12976,12976],"mapped",[22812]],[[12977,12977],"mapped",[51,54]],[[12978,12978],"mapped",[51,55]],[[12979,12979],"mapped",[51,56]],[[12980,12980],"mapped",[51,57]],[[12981,12981],"mapped",[52,48]],[[12982,12982],"mapped",[52,49]],[[12983,12983],"mapped",[52,50]],[[12984,12984],"mapped",[52,51]],[[12985,12985],"mapped",[52,52]],[[12986,12986],"mapped",[52,53]],[[12987,12987],"mapped",[52,54]],[[12988,12988],"mapped",[52,55]],[[12989,12989],"mapped",[52,56]],[[12990,12990],"mapped",[52,57]],[[12991,12991],"mapped",[53,48]],[[12992,12992],"mapped",[49,26376]],[[12993,12993],"mapped",[50,26376]],[[12994,12994],"mapped",[51,26376]],[[12995,12995],"mapped",[52,26376]],[[12996,12996],"mapped",[53,26376]],[[12997,12997],"mapped",[54,26376]],[[12998,12998],"mapped",[55,26376]],[[12999,12999],"mapped",[56,26376]],[[13000,13000],"mapped",[57,26376]],[[13001,13001],"mapped",[49,48,26376]],[[13002,13002],"mapped",[49,49,26376]],[[13003,13003],"mapped",[49,50,26376]],[[13004,13004],"mapped",[104,103]],[[13005,13005],"mapped",[101,114,103]],[[13006,13006],"mapped",[101,118]],[[13007,13007],"mapped",[108,116,100]],[[13008,13008],"mapped",[12450]],[[13009,13009],"mapped",[12452]],[[13010,13010],"mapped",[12454]],[[13011,13011],"mapped",[12456]],[[13012,13012],"mapped",[12458]],[[13013,13013],"mapped",[12459]],[[13014,13014],"mapped",[12461]],[[13015,13015],"mapped",[12463]],[[13016,13016],"mapped",[12465]],[[13017,13017],"mapped",[12467]],[[13018,13018],"mapped",[12469]],[[13019,13019],"mapped",[12471]],[[13020,13020],"mapped",[12473]],[[13021,13021],"mapped",[12475]],[[13022,13022],"mapped",[12477]],[[13023,13023],"mapped",[12479]],[[13024,13024],"mapped",[12481]],[[13025,13025],"mapped",[12484]],[[13026,13026],"mapped",[12486]],[[13027,13027],"mapped",[12488]],[[13028,13028],"mapped",[12490]],[[13029,13029],"mapped",[12491]],[[13030,13030],"mapped",[12492]],[[13031,13031],"mapped",[12493]],[[13032,13032],"mapped",[12494]],[[13033,13033],"mapped",[12495]],[[13034,13034],"mapped",[12498]],[[13035,13035],"mapped",[12501]],[[13036,13036],"mapped",[12504]],[[13037,13037],"mapped",[12507]],[[13038,13038],"mapped",[12510]],[[13039,13039],"mapped",[12511]],[[13040,13040],"mapped",[12512]],[[13041,13041],"mapped",[12513]],[[13042,13042],"mapped",[12514]],[[13043,13043],"mapped",[12516]],[[13044,13044],"mapped",[12518]],[[13045,13045],"mapped",[12520]],[[13046,13046],"mapped",[12521]],[[13047,13047],"mapped",[12522]],[[13048,13048],"mapped",[12523]],[[13049,13049],"mapped",[12524]],[[13050,13050],"mapped",[12525]],[[13051,13051],"mapped",[12527]],[[13052,13052],"mapped",[12528]],[[13053,13053],"mapped",[12529]],[[13054,13054],"mapped",[12530]],[[13055,13055],"disallowed"],[[13056,13056],"mapped",[12450,12497,12540,12488]],[[13057,13057],"mapped",[12450,12523,12501,12449]],[[13058,13058],"mapped",[12450,12531,12506,12450]],[[13059,13059],"mapped",[12450,12540,12523]],[[13060,13060],"mapped",[12452,12491,12531,12464]],[[13061,13061],"mapped",[12452,12531,12481]],[[13062,13062],"mapped",[12454,12457,12531]],[[13063,13063],"mapped",[12456,12473,12463,12540,12489]],[[13064,13064],"mapped",[12456,12540,12459,12540]],[[13065,13065],"mapped",[12458,12531,12473]],[[13066,13066],"mapped",[12458,12540,12512]],[[13067,13067],"mapped",[12459,12452,12522]],[[13068,13068],"mapped",[12459,12521,12483,12488]],[[13069,13069],"mapped",[12459,12525,12522,12540]],[[13070,13070],"mapped",[12460,12525,12531]],[[13071,13071],"mapped",[12460,12531,12510]],[[13072,13072],"mapped",[12462,12460]],[[13073,13073],"mapped",[12462,12491,12540]],[[13074,13074],"mapped",[12461,12517,12522,12540]],[[13075,13075],"mapped",[12462,12523,12480,12540]],[[13076,13076],"mapped",[12461,12525]],[[13077,13077],"mapped",[12461,12525,12464,12521,12512]],[[13078,13078],"mapped",[12461,12525,12513,12540,12488,12523]],[[13079,13079],"mapped",[12461,12525,12527,12483,12488]],[[13080,13080],"mapped",[12464,12521,12512]],[[13081,13081],"mapped",[12464,12521,12512,12488,12531]],[[13082,13082],"mapped",[12463,12523,12476,12452,12525]],[[13083,13083],"mapped",[12463,12525,12540,12493]],[[13084,13084],"mapped",[12465,12540,12473]],[[13085,13085],"mapped",[12467,12523,12490]],[[13086,13086],"mapped",[12467,12540,12509]],[[13087,13087],"mapped",[12469,12452,12463,12523]],[[13088,13088],"mapped",[12469,12531,12481,12540,12512]],[[13089,13089],"mapped",[12471,12522,12531,12464]],[[13090,13090],"mapped",[12475,12531,12481]],[[13091,13091],"mapped",[12475,12531,12488]],[[13092,13092],"mapped",[12480,12540,12473]],[[13093,13093],"mapped",[12487,12471]],[[13094,13094],"mapped",[12489,12523]],[[13095,13095],"mapped",[12488,12531]],[[13096,13096],"mapped",[12490,12494]],[[13097,13097],"mapped",[12494,12483,12488]],[[13098,13098],"mapped",[12495,12452,12484]],[[13099,13099],"mapped",[12497,12540,12475,12531,12488]],[[13100,13100],"mapped",[12497,12540,12484]],[[13101,13101],"mapped",[12496,12540,12524,12523]],[[13102,13102],"mapped",[12500,12450,12473,12488,12523]],[[13103,13103],"mapped",[12500,12463,12523]],[[13104,13104],"mapped",[12500,12467]],[[13105,13105],"mapped",[12499,12523]],[[13106,13106],"mapped",[12501,12449,12521,12483,12489]],[[13107,13107],"mapped",[12501,12451,12540,12488]],[[13108,13108],"mapped",[12502,12483,12471,12455,12523]],[[13109,13109],"mapped",[12501,12521,12531]],[[13110,13110],"mapped",[12504,12463,12479,12540,12523]],[[13111,13111],"mapped",[12506,12477]],[[13112,13112],"mapped",[12506,12491,12498]],[[13113,13113],"mapped",[12504,12523,12484]],[[13114,13114],"mapped",[12506,12531,12473]],[[13115,13115],"mapped",[12506,12540,12472]],[[13116,13116],"mapped",[12505,12540,12479]],[[13117,13117],"mapped",[12509,12452,12531,12488]],[[13118,13118],"mapped",[12508,12523,12488]],[[13119,13119],"mapped",[12507,12531]],[[13120,13120],"mapped",[12509,12531,12489]],[[13121,13121],"mapped",[12507,12540,12523]],[[13122,13122],"mapped",[12507,12540,12531]],[[13123,13123],"mapped",[12510,12452,12463,12525]],[[13124,13124],"mapped",[12510,12452,12523]],[[13125,13125],"mapped",[12510,12483,12495]],[[13126,13126],"mapped",[12510,12523,12463]],[[13127,13127],"mapped",[12510,12531,12471,12519,12531]],[[13128,13128],"mapped",[12511,12463,12525,12531]],[[13129,13129],"mapped",[12511,12522]],[[13130,13130],"mapped",[12511,12522,12496,12540,12523]],[[13131,13131],"mapped",[12513,12460]],[[13132,13132],"mapped",[12513,12460,12488,12531]],[[13133,13133],"mapped",[12513,12540,12488,12523]],[[13134,13134],"mapped",[12516,12540,12489]],[[13135,13135],"mapped",[12516,12540,12523]],[[13136,13136],"mapped",[12518,12450,12531]],[[13137,13137],"mapped",[12522,12483,12488,12523]],[[13138,13138],"mapped",[12522,12521]],[[13139,13139],"mapped",[12523,12500,12540]],[[13140,13140],"mapped",[12523,12540,12502,12523]],[[13141,13141],"mapped",[12524,12512]],[[13142,13142],"mapped",[12524,12531,12488,12466,12531]],[[13143,13143],"mapped",[12527,12483,12488]],[[13144,13144],"mapped",[48,28857]],[[13145,13145],"mapped",[49,28857]],[[13146,13146],"mapped",[50,28857]],[[13147,13147],"mapped",[51,28857]],[[13148,13148],"mapped",[52,28857]],[[13149,13149],"mapped",[53,28857]],[[13150,13150],"mapped",[54,28857]],[[13151,13151],"mapped",[55,28857]],[[13152,13152],"mapped",[56,28857]],[[13153,13153],"mapped",[57,28857]],[[13154,13154],"mapped",[49,48,28857]],[[13155,13155],"mapped",[49,49,28857]],[[13156,13156],"mapped",[49,50,28857]],[[13157,13157],"mapped",[49,51,28857]],[[13158,13158],"mapped",[49,52,28857]],[[13159,13159],"mapped",[49,53,28857]],[[13160,13160],"mapped",[49,54,28857]],[[13161,13161],"mapped",[49,55,28857]],[[13162,13162],"mapped",[49,56,28857]],[[13163,13163],"mapped",[49,57,28857]],[[13164,13164],"mapped",[50,48,28857]],[[13165,13165],"mapped",[50,49,28857]],[[13166,13166],"mapped",[50,50,28857]],[[13167,13167],"mapped",[50,51,28857]],[[13168,13168],"mapped",[50,52,28857]],[[13169,13169],"mapped",[104,112,97]],[[13170,13170],"mapped",[100,97]],[[13171,13171],"mapped",[97,117]],[[13172,13172],"mapped",[98,97,114]],[[13173,13173],"mapped",[111,118]],[[13174,13174],"mapped",[112,99]],[[13175,13175],"mapped",[100,109]],[[13176,13176],"mapped",[100,109,50]],[[13177,13177],"mapped",[100,109,51]],[[13178,13178],"mapped",[105,117]],[[13179,13179],"mapped",[24179,25104]],[[13180,13180],"mapped",[26157,21644]],[[13181,13181],"mapped",[22823,27491]],[[13182,13182],"mapped",[26126,27835]],[[13183,13183],"mapped",[26666,24335,20250,31038]],[[13184,13184],"mapped",[112,97]],[[13185,13185],"mapped",[110,97]],[[13186,13186],"mapped",[956,97]],[[13187,13187],"mapped",[109,97]],[[13188,13188],"mapped",[107,97]],[[13189,13189],"mapped",[107,98]],[[13190,13190],"mapped",[109,98]],[[13191,13191],"mapped",[103,98]],[[13192,13192],"mapped",[99,97,108]],[[13193,13193],"mapped",[107,99,97,108]],[[13194,13194],"mapped",[112,102]],[[13195,13195],"mapped",[110,102]],[[13196,13196],"mapped",[956,102]],[[13197,13197],"mapped",[956,103]],[[13198,13198],"mapped",[109,103]],[[13199,13199],"mapped",[107,103]],[[13200,13200],"mapped",[104,122]],[[13201,13201],"mapped",[107,104,122]],[[13202,13202],"mapped",[109,104,122]],[[13203,13203],"mapped",[103,104,122]],[[13204,13204],"mapped",[116,104,122]],[[13205,13205],"mapped",[956,108]],[[13206,13206],"mapped",[109,108]],[[13207,13207],"mapped",[100,108]],[[13208,13208],"mapped",[107,108]],[[13209,13209],"mapped",[102,109]],[[13210,13210],"mapped",[110,109]],[[13211,13211],"mapped",[956,109]],[[13212,13212],"mapped",[109,109]],[[13213,13213],"mapped",[99,109]],[[13214,13214],"mapped",[107,109]],[[13215,13215],"mapped",[109,109,50]],[[13216,13216],"mapped",[99,109,50]],[[13217,13217],"mapped",[109,50]],[[13218,13218],"mapped",[107,109,50]],[[13219,13219],"mapped",[109,109,51]],[[13220,13220],"mapped",[99,109,51]],[[13221,13221],"mapped",[109,51]],[[13222,13222],"mapped",[107,109,51]],[[13223,13223],"mapped",[109,8725,115]],[[13224,13224],"mapped",[109,8725,115,50]],[[13225,13225],"mapped",[112,97]],[[13226,13226],"mapped",[107,112,97]],[[13227,13227],"mapped",[109,112,97]],[[13228,13228],"mapped",[103,112,97]],[[13229,13229],"mapped",[114,97,100]],[[13230,13230],"mapped",[114,97,100,8725,115]],[[13231,13231],"mapped",[114,97,100,8725,115,50]],[[13232,13232],"mapped",[112,115]],[[13233,13233],"mapped",[110,115]],[[13234,13234],"mapped",[956,115]],[[13235,13235],"mapped",[109,115]],[[13236,13236],"mapped",[112,118]],[[13237,13237],"mapped",[110,118]],[[13238,13238],"mapped",[956,118]],[[13239,13239],"mapped",[109,118]],[[13240,13240],"mapped",[107,118]],[[13241,13241],"mapped",[109,118]],[[13242,13242],"mapped",[112,119]],[[13243,13243],"mapped",[110,119]],[[13244,13244],"mapped",[956,119]],[[13245,13245],"mapped",[109,119]],[[13246,13246],"mapped",[107,119]],[[13247,13247],"mapped",[109,119]],[[13248,13248],"mapped",[107,969]],[[13249,13249],"mapped",[109,969]],[[13250,13250],"disallowed"],[[13251,13251],"mapped",[98,113]],[[13252,13252],"mapped",[99,99]],[[13253,13253],"mapped",[99,100]],[[13254,13254],"mapped",[99,8725,107,103]],[[13255,13255],"disallowed"],[[13256,13256],"mapped",[100,98]],[[13257,13257],"mapped",[103,121]],[[13258,13258],"mapped",[104,97]],[[13259,13259],"mapped",[104,112]],[[13260,13260],"mapped",[105,110]],[[13261,13261],"mapped",[107,107]],[[13262,13262],"mapped",[107,109]],[[13263,13263],"mapped",[107,116]],[[13264,13264],"mapped",[108,109]],[[13265,13265],"mapped",[108,110]],[[13266,13266],"mapped",[108,111,103]],[[13267,13267],"mapped",[108,120]],[[13268,13268],"mapped",[109,98]],[[13269,13269],"mapped",[109,105,108]],[[13270,13270],"mapped",[109,111,108]],[[13271,13271],"mapped",[112,104]],[[13272,13272],"disallowed"],[[13273,13273],"mapped",[112,112,109]],[[13274,13274],"mapped",[112,114]],[[13275,13275],"mapped",[115,114]],[[13276,13276],"mapped",[115,118]],[[13277,13277],"mapped",[119,98]],[[13278,13278],"mapped",[118,8725,109]],[[13279,13279],"mapped",[97,8725,109]],[[13280,13280],"mapped",[49,26085]],[[13281,13281],"mapped",[50,26085]],[[13282,13282],"mapped",[51,26085]],[[13283,13283],"mapped",[52,26085]],[[13284,13284],"mapped",[53,26085]],[[13285,13285],"mapped",[54,26085]],[[13286,13286],"mapped",[55,26085]],[[13287,13287],"mapped",[56,26085]],[[13288,13288],"mapped",[57,26085]],[[13289,13289],"mapped",[49,48,26085]],[[13290,13290],"mapped",[49,49,26085]],[[13291,13291],"mapped",[49,50,26085]],[[13292,13292],"mapped",[49,51,26085]],[[13293,13293],"mapped",[49,52,26085]],[[13294,13294],"mapped",[49,53,26085]],[[13295,13295],"mapped",[49,54,26085]],[[13296,13296],"mapped",[49,55,26085]],[[13297,13297],"mapped",[49,56,26085]],[[13298,13298],"mapped",[49,57,26085]],[[13299,13299],"mapped",[50,48,26085]],[[13300,13300],"mapped",[50,49,26085]],[[13301,13301],"mapped",[50,50,26085]],[[13302,13302],"mapped",[50,51,26085]],[[13303,13303],"mapped",[50,52,26085]],[[13304,13304],"mapped",[50,53,26085]],[[13305,13305],"mapped",[50,54,26085]],[[13306,13306],"mapped",[50,55,26085]],[[13307,13307],"mapped",[50,56,26085]],[[13308,13308],"mapped",[50,57,26085]],[[13309,13309],"mapped",[51,48,26085]],[[13310,13310],"mapped",[51,49,26085]],[[13311,13311],"mapped",[103,97,108]],[[13312,19893],"valid"],[[19894,19903],"disallowed"],[[19904,19967],"valid",[],"NV8"],[[19968,40869],"valid"],[[40870,40891],"valid"],[[40892,40899],"valid"],[[40900,40907],"valid"],[[40908,40908],"valid"],[[40909,40917],"valid"],[[40918,40959],"disallowed"],[[40960,42124],"valid"],[[42125,42127],"disallowed"],[[42128,42145],"valid",[],"NV8"],[[42146,42147],"valid",[],"NV8"],[[42148,42163],"valid",[],"NV8"],[[42164,42164],"valid",[],"NV8"],[[42165,42176],"valid",[],"NV8"],[[42177,42177],"valid",[],"NV8"],[[42178,42180],"valid",[],"NV8"],[[42181,42181],"valid",[],"NV8"],[[42182,42182],"valid",[],"NV8"],[[42183,42191],"disallowed"],[[42192,42237],"valid"],[[42238,42239],"valid",[],"NV8"],[[42240,42508],"valid"],[[42509,42511],"valid",[],"NV8"],[[42512,42539],"valid"],[[42540,42559],"disallowed"],[[42560,42560],"mapped",[42561]],[[42561,42561],"valid"],[[42562,42562],"mapped",[42563]],[[42563,42563],"valid"],[[42564,42564],"mapped",[42565]],[[42565,42565],"valid"],[[42566,42566],"mapped",[42567]],[[42567,42567],"valid"],[[42568,42568],"mapped",[42569]],[[42569,42569],"valid"],[[42570,42570],"mapped",[42571]],[[42571,42571],"valid"],[[42572,42572],"mapped",[42573]],[[42573,42573],"valid"],[[42574,42574],"mapped",[42575]],[[42575,42575],"valid"],[[42576,42576],"mapped",[42577]],[[42577,42577],"valid"],[[42578,42578],"mapped",[42579]],[[42579,42579],"valid"],[[42580,42580],"mapped",[42581]],[[42581,42581],"valid"],[[42582,42582],"mapped",[42583]],[[42583,42583],"valid"],[[42584,42584],"mapped",[42585]],[[42585,42585],"valid"],[[42586,42586],"mapped",[42587]],[[42587,42587],"valid"],[[42588,42588],"mapped",[42589]],[[42589,42589],"valid"],[[42590,42590],"mapped",[42591]],[[42591,42591],"valid"],[[42592,42592],"mapped",[42593]],[[42593,42593],"valid"],[[42594,42594],"mapped",[42595]],[[42595,42595],"valid"],[[42596,42596],"mapped",[42597]],[[42597,42597],"valid"],[[42598,42598],"mapped",[42599]],[[42599,42599],"valid"],[[42600,42600],"mapped",[42601]],[[42601,42601],"valid"],[[42602,42602],"mapped",[42603]],[[42603,42603],"valid"],[[42604,42604],"mapped",[42605]],[[42605,42607],"valid"],[[42608,42611],"valid",[],"NV8"],[[42612,42619],"valid"],[[42620,42621],"valid"],[[42622,42622],"valid",[],"NV8"],[[42623,42623],"valid"],[[42624,42624],"mapped",[42625]],[[42625,42625],"valid"],[[42626,42626],"mapped",[42627]],[[42627,42627],"valid"],[[42628,42628],"mapped",[42629]],[[42629,42629],"valid"],[[42630,42630],"mapped",[42631]],[[42631,42631],"valid"],[[42632,42632],"mapped",[42633]],[[42633,42633],"valid"],[[42634,42634],"mapped",[42635]],[[42635,42635],"valid"],[[42636,42636],"mapped",[42637]],[[42637,42637],"valid"],[[42638,42638],"mapped",[42639]],[[42639,42639],"valid"],[[42640,42640],"mapped",[42641]],[[42641,42641],"valid"],[[42642,42642],"mapped",[42643]],[[42643,42643],"valid"],[[42644,42644],"mapped",[42645]],[[42645,42645],"valid"],[[42646,42646],"mapped",[42647]],[[42647,42647],"valid"],[[42648,42648],"mapped",[42649]],[[42649,42649],"valid"],[[42650,42650],"mapped",[42651]],[[42651,42651],"valid"],[[42652,42652],"mapped",[1098]],[[42653,42653],"mapped",[1100]],[[42654,42654],"valid"],[[42655,42655],"valid"],[[42656,42725],"valid"],[[42726,42735],"valid",[],"NV8"],[[42736,42737],"valid"],[[42738,42743],"valid",[],"NV8"],[[42744,42751],"disallowed"],[[42752,42774],"valid",[],"NV8"],[[42775,42778],"valid"],[[42779,42783],"valid"],[[42784,42785],"valid",[],"NV8"],[[42786,42786],"mapped",[42787]],[[42787,42787],"valid"],[[42788,42788],"mapped",[42789]],[[42789,42789],"valid"],[[42790,42790],"mapped",[42791]],[[42791,42791],"valid"],[[42792,42792],"mapped",[42793]],[[42793,42793],"valid"],[[42794,42794],"mapped",[42795]],[[42795,42795],"valid"],[[42796,42796],"mapped",[42797]],[[42797,42797],"valid"],[[42798,42798],"mapped",[42799]],[[42799,42801],"valid"],[[42802,42802],"mapped",[42803]],[[42803,42803],"valid"],[[42804,42804],"mapped",[42805]],[[42805,42805],"valid"],[[42806,42806],"mapped",[42807]],[[42807,42807],"valid"],[[42808,42808],"mapped",[42809]],[[42809,42809],"valid"],[[42810,42810],"mapped",[42811]],[[42811,42811],"valid"],[[42812,42812],"mapped",[42813]],[[42813,42813],"valid"],[[42814,42814],"mapped",[42815]],[[42815,42815],"valid"],[[42816,42816],"mapped",[42817]],[[42817,42817],"valid"],[[42818,42818],"mapped",[42819]],[[42819,42819],"valid"],[[42820,42820],"mapped",[42821]],[[42821,42821],"valid"],[[42822,42822],"mapped",[42823]],[[42823,42823],"valid"],[[42824,42824],"mapped",[42825]],[[42825,42825],"valid"],[[42826,42826],"mapped",[42827]],[[42827,42827],"valid"],[[42828,42828],"mapped",[42829]],[[42829,42829],"valid"],[[42830,42830],"mapped",[42831]],[[42831,42831],"valid"],[[42832,42832],"mapped",[42833]],[[42833,42833],"valid"],[[42834,42834],"mapped",[42835]],[[42835,42835],"valid"],[[42836,42836],"mapped",[42837]],[[42837,42837],"valid"],[[42838,42838],"mapped",[42839]],[[42839,42839],"valid"],[[42840,42840],"mapped",[42841]],[[42841,42841],"valid"],[[42842,42842],"mapped",[42843]],[[42843,42843],"valid"],[[42844,42844],"mapped",[42845]],[[42845,42845],"valid"],[[42846,42846],"mapped",[42847]],[[42847,42847],"valid"],[[42848,42848],"mapped",[42849]],[[42849,42849],"valid"],[[42850,42850],"mapped",[42851]],[[42851,42851],"valid"],[[42852,42852],"mapped",[42853]],[[42853,42853],"valid"],[[42854,42854],"mapped",[42855]],[[42855,42855],"valid"],[[42856,42856],"mapped",[42857]],[[42857,42857],"valid"],[[42858,42858],"mapped",[42859]],[[42859,42859],"valid"],[[42860,42860],"mapped",[42861]],[[42861,42861],"valid"],[[42862,42862],"mapped",[42863]],[[42863,42863],"valid"],[[42864,42864],"mapped",[42863]],[[42865,42872],"valid"],[[42873,42873],"mapped",[42874]],[[42874,42874],"valid"],[[42875,42875],"mapped",[42876]],[[42876,42876],"valid"],[[42877,42877],"mapped",[7545]],[[42878,42878],"mapped",[42879]],[[42879,42879],"valid"],[[42880,42880],"mapped",[42881]],[[42881,42881],"valid"],[[42882,42882],"mapped",[42883]],[[42883,42883],"valid"],[[42884,42884],"mapped",[42885]],[[42885,42885],"valid"],[[42886,42886],"mapped",[42887]],[[42887,42888],"valid"],[[42889,42890],"valid",[],"NV8"],[[42891,42891],"mapped",[42892]],[[42892,42892],"valid"],[[42893,42893],"mapped",[613]],[[42894,42894],"valid"],[[42895,42895],"valid"],[[42896,42896],"mapped",[42897]],[[42897,42897],"valid"],[[42898,42898],"mapped",[42899]],[[42899,42899],"valid"],[[42900,42901],"valid"],[[42902,42902],"mapped",[42903]],[[42903,42903],"valid"],[[42904,42904],"mapped",[42905]],[[42905,42905],"valid"],[[42906,42906],"mapped",[42907]],[[42907,42907],"valid"],[[42908,42908],"mapped",[42909]],[[42909,42909],"valid"],[[42910,42910],"mapped",[42911]],[[42911,42911],"valid"],[[42912,42912],"mapped",[42913]],[[42913,42913],"valid"],[[42914,42914],"mapped",[42915]],[[42915,42915],"valid"],[[42916,42916],"mapped",[42917]],[[42917,42917],"valid"],[[42918,42918],"mapped",[42919]],[[42919,42919],"valid"],[[42920,42920],"mapped",[42921]],[[42921,42921],"valid"],[[42922,42922],"mapped",[614]],[[42923,42923],"mapped",[604]],[[42924,42924],"mapped",[609]],[[42925,42925],"mapped",[620]],[[42926,42927],"disallowed"],[[42928,42928],"mapped",[670]],[[42929,42929],"mapped",[647]],[[42930,42930],"mapped",[669]],[[42931,42931],"mapped",[43859]],[[42932,42932],"mapped",[42933]],[[42933,42933],"valid"],[[42934,42934],"mapped",[42935]],[[42935,42935],"valid"],[[42936,42998],"disallowed"],[[42999,42999],"valid"],[[43000,43000],"mapped",[295]],[[43001,43001],"mapped",[339]],[[43002,43002],"valid"],[[43003,43007],"valid"],[[43008,43047],"valid"],[[43048,43051],"valid",[],"NV8"],[[43052,43055],"disallowed"],[[43056,43065],"valid",[],"NV8"],[[43066,43071],"disallowed"],[[43072,43123],"valid"],[[43124,43127],"valid",[],"NV8"],[[43128,43135],"disallowed"],[[43136,43204],"valid"],[[43205,43213],"disallowed"],[[43214,43215],"valid",[],"NV8"],[[43216,43225],"valid"],[[43226,43231],"disallowed"],[[43232,43255],"valid"],[[43256,43258],"valid",[],"NV8"],[[43259,43259],"valid"],[[43260,43260],"valid",[],"NV8"],[[43261,43261],"valid"],[[43262,43263],"disallowed"],[[43264,43309],"valid"],[[43310,43311],"valid",[],"NV8"],[[43312,43347],"valid"],[[43348,43358],"disallowed"],[[43359,43359],"valid",[],"NV8"],[[43360,43388],"valid",[],"NV8"],[[43389,43391],"disallowed"],[[43392,43456],"valid"],[[43457,43469],"valid",[],"NV8"],[[43470,43470],"disallowed"],[[43471,43481],"valid"],[[43482,43485],"disallowed"],[[43486,43487],"valid",[],"NV8"],[[43488,43518],"valid"],[[43519,43519],"disallowed"],[[43520,43574],"valid"],[[43575,43583],"disallowed"],[[43584,43597],"valid"],[[43598,43599],"disallowed"],[[43600,43609],"valid"],[[43610,43611],"disallowed"],[[43612,43615],"valid",[],"NV8"],[[43616,43638],"valid"],[[43639,43641],"valid",[],"NV8"],[[43642,43643],"valid"],[[43644,43647],"valid"],[[43648,43714],"valid"],[[43715,43738],"disallowed"],[[43739,43741],"valid"],[[43742,43743],"valid",[],"NV8"],[[43744,43759],"valid"],[[43760,43761],"valid",[],"NV8"],[[43762,43766],"valid"],[[43767,43776],"disallowed"],[[43777,43782],"valid"],[[43783,43784],"disallowed"],[[43785,43790],"valid"],[[43791,43792],"disallowed"],[[43793,43798],"valid"],[[43799,43807],"disallowed"],[[43808,43814],"valid"],[[43815,43815],"disallowed"],[[43816,43822],"valid"],[[43823,43823],"disallowed"],[[43824,43866],"valid"],[[43867,43867],"valid",[],"NV8"],[[43868,43868],"mapped",[42791]],[[43869,43869],"mapped",[43831]],[[43870,43870],"mapped",[619]],[[43871,43871],"mapped",[43858]],[[43872,43875],"valid"],[[43876,43877],"valid"],[[43878,43887],"disallowed"],[[43888,43888],"mapped",[5024]],[[43889,43889],"mapped",[5025]],[[43890,43890],"mapped",[5026]],[[43891,43891],"mapped",[5027]],[[43892,43892],"mapped",[5028]],[[43893,43893],"mapped",[5029]],[[43894,43894],"mapped",[5030]],[[43895,43895],"mapped",[5031]],[[43896,43896],"mapped",[5032]],[[43897,43897],"mapped",[5033]],[[43898,43898],"mapped",[5034]],[[43899,43899],"mapped",[5035]],[[43900,43900],"mapped",[5036]],[[43901,43901],"mapped",[5037]],[[43902,43902],"mapped",[5038]],[[43903,43903],"mapped",[5039]],[[43904,43904],"mapped",[5040]],[[43905,43905],"mapped",[5041]],[[43906,43906],"mapped",[5042]],[[43907,43907],"mapped",[5043]],[[43908,43908],"mapped",[5044]],[[43909,43909],"mapped",[5045]],[[43910,43910],"mapped",[5046]],[[43911,43911],"mapped",[5047]],[[43912,43912],"mapped",[5048]],[[43913,43913],"mapped",[5049]],[[43914,43914],"mapped",[5050]],[[43915,43915],"mapped",[5051]],[[43916,43916],"mapped",[5052]],[[43917,43917],"mapped",[5053]],[[43918,43918],"mapped",[5054]],[[43919,43919],"mapped",[5055]],[[43920,43920],"mapped",[5056]],[[43921,43921],"mapped",[5057]],[[43922,43922],"mapped",[5058]],[[43923,43923],"mapped",[5059]],[[43924,43924],"mapped",[5060]],[[43925,43925],"mapped",[5061]],[[43926,43926],"mapped",[5062]],[[43927,43927],"mapped",[5063]],[[43928,43928],"mapped",[5064]],[[43929,43929],"mapped",[5065]],[[43930,43930],"mapped",[5066]],[[43931,43931],"mapped",[5067]],[[43932,43932],"mapped",[5068]],[[43933,43933],"mapped",[5069]],[[43934,43934],"mapped",[5070]],[[43935,43935],"mapped",[5071]],[[43936,43936],"mapped",[5072]],[[43937,43937],"mapped",[5073]],[[43938,43938],"mapped",[5074]],[[43939,43939],"mapped",[5075]],[[43940,43940],"mapped",[5076]],[[43941,43941],"mapped",[5077]],[[43942,43942],"mapped",[5078]],[[43943,43943],"mapped",[5079]],[[43944,43944],"mapped",[5080]],[[43945,43945],"mapped",[5081]],[[43946,43946],"mapped",[5082]],[[43947,43947],"mapped",[5083]],[[43948,43948],"mapped",[5084]],[[43949,43949],"mapped",[5085]],[[43950,43950],"mapped",[5086]],[[43951,43951],"mapped",[5087]],[[43952,43952],"mapped",[5088]],[[43953,43953],"mapped",[5089]],[[43954,43954],"mapped",[5090]],[[43955,43955],"mapped",[5091]],[[43956,43956],"mapped",[5092]],[[43957,43957],"mapped",[5093]],[[43958,43958],"mapped",[5094]],[[43959,43959],"mapped",[5095]],[[43960,43960],"mapped",[5096]],[[43961,43961],"mapped",[5097]],[[43962,43962],"mapped",[5098]],[[43963,43963],"mapped",[5099]],[[43964,43964],"mapped",[5100]],[[43965,43965],"mapped",[5101]],[[43966,43966],"mapped",[5102]],[[43967,43967],"mapped",[5103]],[[43968,44010],"valid"],[[44011,44011],"valid",[],"NV8"],[[44012,44013],"valid"],[[44014,44015],"disallowed"],[[44016,44025],"valid"],[[44026,44031],"disallowed"],[[44032,55203],"valid"],[[55204,55215],"disallowed"],[[55216,55238],"valid",[],"NV8"],[[55239,55242],"disallowed"],[[55243,55291],"valid",[],"NV8"],[[55292,55295],"disallowed"],[[55296,57343],"disallowed"],[[57344,63743],"disallowed"],[[63744,63744],"mapped",[35912]],[[63745,63745],"mapped",[26356]],[[63746,63746],"mapped",[36554]],[[63747,63747],"mapped",[36040]],[[63748,63748],"mapped",[28369]],[[63749,63749],"mapped",[20018]],[[63750,63750],"mapped",[21477]],[[63751,63752],"mapped",[40860]],[[63753,63753],"mapped",[22865]],[[63754,63754],"mapped",[37329]],[[63755,63755],"mapped",[21895]],[[63756,63756],"mapped",[22856]],[[63757,63757],"mapped",[25078]],[[63758,63758],"mapped",[30313]],[[63759,63759],"mapped",[32645]],[[63760,63760],"mapped",[34367]],[[63761,63761],"mapped",[34746]],[[63762,63762],"mapped",[35064]],[[63763,63763],"mapped",[37007]],[[63764,63764],"mapped",[27138]],[[63765,63765],"mapped",[27931]],[[63766,63766],"mapped",[28889]],[[63767,63767],"mapped",[29662]],[[63768,63768],"mapped",[33853]],[[63769,63769],"mapped",[37226]],[[63770,63770],"mapped",[39409]],[[63771,63771],"mapped",[20098]],[[63772,63772],"mapped",[21365]],[[63773,63773],"mapped",[27396]],[[63774,63774],"mapped",[29211]],[[63775,63775],"mapped",[34349]],[[63776,63776],"mapped",[40478]],[[63777,63777],"mapped",[23888]],[[63778,63778],"mapped",[28651]],[[63779,63779],"mapped",[34253]],[[63780,63780],"mapped",[35172]],[[63781,63781],"mapped",[25289]],[[63782,63782],"mapped",[33240]],[[63783,63783],"mapped",[34847]],[[63784,63784],"mapped",[24266]],[[63785,63785],"mapped",[26391]],[[63786,63786],"mapped",[28010]],[[63787,63787],"mapped",[29436]],[[63788,63788],"mapped",[37070]],[[63789,63789],"mapped",[20358]],[[63790,63790],"mapped",[20919]],[[63791,63791],"mapped",[21214]],[[63792,63792],"mapped",[25796]],[[63793,63793],"mapped",[27347]],[[63794,63794],"mapped",[29200]],[[63795,63795],"mapped",[30439]],[[63796,63796],"mapped",[32769]],[[63797,63797],"mapped",[34310]],[[63798,63798],"mapped",[34396]],[[63799,63799],"mapped",[36335]],[[63800,63800],"mapped",[38706]],[[63801,63801],"mapped",[39791]],[[63802,63802],"mapped",[40442]],[[63803,63803],"mapped",[30860]],[[63804,63804],"mapped",[31103]],[[63805,63805],"mapped",[32160]],[[63806,63806],"mapped",[33737]],[[63807,63807],"mapped",[37636]],[[63808,63808],"mapped",[40575]],[[63809,63809],"mapped",[35542]],[[63810,63810],"mapped",[22751]],[[63811,63811],"mapped",[24324]],[[63812,63812],"mapped",[31840]],[[63813,63813],"mapped",[32894]],[[63814,63814],"mapped",[29282]],[[63815,63815],"mapped",[30922]],[[63816,63816],"mapped",[36034]],[[63817,63817],"mapped",[38647]],[[63818,63818],"mapped",[22744]],[[63819,63819],"mapped",[23650]],[[63820,63820],"mapped",[27155]],[[63821,63821],"mapped",[28122]],[[63822,63822],"mapped",[28431]],[[63823,63823],"mapped",[32047]],[[63824,63824],"mapped",[32311]],[[63825,63825],"mapped",[38475]],[[63826,63826],"mapped",[21202]],[[63827,63827],"mapped",[32907]],[[63828,63828],"mapped",[20956]],[[63829,63829],"mapped",[20940]],[[63830,63830],"mapped",[31260]],[[63831,63831],"mapped",[32190]],[[63832,63832],"mapped",[33777]],[[63833,63833],"mapped",[38517]],[[63834,63834],"mapped",[35712]],[[63835,63835],"mapped",[25295]],[[63836,63836],"mapped",[27138]],[[63837,63837],"mapped",[35582]],[[63838,63838],"mapped",[20025]],[[63839,63839],"mapped",[23527]],[[63840,63840],"mapped",[24594]],[[63841,63841],"mapped",[29575]],[[63842,63842],"mapped",[30064]],[[63843,63843],"mapped",[21271]],[[63844,63844],"mapped",[30971]],[[63845,63845],"mapped",[20415]],[[63846,63846],"mapped",[24489]],[[63847,63847],"mapped",[19981]],[[63848,63848],"mapped",[27852]],[[63849,63849],"mapped",[25976]],[[63850,63850],"mapped",[32034]],[[63851,63851],"mapped",[21443]],[[63852,63852],"mapped",[22622]],[[63853,63853],"mapped",[30465]],[[63854,63854],"mapped",[33865]],[[63855,63855],"mapped",[35498]],[[63856,63856],"mapped",[27578]],[[63857,63857],"mapped",[36784]],[[63858,63858],"mapped",[27784]],[[63859,63859],"mapped",[25342]],[[63860,63860],"mapped",[33509]],[[63861,63861],"mapped",[25504]],[[63862,63862],"mapped",[30053]],[[63863,63863],"mapped",[20142]],[[63864,63864],"mapped",[20841]],[[63865,63865],"mapped",[20937]],[[63866,63866],"mapped",[26753]],[[63867,63867],"mapped",[31975]],[[63868,63868],"mapped",[33391]],[[63869,63869],"mapped",[35538]],[[63870,63870],"mapped",[37327]],[[63871,63871],"mapped",[21237]],[[63872,63872],"mapped",[21570]],[[63873,63873],"mapped",[22899]],[[63874,63874],"mapped",[24300]],[[63875,63875],"mapped",[26053]],[[63876,63876],"mapped",[28670]],[[63877,63877],"mapped",[31018]],[[63878,63878],"mapped",[38317]],[[63879,63879],"mapped",[39530]],[[63880,63880],"mapped",[40599]],[[63881,63881],"mapped",[40654]],[[63882,63882],"mapped",[21147]],[[63883,63883],"mapped",[26310]],[[63884,63884],"mapped",[27511]],[[63885,63885],"mapped",[36706]],[[63886,63886],"mapped",[24180]],[[63887,63887],"mapped",[24976]],[[63888,63888],"mapped",[25088]],[[63889,63889],"mapped",[25754]],[[63890,63890],"mapped",[28451]],[[63891,63891],"mapped",[29001]],[[63892,63892],"mapped",[29833]],[[63893,63893],"mapped",[31178]],[[63894,63894],"mapped",[32244]],[[63895,63895],"mapped",[32879]],[[63896,63896],"mapped",[36646]],[[63897,63897],"mapped",[34030]],[[63898,63898],"mapped",[36899]],[[63899,63899],"mapped",[37706]],[[63900,63900],"mapped",[21015]],[[63901,63901],"mapped",[21155]],[[63902,63902],"mapped",[21693]],[[63903,63903],"mapped",[28872]],[[63904,63904],"mapped",[35010]],[[63905,63905],"mapped",[35498]],[[63906,63906],"mapped",[24265]],[[63907,63907],"mapped",[24565]],[[63908,63908],"mapped",[25467]],[[63909,63909],"mapped",[27566]],[[63910,63910],"mapped",[31806]],[[63911,63911],"mapped",[29557]],[[63912,63912],"mapped",[20196]],[[63913,63913],"mapped",[22265]],[[63914,63914],"mapped",[23527]],[[63915,63915],"mapped",[23994]],[[63916,63916],"mapped",[24604]],[[63917,63917],"mapped",[29618]],[[63918,63918],"mapped",[29801]],[[63919,63919],"mapped",[32666]],[[63920,63920],"mapped",[32838]],[[63921,63921],"mapped",[37428]],[[63922,63922],"mapped",[38646]],[[63923,63923],"mapped",[38728]],[[63924,63924],"mapped",[38936]],[[63925,63925],"mapped",[20363]],[[63926,63926],"mapped",[31150]],[[63927,63927],"mapped",[37300]],[[63928,63928],"mapped",[38584]],[[63929,63929],"mapped",[24801]],[[63930,63930],"mapped",[20102]],[[63931,63931],"mapped",[20698]],[[63932,63932],"mapped",[23534]],[[63933,63933],"mapped",[23615]],[[63934,63934],"mapped",[26009]],[[63935,63935],"mapped",[27138]],[[63936,63936],"mapped",[29134]],[[63937,63937],"mapped",[30274]],[[63938,63938],"mapped",[34044]],[[63939,63939],"mapped",[36988]],[[63940,63940],"mapped",[40845]],[[63941,63941],"mapped",[26248]],[[63942,63942],"mapped",[38446]],[[63943,63943],"mapped",[21129]],[[63944,63944],"mapped",[26491]],[[63945,63945],"mapped",[26611]],[[63946,63946],"mapped",[27969]],[[63947,63947],"mapped",[28316]],[[63948,63948],"mapped",[29705]],[[63949,63949],"mapped",[30041]],[[63950,63950],"mapped",[30827]],[[63951,63951],"mapped",[32016]],[[63952,63952],"mapped",[39006]],[[63953,63953],"mapped",[20845]],[[63954,63954],"mapped",[25134]],[[63955,63955],"mapped",[38520]],[[63956,63956],"mapped",[20523]],[[63957,63957],"mapped",[23833]],[[63958,63958],"mapped",[28138]],[[63959,63959],"mapped",[36650]],[[63960,63960],"mapped",[24459]],[[63961,63961],"mapped",[24900]],[[63962,63962],"mapped",[26647]],[[63963,63963],"mapped",[29575]],[[63964,63964],"mapped",[38534]],[[63965,63965],"mapped",[21033]],[[63966,63966],"mapped",[21519]],[[63967,63967],"mapped",[23653]],[[63968,63968],"mapped",[26131]],[[63969,63969],"mapped",[26446]],[[63970,63970],"mapped",[26792]],[[63971,63971],"mapped",[27877]],[[63972,63972],"mapped",[29702]],[[63973,63973],"mapped",[30178]],[[63974,63974],"mapped",[32633]],[[63975,63975],"mapped",[35023]],[[63976,63976],"mapped",[35041]],[[63977,63977],"mapped",[37324]],[[63978,63978],"mapped",[38626]],[[63979,63979],"mapped",[21311]],[[63980,63980],"mapped",[28346]],[[63981,63981],"mapped",[21533]],[[63982,63982],"mapped",[29136]],[[63983,63983],"mapped",[29848]],[[63984,63984],"mapped",[34298]],[[63985,63985],"mapped",[38563]],[[63986,63986],"mapped",[40023]],[[63987,63987],"mapped",[40607]],[[63988,63988],"mapped",[26519]],[[63989,63989],"mapped",[28107]],[[63990,63990],"mapped",[33256]],[[63991,63991],"mapped",[31435]],[[63992,63992],"mapped",[31520]],[[63993,63993],"mapped",[31890]],[[63994,63994],"mapped",[29376]],[[63995,63995],"mapped",[28825]],[[63996,63996],"mapped",[35672]],[[63997,63997],"mapped",[20160]],[[63998,63998],"mapped",[33590]],[[63999,63999],"mapped",[21050]],[[64000,64000],"mapped",[20999]],[[64001,64001],"mapped",[24230]],[[64002,64002],"mapped",[25299]],[[64003,64003],"mapped",[31958]],[[64004,64004],"mapped",[23429]],[[64005,64005],"mapped",[27934]],[[64006,64006],"mapped",[26292]],[[64007,64007],"mapped",[36667]],[[64008,64008],"mapped",[34892]],[[64009,64009],"mapped",[38477]],[[64010,64010],"mapped",[35211]],[[64011,64011],"mapped",[24275]],[[64012,64012],"mapped",[20800]],[[64013,64013],"mapped",[21952]],[[64014,64015],"valid"],[[64016,64016],"mapped",[22618]],[[64017,64017],"valid"],[[64018,64018],"mapped",[26228]],[[64019,64020],"valid"],[[64021,64021],"mapped",[20958]],[[64022,64022],"mapped",[29482]],[[64023,64023],"mapped",[30410]],[[64024,64024],"mapped",[31036]],[[64025,64025],"mapped",[31070]],[[64026,64026],"mapped",[31077]],[[64027,64027],"mapped",[31119]],[[64028,64028],"mapped",[38742]],[[64029,64029],"mapped",[31934]],[[64030,64030],"mapped",[32701]],[[64031,64031],"valid"],[[64032,64032],"mapped",[34322]],[[64033,64033],"valid"],[[64034,64034],"mapped",[35576]],[[64035,64036],"valid"],[[64037,64037],"mapped",[36920]],[[64038,64038],"mapped",[37117]],[[64039,64041],"valid"],[[64042,64042],"mapped",[39151]],[[64043,64043],"mapped",[39164]],[[64044,64044],"mapped",[39208]],[[64045,64045],"mapped",[40372]],[[64046,64046],"mapped",[37086]],[[64047,64047],"mapped",[38583]],[[64048,64048],"mapped",[20398]],[[64049,64049],"mapped",[20711]],[[64050,64050],"mapped",[20813]],[[64051,64051],"mapped",[21193]],[[64052,64052],"mapped",[21220]],[[64053,64053],"mapped",[21329]],[[64054,64054],"mapped",[21917]],[[64055,64055],"mapped",[22022]],[[64056,64056],"mapped",[22120]],[[64057,64057],"mapped",[22592]],[[64058,64058],"mapped",[22696]],[[64059,64059],"mapped",[23652]],[[64060,64060],"mapped",[23662]],[[64061,64061],"mapped",[24724]],[[64062,64062],"mapped",[24936]],[[64063,64063],"mapped",[24974]],[[64064,64064],"mapped",[25074]],[[64065,64065],"mapped",[25935]],[[64066,64066],"mapped",[26082]],[[64067,64067],"mapped",[26257]],[[64068,64068],"mapped",[26757]],[[64069,64069],"mapped",[28023]],[[64070,64070],"mapped",[28186]],[[64071,64071],"mapped",[28450]],[[64072,64072],"mapped",[29038]],[[64073,64073],"mapped",[29227]],[[64074,64074],"mapped",[29730]],[[64075,64075],"mapped",[30865]],[[64076,64076],"mapped",[31038]],[[64077,64077],"mapped",[31049]],[[64078,64078],"mapped",[31048]],[[64079,64079],"mapped",[31056]],[[64080,64080],"mapped",[31062]],[[64081,64081],"mapped",[31069]],[[64082,64082],"mapped",[31117]],[[64083,64083],"mapped",[31118]],[[64084,64084],"mapped",[31296]],[[64085,64085],"mapped",[31361]],[[64086,64086],"mapped",[31680]],[[64087,64087],"mapped",[32244]],[[64088,64088],"mapped",[32265]],[[64089,64089],"mapped",[32321]],[[64090,64090],"mapped",[32626]],[[64091,64091],"mapped",[32773]],[[64092,64092],"mapped",[33261]],[[64093,64094],"mapped",[33401]],[[64095,64095],"mapped",[33879]],[[64096,64096],"mapped",[35088]],[[64097,64097],"mapped",[35222]],[[64098,64098],"mapped",[35585]],[[64099,64099],"mapped",[35641]],[[64100,64100],"mapped",[36051]],[[64101,64101],"mapped",[36104]],[[64102,64102],"mapped",[36790]],[[64103,64103],"mapped",[36920]],[[64104,64104],"mapped",[38627]],[[64105,64105],"mapped",[38911]],[[64106,64106],"mapped",[38971]],[[64107,64107],"mapped",[24693]],[[64108,64108],"mapped",[148206]],[[64109,64109],"mapped",[33304]],[[64110,64111],"disallowed"],[[64112,64112],"mapped",[20006]],[[64113,64113],"mapped",[20917]],[[64114,64114],"mapped",[20840]],[[64115,64115],"mapped",[20352]],[[64116,64116],"mapped",[20805]],[[64117,64117],"mapped",[20864]],[[64118,64118],"mapped",[21191]],[[64119,64119],"mapped",[21242]],[[64120,64120],"mapped",[21917]],[[64121,64121],"mapped",[21845]],[[64122,64122],"mapped",[21913]],[[64123,64123],"mapped",[21986]],[[64124,64124],"mapped",[22618]],[[64125,64125],"mapped",[22707]],[[64126,64126],"mapped",[22852]],[[64127,64127],"mapped",[22868]],[[64128,64128],"mapped",[23138]],[[64129,64129],"mapped",[23336]],[[64130,64130],"mapped",[24274]],[[64131,64131],"mapped",[24281]],[[64132,64132],"mapped",[24425]],[[64133,64133],"mapped",[24493]],[[64134,64134],"mapped",[24792]],[[64135,64135],"mapped",[24910]],[[64136,64136],"mapped",[24840]],[[64137,64137],"mapped",[24974]],[[64138,64138],"mapped",[24928]],[[64139,64139],"mapped",[25074]],[[64140,64140],"mapped",[25140]],[[64141,64141],"mapped",[25540]],[[64142,64142],"mapped",[25628]],[[64143,64143],"mapped",[25682]],[[64144,64144],"mapped",[25942]],[[64145,64145],"mapped",[26228]],[[64146,64146],"mapped",[26391]],[[64147,64147],"mapped",[26395]],[[64148,64148],"mapped",[26454]],[[64149,64149],"mapped",[27513]],[[64150,64150],"mapped",[27578]],[[64151,64151],"mapped",[27969]],[[64152,64152],"mapped",[28379]],[[64153,64153],"mapped",[28363]],[[64154,64154],"mapped",[28450]],[[64155,64155],"mapped",[28702]],[[64156,64156],"mapped",[29038]],[[64157,64157],"mapped",[30631]],[[64158,64158],"mapped",[29237]],[[64159,64159],"mapped",[29359]],[[64160,64160],"mapped",[29482]],[[64161,64161],"mapped",[29809]],[[64162,64162],"mapped",[29958]],[[64163,64163],"mapped",[30011]],[[64164,64164],"mapped",[30237]],[[64165,64165],"mapped",[30239]],[[64166,64166],"mapped",[30410]],[[64167,64167],"mapped",[30427]],[[64168,64168],"mapped",[30452]],[[64169,64169],"mapped",[30538]],[[64170,64170],"mapped",[30528]],[[64171,64171],"mapped",[30924]],[[64172,64172],"mapped",[31409]],[[64173,64173],"mapped",[31680]],[[64174,64174],"mapped",[31867]],[[64175,64175],"mapped",[32091]],[[64176,64176],"mapped",[32244]],[[64177,64177],"mapped",[32574]],[[64178,64178],"mapped",[32773]],[[64179,64179],"mapped",[33618]],[[64180,64180],"mapped",[33775]],[[64181,64181],"mapped",[34681]],[[64182,64182],"mapped",[35137]],[[64183,64183],"mapped",[35206]],[[64184,64184],"mapped",[35222]],[[64185,64185],"mapped",[35519]],[[64186,64186],"mapped",[35576]],[[64187,64187],"mapped",[35531]],[[64188,64188],"mapped",[35585]],[[64189,64189],"mapped",[35582]],[[64190,64190],"mapped",[35565]],[[64191,64191],"mapped",[35641]],[[64192,64192],"mapped",[35722]],[[64193,64193],"mapped",[36104]],[[64194,64194],"mapped",[36664]],[[64195,64195],"mapped",[36978]],[[64196,64196],"mapped",[37273]],[[64197,64197],"mapped",[37494]],[[64198,64198],"mapped",[38524]],[[64199,64199],"mapped",[38627]],[[64200,64200],"mapped",[38742]],[[64201,64201],"mapped",[38875]],[[64202,64202],"mapped",[38911]],[[64203,64203],"mapped",[38923]],[[64204,64204],"mapped",[38971]],[[64205,64205],"mapped",[39698]],[[64206,64206],"mapped",[40860]],[[64207,64207],"mapped",[141386]],[[64208,64208],"mapped",[141380]],[[64209,64209],"mapped",[144341]],[[64210,64210],"mapped",[15261]],[[64211,64211],"mapped",[16408]],[[64212,64212],"mapped",[16441]],[[64213,64213],"mapped",[152137]],[[64214,64214],"mapped",[154832]],[[64215,64215],"mapped",[163539]],[[64216,64216],"mapped",[40771]],[[64217,64217],"mapped",[40846]],[[64218,64255],"disallowed"],[[64256,64256],"mapped",[102,102]],[[64257,64257],"mapped",[102,105]],[[64258,64258],"mapped",[102,108]],[[64259,64259],"mapped",[102,102,105]],[[64260,64260],"mapped",[102,102,108]],[[64261,64262],"mapped",[115,116]],[[64263,64274],"disallowed"],[[64275,64275],"mapped",[1396,1398]],[[64276,64276],"mapped",[1396,1381]],[[64277,64277],"mapped",[1396,1387]],[[64278,64278],"mapped",[1406,1398]],[[64279,64279],"mapped",[1396,1389]],[[64280,64284],"disallowed"],[[64285,64285],"mapped",[1497,1460]],[[64286,64286],"valid"],[[64287,64287],"mapped",[1522,1463]],[[64288,64288],"mapped",[1506]],[[64289,64289],"mapped",[1488]],[[64290,64290],"mapped",[1491]],[[64291,64291],"mapped",[1492]],[[64292,64292],"mapped",[1499]],[[64293,64293],"mapped",[1500]],[[64294,64294],"mapped",[1501]],[[64295,64295],"mapped",[1512]],[[64296,64296],"mapped",[1514]],[[64297,64297],"disallowed_STD3_mapped",[43]],[[64298,64298],"mapped",[1513,1473]],[[64299,64299],"mapped",[1513,1474]],[[64300,64300],"mapped",[1513,1468,1473]],[[64301,64301],"mapped",[1513,1468,1474]],[[64302,64302],"mapped",[1488,1463]],[[64303,64303],"mapped",[1488,1464]],[[64304,64304],"mapped",[1488,1468]],[[64305,64305],"mapped",[1489,1468]],[[64306,64306],"mapped",[1490,1468]],[[64307,64307],"mapped",[1491,1468]],[[64308,64308],"mapped",[1492,1468]],[[64309,64309],"mapped",[1493,1468]],[[64310,64310],"mapped",[1494,1468]],[[64311,64311],"disallowed"],[[64312,64312],"mapped",[1496,1468]],[[64313,64313],"mapped",[1497,1468]],[[64314,64314],"mapped",[1498,1468]],[[64315,64315],"mapped",[1499,1468]],[[64316,64316],"mapped",[1500,1468]],[[64317,64317],"disallowed"],[[64318,64318],"mapped",[1502,1468]],[[64319,64319],"disallowed"],[[64320,64320],"mapped",[1504,1468]],[[64321,64321],"mapped",[1505,1468]],[[64322,64322],"disallowed"],[[64323,64323],"mapped",[1507,1468]],[[64324,64324],"mapped",[1508,1468]],[[64325,64325],"disallowed"],[[64326,64326],"mapped",[1510,1468]],[[64327,64327],"mapped",[1511,1468]],[[64328,64328],"mapped",[1512,1468]],[[64329,64329],"mapped",[1513,1468]],[[64330,64330],"mapped",[1514,1468]],[[64331,64331],"mapped",[1493,1465]],[[64332,64332],"mapped",[1489,1471]],[[64333,64333],"mapped",[1499,1471]],[[64334,64334],"mapped",[1508,1471]],[[64335,64335],"mapped",[1488,1500]],[[64336,64337],"mapped",[1649]],[[64338,64341],"mapped",[1659]],[[64342,64345],"mapped",[1662]],[[64346,64349],"mapped",[1664]],[[64350,64353],"mapped",[1658]],[[64354,64357],"mapped",[1663]],[[64358,64361],"mapped",[1657]],[[64362,64365],"mapped",[1700]],[[64366,64369],"mapped",[1702]],[[64370,64373],"mapped",[1668]],[[64374,64377],"mapped",[1667]],[[64378,64381],"mapped",[1670]],[[64382,64385],"mapped",[1671]],[[64386,64387],"mapped",[1677]],[[64388,64389],"mapped",[1676]],[[64390,64391],"mapped",[1678]],[[64392,64393],"mapped",[1672]],[[64394,64395],"mapped",[1688]],[[64396,64397],"mapped",[1681]],[[64398,64401],"mapped",[1705]],[[64402,64405],"mapped",[1711]],[[64406,64409],"mapped",[1715]],[[64410,64413],"mapped",[1713]],[[64414,64415],"mapped",[1722]],[[64416,64419],"mapped",[1723]],[[64420,64421],"mapped",[1728]],[[64422,64425],"mapped",[1729]],[[64426,64429],"mapped",[1726]],[[64430,64431],"mapped",[1746]],[[64432,64433],"mapped",[1747]],[[64434,64449],"valid",[],"NV8"],[[64450,64466],"disallowed"],[[64467,64470],"mapped",[1709]],[[64471,64472],"mapped",[1735]],[[64473,64474],"mapped",[1734]],[[64475,64476],"mapped",[1736]],[[64477,64477],"mapped",[1735,1652]],[[64478,64479],"mapped",[1739]],[[64480,64481],"mapped",[1733]],[[64482,64483],"mapped",[1737]],[[64484,64487],"mapped",[1744]],[[64488,64489],"mapped",[1609]],[[64490,64491],"mapped",[1574,1575]],[[64492,64493],"mapped",[1574,1749]],[[64494,64495],"mapped",[1574,1608]],[[64496,64497],"mapped",[1574,1735]],[[64498,64499],"mapped",[1574,1734]],[[64500,64501],"mapped",[1574,1736]],[[64502,64504],"mapped",[1574,1744]],[[64505,64507],"mapped",[1574,1609]],[[64508,64511],"mapped",[1740]],[[64512,64512],"mapped",[1574,1580]],[[64513,64513],"mapped",[1574,1581]],[[64514,64514],"mapped",[1574,1605]],[[64515,64515],"mapped",[1574,1609]],[[64516,64516],"mapped",[1574,1610]],[[64517,64517],"mapped",[1576,1580]],[[64518,64518],"mapped",[1576,1581]],[[64519,64519],"mapped",[1576,1582]],[[64520,64520],"mapped",[1576,1605]],[[64521,64521],"mapped",[1576,1609]],[[64522,64522],"mapped",[1576,1610]],[[64523,64523],"mapped",[1578,1580]],[[64524,64524],"mapped",[1578,1581]],[[64525,64525],"mapped",[1578,1582]],[[64526,64526],"mapped",[1578,1605]],[[64527,64527],"mapped",[1578,1609]],[[64528,64528],"mapped",[1578,1610]],[[64529,64529],"mapped",[1579,1580]],[[64530,64530],"mapped",[1579,1605]],[[64531,64531],"mapped",[1579,1609]],[[64532,64532],"mapped",[1579,1610]],[[64533,64533],"mapped",[1580,1581]],[[64534,64534],"mapped",[1580,1605]],[[64535,64535],"mapped",[1581,1580]],[[64536,64536],"mapped",[1581,1605]],[[64537,64537],"mapped",[1582,1580]],[[64538,64538],"mapped",[1582,1581]],[[64539,64539],"mapped",[1582,1605]],[[64540,64540],"mapped",[1587,1580]],[[64541,64541],"mapped",[1587,1581]],[[64542,64542],"mapped",[1587,1582]],[[64543,64543],"mapped",[1587,1605]],[[64544,64544],"mapped",[1589,1581]],[[64545,64545],"mapped",[1589,1605]],[[64546,64546],"mapped",[1590,1580]],[[64547,64547],"mapped",[1590,1581]],[[64548,64548],"mapped",[1590,1582]],[[64549,64549],"mapped",[1590,1605]],[[64550,64550],"mapped",[1591,1581]],[[64551,64551],"mapped",[1591,1605]],[[64552,64552],"mapped",[1592,1605]],[[64553,64553],"mapped",[1593,1580]],[[64554,64554],"mapped",[1593,1605]],[[64555,64555],"mapped",[1594,1580]],[[64556,64556],"mapped",[1594,1605]],[[64557,64557],"mapped",[1601,1580]],[[64558,64558],"mapped",[1601,1581]],[[64559,64559],"mapped",[1601,1582]],[[64560,64560],"mapped",[1601,1605]],[[64561,64561],"mapped",[1601,1609]],[[64562,64562],"mapped",[1601,1610]],[[64563,64563],"mapped",[1602,1581]],[[64564,64564],"mapped",[1602,1605]],[[64565,64565],"mapped",[1602,1609]],[[64566,64566],"mapped",[1602,1610]],[[64567,64567],"mapped",[1603,1575]],[[64568,64568],"mapped",[1603,1580]],[[64569,64569],"mapped",[1603,1581]],[[64570,64570],"mapped",[1603,1582]],[[64571,64571],"mapped",[1603,1604]],[[64572,64572],"mapped",[1603,1605]],[[64573,64573],"mapped",[1603,1609]],[[64574,64574],"mapped",[1603,1610]],[[64575,64575],"mapped",[1604,1580]],[[64576,64576],"mapped",[1604,1581]],[[64577,64577],"mapped",[1604,1582]],[[64578,64578],"mapped",[1604,1605]],[[64579,64579],"mapped",[1604,1609]],[[64580,64580],"mapped",[1604,1610]],[[64581,64581],"mapped",[1605,1580]],[[64582,64582],"mapped",[1605,1581]],[[64583,64583],"mapped",[1605,1582]],[[64584,64584],"mapped",[1605,1605]],[[64585,64585],"mapped",[1605,1609]],[[64586,64586],"mapped",[1605,1610]],[[64587,64587],"mapped",[1606,1580]],[[64588,64588],"mapped",[1606,1581]],[[64589,64589],"mapped",[1606,1582]],[[64590,64590],"mapped",[1606,1605]],[[64591,64591],"mapped",[1606,1609]],[[64592,64592],"mapped",[1606,1610]],[[64593,64593],"mapped",[1607,1580]],[[64594,64594],"mapped",[1607,1605]],[[64595,64595],"mapped",[1607,1609]],[[64596,64596],"mapped",[1607,1610]],[[64597,64597],"mapped",[1610,1580]],[[64598,64598],"mapped",[1610,1581]],[[64599,64599],"mapped",[1610,1582]],[[64600,64600],"mapped",[1610,1605]],[[64601,64601],"mapped",[1610,1609]],[[64602,64602],"mapped",[1610,1610]],[[64603,64603],"mapped",[1584,1648]],[[64604,64604],"mapped",[1585,1648]],[[64605,64605],"mapped",[1609,1648]],[[64606,64606],"disallowed_STD3_mapped",[32,1612,1617]],[[64607,64607],"disallowed_STD3_mapped",[32,1613,1617]],[[64608,64608],"disallowed_STD3_mapped",[32,1614,1617]],[[64609,64609],"disallowed_STD3_mapped",[32,1615,1617]],[[64610,64610],"disallowed_STD3_mapped",[32,1616,1617]],[[64611,64611],"disallowed_STD3_mapped",[32,1617,1648]],[[64612,64612],"mapped",[1574,1585]],[[64613,64613],"mapped",[1574,1586]],[[64614,64614],"mapped",[1574,1605]],[[64615,64615],"mapped",[1574,1606]],[[64616,64616],"mapped",[1574,1609]],[[64617,64617],"mapped",[1574,1610]],[[64618,64618],"mapped",[1576,1585]],[[64619,64619],"mapped",[1576,1586]],[[64620,64620],"mapped",[1576,1605]],[[64621,64621],"mapped",[1576,1606]],[[64622,64622],"mapped",[1576,1609]],[[64623,64623],"mapped",[1576,1610]],[[64624,64624],"mapped",[1578,1585]],[[64625,64625],"mapped",[1578,1586]],[[64626,64626],"mapped",[1578,1605]],[[64627,64627],"mapped",[1578,1606]],[[64628,64628],"mapped",[1578,1609]],[[64629,64629],"mapped",[1578,1610]],[[64630,64630],"mapped",[1579,1585]],[[64631,64631],"mapped",[1579,1586]],[[64632,64632],"mapped",[1579,1605]],[[64633,64633],"mapped",[1579,1606]],[[64634,64634],"mapped",[1579,1609]],[[64635,64635],"mapped",[1579,1610]],[[64636,64636],"mapped",[1601,1609]],[[64637,64637],"mapped",[1601,1610]],[[64638,64638],"mapped",[1602,1609]],[[64639,64639],"mapped",[1602,1610]],[[64640,64640],"mapped",[1603,1575]],[[64641,64641],"mapped",[1603,1604]],[[64642,64642],"mapped",[1603,1605]],[[64643,64643],"mapped",[1603,1609]],[[64644,64644],"mapped",[1603,1610]],[[64645,64645],"mapped",[1604,1605]],[[64646,64646],"mapped",[1604,1609]],[[64647,64647],"mapped",[1604,1610]],[[64648,64648],"mapped",[1605,1575]],[[64649,64649],"mapped",[1605,1605]],[[64650,64650],"mapped",[1606,1585]],[[64651,64651],"mapped",[1606,1586]],[[64652,64652],"mapped",[1606,1605]],[[64653,64653],"mapped",[1606,1606]],[[64654,64654],"mapped",[1606,1609]],[[64655,64655],"mapped",[1606,1610]],[[64656,64656],"mapped",[1609,1648]],[[64657,64657],"mapped",[1610,1585]],[[64658,64658],"mapped",[1610,1586]],[[64659,64659],"mapped",[1610,1605]],[[64660,64660],"mapped",[1610,1606]],[[64661,64661],"mapped",[1610,1609]],[[64662,64662],"mapped",[1610,1610]],[[64663,64663],"mapped",[1574,1580]],[[64664,64664],"mapped",[1574,1581]],[[64665,64665],"mapped",[1574,1582]],[[64666,64666],"mapped",[1574,1605]],[[64667,64667],"mapped",[1574,1607]],[[64668,64668],"mapped",[1576,1580]],[[64669,64669],"mapped",[1576,1581]],[[64670,64670],"mapped",[1576,1582]],[[64671,64671],"mapped",[1576,1605]],[[64672,64672],"mapped",[1576,1607]],[[64673,64673],"mapped",[1578,1580]],[[64674,64674],"mapped",[1578,1581]],[[64675,64675],"mapped",[1578,1582]],[[64676,64676],"mapped",[1578,1605]],[[64677,64677],"mapped",[1578,1607]],[[64678,64678],"mapped",[1579,1605]],[[64679,64679],"mapped",[1580,1581]],[[64680,64680],"mapped",[1580,1605]],[[64681,64681],"mapped",[1581,1580]],[[64682,64682],"mapped",[1581,1605]],[[64683,64683],"mapped",[1582,1580]],[[64684,64684],"mapped",[1582,1605]],[[64685,64685],"mapped",[1587,1580]],[[64686,64686],"mapped",[1587,1581]],[[64687,64687],"mapped",[1587,1582]],[[64688,64688],"mapped",[1587,1605]],[[64689,64689],"mapped",[1589,1581]],[[64690,64690],"mapped",[1589,1582]],[[64691,64691],"mapped",[1589,1605]],[[64692,64692],"mapped",[1590,1580]],[[64693,64693],"mapped",[1590,1581]],[[64694,64694],"mapped",[1590,1582]],[[64695,64695],"mapped",[1590,1605]],[[64696,64696],"mapped",[1591,1581]],[[64697,64697],"mapped",[1592,1605]],[[64698,64698],"mapped",[1593,1580]],[[64699,64699],"mapped",[1593,1605]],[[64700,64700],"mapped",[1594,1580]],[[64701,64701],"mapped",[1594,1605]],[[64702,64702],"mapped",[1601,1580]],[[64703,64703],"mapped",[1601,1581]],[[64704,64704],"mapped",[1601,1582]],[[64705,64705],"mapped",[1601,1605]],[[64706,64706],"mapped",[1602,1581]],[[64707,64707],"mapped",[1602,1605]],[[64708,64708],"mapped",[1603,1580]],[[64709,64709],"mapped",[1603,1581]],[[64710,64710],"mapped",[1603,1582]],[[64711,64711],"mapped",[1603,1604]],[[64712,64712],"mapped",[1603,1605]],[[64713,64713],"mapped",[1604,1580]],[[64714,64714],"mapped",[1604,1581]],[[64715,64715],"mapped",[1604,1582]],[[64716,64716],"mapped",[1604,1605]],[[64717,64717],"mapped",[1604,1607]],[[64718,64718],"mapped",[1605,1580]],[[64719,64719],"mapped",[1605,1581]],[[64720,64720],"mapped",[1605,1582]],[[64721,64721],"mapped",[1605,1605]],[[64722,64722],"mapped",[1606,1580]],[[64723,64723],"mapped",[1606,1581]],[[64724,64724],"mapped",[1606,1582]],[[64725,64725],"mapped",[1606,1605]],[[64726,64726],"mapped",[1606,1607]],[[64727,64727],"mapped",[1607,1580]],[[64728,64728],"mapped",[1607,1605]],[[64729,64729],"mapped",[1607,1648]],[[64730,64730],"mapped",[1610,1580]],[[64731,64731],"mapped",[1610,1581]],[[64732,64732],"mapped",[1610,1582]],[[64733,64733],"mapped",[1610,1605]],[[64734,64734],"mapped",[1610,1607]],[[64735,64735],"mapped",[1574,1605]],[[64736,64736],"mapped",[1574,1607]],[[64737,64737],"mapped",[1576,1605]],[[64738,64738],"mapped",[1576,1607]],[[64739,64739],"mapped",[1578,1605]],[[64740,64740],"mapped",[1578,1607]],[[64741,64741],"mapped",[1579,1605]],[[64742,64742],"mapped",[1579,1607]],[[64743,64743],"mapped",[1587,1605]],[[64744,64744],"mapped",[1587,1607]],[[64745,64745],"mapped",[1588,1605]],[[64746,64746],"mapped",[1588,1607]],[[64747,64747],"mapped",[1603,1604]],[[64748,64748],"mapped",[1603,1605]],[[64749,64749],"mapped",[1604,1605]],[[64750,64750],"mapped",[1606,1605]],[[64751,64751],"mapped",[1606,1607]],[[64752,64752],"mapped",[1610,1605]],[[64753,64753],"mapped",[1610,1607]],[[64754,64754],"mapped",[1600,1614,1617]],[[64755,64755],"mapped",[1600,1615,1617]],[[64756,64756],"mapped",[1600,1616,1617]],[[64757,64757],"mapped",[1591,1609]],[[64758,64758],"mapped",[1591,1610]],[[64759,64759],"mapped",[1593,1609]],[[64760,64760],"mapped",[1593,1610]],[[64761,64761],"mapped",[1594,1609]],[[64762,64762],"mapped",[1594,1610]],[[64763,64763],"mapped",[1587,1609]],[[64764,64764],"mapped",[1587,1610]],[[64765,64765],"mapped",[1588,1609]],[[64766,64766],"mapped",[1588,1610]],[[64767,64767],"mapped",[1581,1609]],[[64768,64768],"mapped",[1581,1610]],[[64769,64769],"mapped",[1580,1609]],[[64770,64770],"mapped",[1580,1610]],[[64771,64771],"mapped",[1582,1609]],[[64772,64772],"mapped",[1582,1610]],[[64773,64773],"mapped",[1589,1609]],[[64774,64774],"mapped",[1589,1610]],[[64775,64775],"mapped",[1590,1609]],[[64776,64776],"mapped",[1590,1610]],[[64777,64777],"mapped",[1588,1580]],[[64778,64778],"mapped",[1588,1581]],[[64779,64779],"mapped",[1588,1582]],[[64780,64780],"mapped",[1588,1605]],[[64781,64781],"mapped",[1588,1585]],[[64782,64782],"mapped",[1587,1585]],[[64783,64783],"mapped",[1589,1585]],[[64784,64784],"mapped",[1590,1585]],[[64785,64785],"mapped",[1591,1609]],[[64786,64786],"mapped",[1591,1610]],[[64787,64787],"mapped",[1593,1609]],[[64788,64788],"mapped",[1593,1610]],[[64789,64789],"mapped",[1594,1609]],[[64790,64790],"mapped",[1594,1610]],[[64791,64791],"mapped",[1587,1609]],[[64792,64792],"mapped",[1587,1610]],[[64793,64793],"mapped",[1588,1609]],[[64794,64794],"mapped",[1588,1610]],[[64795,64795],"mapped",[1581,1609]],[[64796,64796],"mapped",[1581,1610]],[[64797,64797],"mapped",[1580,1609]],[[64798,64798],"mapped",[1580,1610]],[[64799,64799],"mapped",[1582,1609]],[[64800,64800],"mapped",[1582,1610]],[[64801,64801],"mapped",[1589,1609]],[[64802,64802],"mapped",[1589,1610]],[[64803,64803],"mapped",[1590,1609]],[[64804,64804],"mapped",[1590,1610]],[[64805,64805],"mapped",[1588,1580]],[[64806,64806],"mapped",[1588,1581]],[[64807,64807],"mapped",[1588,1582]],[[64808,64808],"mapped",[1588,1605]],[[64809,64809],"mapped",[1588,1585]],[[64810,64810],"mapped",[1587,1585]],[[64811,64811],"mapped",[1589,1585]],[[64812,64812],"mapped",[1590,1585]],[[64813,64813],"mapped",[1588,1580]],[[64814,64814],"mapped",[1588,1581]],[[64815,64815],"mapped",[1588,1582]],[[64816,64816],"mapped",[1588,1605]],[[64817,64817],"mapped",[1587,1607]],[[64818,64818],"mapped",[1588,1607]],[[64819,64819],"mapped",[1591,1605]],[[64820,64820],"mapped",[1587,1580]],[[64821,64821],"mapped",[1587,1581]],[[64822,64822],"mapped",[1587,1582]],[[64823,64823],"mapped",[1588,1580]],[[64824,64824],"mapped",[1588,1581]],[[64825,64825],"mapped",[1588,1582]],[[64826,64826],"mapped",[1591,1605]],[[64827,64827],"mapped",[1592,1605]],[[64828,64829],"mapped",[1575,1611]],[[64830,64831],"valid",[],"NV8"],[[64832,64847],"disallowed"],[[64848,64848],"mapped",[1578,1580,1605]],[[64849,64850],"mapped",[1578,1581,1580]],[[64851,64851],"mapped",[1578,1581,1605]],[[64852,64852],"mapped",[1578,1582,1605]],[[64853,64853],"mapped",[1578,1605,1580]],[[64854,64854],"mapped",[1578,1605,1581]],[[64855,64855],"mapped",[1578,1605,1582]],[[64856,64857],"mapped",[1580,1605,1581]],[[64858,64858],"mapped",[1581,1605,1610]],[[64859,64859],"mapped",[1581,1605,1609]],[[64860,64860],"mapped",[1587,1581,1580]],[[64861,64861],"mapped",[1587,1580,1581]],[[64862,64862],"mapped",[1587,1580,1609]],[[64863,64864],"mapped",[1587,1605,1581]],[[64865,64865],"mapped",[1587,1605,1580]],[[64866,64867],"mapped",[1587,1605,1605]],[[64868,64869],"mapped",[1589,1581,1581]],[[64870,64870],"mapped",[1589,1605,1605]],[[64871,64872],"mapped",[1588,1581,1605]],[[64873,64873],"mapped",[1588,1580,1610]],[[64874,64875],"mapped",[1588,1605,1582]],[[64876,64877],"mapped",[1588,1605,1605]],[[64878,64878],"mapped",[1590,1581,1609]],[[64879,64880],"mapped",[1590,1582,1605]],[[64881,64882],"mapped",[1591,1605,1581]],[[64883,64883],"mapped",[1591,1605,1605]],[[64884,64884],"mapped",[1591,1605,1610]],[[64885,64885],"mapped",[1593,1580,1605]],[[64886,64887],"mapped",[1593,1605,1605]],[[64888,64888],"mapped",[1593,1605,1609]],[[64889,64889],"mapped",[1594,1605,1605]],[[64890,64890],"mapped",[1594,1605,1610]],[[64891,64891],"mapped",[1594,1605,1609]],[[64892,64893],"mapped",[1601,1582,1605]],[[64894,64894],"mapped",[1602,1605,1581]],[[64895,64895],"mapped",[1602,1605,1605]],[[64896,64896],"mapped",[1604,1581,1605]],[[64897,64897],"mapped",[1604,1581,1610]],[[64898,64898],"mapped",[1604,1581,1609]],[[64899,64900],"mapped",[1604,1580,1580]],[[64901,64902],"mapped",[1604,1582,1605]],[[64903,64904],"mapped",[1604,1605,1581]],[[64905,64905],"mapped",[1605,1581,1580]],[[64906,64906],"mapped",[1605,1581,1605]],[[64907,64907],"mapped",[1605,1581,1610]],[[64908,64908],"mapped",[1605,1580,1581]],[[64909,64909],"mapped",[1605,1580,1605]],[[64910,64910],"mapped",[1605,1582,1580]],[[64911,64911],"mapped",[1605,1582,1605]],[[64912,64913],"disallowed"],[[64914,64914],"mapped",[1605,1580,1582]],[[64915,64915],"mapped",[1607,1605,1580]],[[64916,64916],"mapped",[1607,1605,1605]],[[64917,64917],"mapped",[1606,1581,1605]],[[64918,64918],"mapped",[1606,1581,1609]],[[64919,64920],"mapped",[1606,1580,1605]],[[64921,64921],"mapped",[1606,1580,1609]],[[64922,64922],"mapped",[1606,1605,1610]],[[64923,64923],"mapped",[1606,1605,1609]],[[64924,64925],"mapped",[1610,1605,1605]],[[64926,64926],"mapped",[1576,1582,1610]],[[64927,64927],"mapped",[1578,1580,1610]],[[64928,64928],"mapped",[1578,1580,1609]],[[64929,64929],"mapped",[1578,1582,1610]],[[64930,64930],"mapped",[1578,1582,1609]],[[64931,64931],"mapped",[1578,1605,1610]],[[64932,64932],"mapped",[1578,1605,1609]],[[64933,64933],"mapped",[1580,1605,1610]],[[64934,64934],"mapped",[1580,1581,1609]],[[64935,64935],"mapped",[1580,1605,1609]],[[64936,64936],"mapped",[1587,1582,1609]],[[64937,64937],"mapped",[1589,1581,1610]],[[64938,64938],"mapped",[1588,1581,1610]],[[64939,64939],"mapped",[1590,1581,1610]],[[64940,64940],"mapped",[1604,1580,1610]],[[64941,64941],"mapped",[1604,1605,1610]],[[64942,64942],"mapped",[1610,1581,1610]],[[64943,64943],"mapped",[1610,1580,1610]],[[64944,64944],"mapped",[1610,1605,1610]],[[64945,64945],"mapped",[1605,1605,1610]],[[64946,64946],"mapped",[1602,1605,1610]],[[64947,64947],"mapped",[1606,1581,1610]],[[64948,64948],"mapped",[1602,1605,1581]],[[64949,64949],"mapped",[1604,1581,1605]],[[64950,64950],"mapped",[1593,1605,1610]],[[64951,64951],"mapped",[1603,1605,1610]],[[64952,64952],"mapped",[1606,1580,1581]],[[64953,64953],"mapped",[1605,1582,1610]],[[64954,64954],"mapped",[1604,1580,1605]],[[64955,64955],"mapped",[1603,1605,1605]],[[64956,64956],"mapped",[1604,1580,1605]],[[64957,64957],"mapped",[1606,1580,1581]],[[64958,64958],"mapped",[1580,1581,1610]],[[64959,64959],"mapped",[1581,1580,1610]],[[64960,64960],"mapped",[1605,1580,1610]],[[64961,64961],"mapped",[1601,1605,1610]],[[64962,64962],"mapped",[1576,1581,1610]],[[64963,64963],"mapped",[1603,1605,1605]],[[64964,64964],"mapped",[1593,1580,1605]],[[64965,64965],"mapped",[1589,1605,1605]],[[64966,64966],"mapped",[1587,1582,1610]],[[64967,64967],"mapped",[1606,1580,1610]],[[64968,64975],"disallowed"],[[64976,65007],"disallowed"],[[65008,65008],"mapped",[1589,1604,1746]],[[65009,65009],"mapped",[1602,1604,1746]],[[65010,65010],"mapped",[1575,1604,1604,1607]],[[65011,65011],"mapped",[1575,1603,1576,1585]],[[65012,65012],"mapped",[1605,1581,1605,1583]],[[65013,65013],"mapped",[1589,1604,1593,1605]],[[65014,65014],"mapped",[1585,1587,1608,1604]],[[65015,65015],"mapped",[1593,1604,1610,1607]],[[65016,65016],"mapped",[1608,1587,1604,1605]],[[65017,65017],"mapped",[1589,1604,1609]],[[65018,65018],"disallowed_STD3_mapped",[1589,1604,1609,32,1575,1604,1604,1607,32,1593,1604,1610,1607,32,1608,1587,1604,1605]],[[65019,65019],"disallowed_STD3_mapped",[1580,1604,32,1580,1604,1575,1604,1607]],[[65020,65020],"mapped",[1585,1740,1575,1604]],[[65021,65021],"valid",[],"NV8"],[[65022,65023],"disallowed"],[[65024,65039],"ignored"],[[65040,65040],"disallowed_STD3_mapped",[44]],[[65041,65041],"mapped",[12289]],[[65042,65042],"disallowed"],[[65043,65043],"disallowed_STD3_mapped",[58]],[[65044,65044],"disallowed_STD3_mapped",[59]],[[65045,65045],"disallowed_STD3_mapped",[33]],[[65046,65046],"disallowed_STD3_mapped",[63]],[[65047,65047],"mapped",[12310]],[[65048,65048],"mapped",[12311]],[[65049,65049],"disallowed"],[[65050,65055],"disallowed"],[[65056,65059],"valid"],[[65060,65062],"valid"],[[65063,65069],"valid"],[[65070,65071],"valid"],[[65072,65072],"disallowed"],[[65073,65073],"mapped",[8212]],[[65074,65074],"mapped",[8211]],[[65075,65076],"disallowed_STD3_mapped",[95]],[[65077,65077],"disallowed_STD3_mapped",[40]],[[65078,65078],"disallowed_STD3_mapped",[41]],[[65079,65079],"disallowed_STD3_mapped",[123]],[[65080,65080],"disallowed_STD3_mapped",[125]],[[65081,65081],"mapped",[12308]],[[65082,65082],"mapped",[12309]],[[65083,65083],"mapped",[12304]],[[65084,65084],"mapped",[12305]],[[65085,65085],"mapped",[12298]],[[65086,65086],"mapped",[12299]],[[65087,65087],"mapped",[12296]],[[65088,65088],"mapped",[12297]],[[65089,65089],"mapped",[12300]],[[65090,65090],"mapped",[12301]],[[65091,65091],"mapped",[12302]],[[65092,65092],"mapped",[12303]],[[65093,65094],"valid",[],"NV8"],[[65095,65095],"disallowed_STD3_mapped",[91]],[[65096,65096],"disallowed_STD3_mapped",[93]],[[65097,65100],"disallowed_STD3_mapped",[32,773]],[[65101,65103],"disallowed_STD3_mapped",[95]],[[65104,65104],"disallowed_STD3_mapped",[44]],[[65105,65105],"mapped",[12289]],[[65106,65106],"disallowed"],[[65107,65107],"disallowed"],[[65108,65108],"disallowed_STD3_mapped",[59]],[[65109,65109],"disallowed_STD3_mapped",[58]],[[65110,65110],"disallowed_STD3_mapped",[63]],[[65111,65111],"disallowed_STD3_mapped",[33]],[[65112,65112],"mapped",[8212]],[[65113,65113],"disallowed_STD3_mapped",[40]],[[65114,65114],"disallowed_STD3_mapped",[41]],[[65115,65115],"disallowed_STD3_mapped",[123]],[[65116,65116],"disallowed_STD3_mapped",[125]],[[65117,65117],"mapped",[12308]],[[65118,65118],"mapped",[12309]],[[65119,65119],"disallowed_STD3_mapped",[35]],[[65120,65120],"disallowed_STD3_mapped",[38]],[[65121,65121],"disallowed_STD3_mapped",[42]],[[65122,65122],"disallowed_STD3_mapped",[43]],[[65123,65123],"mapped",[45]],[[65124,65124],"disallowed_STD3_mapped",[60]],[[65125,65125],"disallowed_STD3_mapped",[62]],[[65126,65126],"disallowed_STD3_mapped",[61]],[[65127,65127],"disallowed"],[[65128,65128],"disallowed_STD3_mapped",[92]],[[65129,65129],"disallowed_STD3_mapped",[36]],[[65130,65130],"disallowed_STD3_mapped",[37]],[[65131,65131],"disallowed_STD3_mapped",[64]],[[65132,65135],"disallowed"],[[65136,65136],"disallowed_STD3_mapped",[32,1611]],[[65137,65137],"mapped",[1600,1611]],[[65138,65138],"disallowed_STD3_mapped",[32,1612]],[[65139,65139],"valid"],[[65140,65140],"disallowed_STD3_mapped",[32,1613]],[[65141,65141],"disallowed"],[[65142,65142],"disallowed_STD3_mapped",[32,1614]],[[65143,65143],"mapped",[1600,1614]],[[65144,65144],"disallowed_STD3_mapped",[32,1615]],[[65145,65145],"mapped",[1600,1615]],[[65146,65146],"disallowed_STD3_mapped",[32,1616]],[[65147,65147],"mapped",[1600,1616]],[[65148,65148],"disallowed_STD3_mapped",[32,1617]],[[65149,65149],"mapped",[1600,1617]],[[65150,65150],"disallowed_STD3_mapped",[32,1618]],[[65151,65151],"mapped",[1600,1618]],[[65152,65152],"mapped",[1569]],[[65153,65154],"mapped",[1570]],[[65155,65156],"mapped",[1571]],[[65157,65158],"mapped",[1572]],[[65159,65160],"mapped",[1573]],[[65161,65164],"mapped",[1574]],[[65165,65166],"mapped",[1575]],[[65167,65170],"mapped",[1576]],[[65171,65172],"mapped",[1577]],[[65173,65176],"mapped",[1578]],[[65177,65180],"mapped",[1579]],[[65181,65184],"mapped",[1580]],[[65185,65188],"mapped",[1581]],[[65189,65192],"mapped",[1582]],[[65193,65194],"mapped",[1583]],[[65195,65196],"mapped",[1584]],[[65197,65198],"mapped",[1585]],[[65199,65200],"mapped",[1586]],[[65201,65204],"mapped",[1587]],[[65205,65208],"mapped",[1588]],[[65209,65212],"mapped",[1589]],[[65213,65216],"mapped",[1590]],[[65217,65220],"mapped",[1591]],[[65221,65224],"mapped",[1592]],[[65225,65228],"mapped",[1593]],[[65229,65232],"mapped",[1594]],[[65233,65236],"mapped",[1601]],[[65237,65240],"mapped",[1602]],[[65241,65244],"mapped",[1603]],[[65245,65248],"mapped",[1604]],[[65249,65252],"mapped",[1605]],[[65253,65256],"mapped",[1606]],[[65257,65260],"mapped",[1607]],[[65261,65262],"mapped",[1608]],[[65263,65264],"mapped",[1609]],[[65265,65268],"mapped",[1610]],[[65269,65270],"mapped",[1604,1570]],[[65271,65272],"mapped",[1604,1571]],[[65273,65274],"mapped",[1604,1573]],[[65275,65276],"mapped",[1604,1575]],[[65277,65278],"disallowed"],[[65279,65279],"ignored"],[[65280,65280],"disallowed"],[[65281,65281],"disallowed_STD3_mapped",[33]],[[65282,65282],"disallowed_STD3_mapped",[34]],[[65283,65283],"disallowed_STD3_mapped",[35]],[[65284,65284],"disallowed_STD3_mapped",[36]],[[65285,65285],"disallowed_STD3_mapped",[37]],[[65286,65286],"disallowed_STD3_mapped",[38]],[[65287,65287],"disallowed_STD3_mapped",[39]],[[65288,65288],"disallowed_STD3_mapped",[40]],[[65289,65289],"disallowed_STD3_mapped",[41]],[[65290,65290],"disallowed_STD3_mapped",[42]],[[65291,65291],"disallowed_STD3_mapped",[43]],[[65292,65292],"disallowed_STD3_mapped",[44]],[[65293,65293],"mapped",[45]],[[65294,65294],"mapped",[46]],[[65295,65295],"disallowed_STD3_mapped",[47]],[[65296,65296],"mapped",[48]],[[65297,65297],"mapped",[49]],[[65298,65298],"mapped",[50]],[[65299,65299],"mapped",[51]],[[65300,65300],"mapped",[52]],[[65301,65301],"mapped",[53]],[[65302,65302],"mapped",[54]],[[65303,65303],"mapped",[55]],[[65304,65304],"mapped",[56]],[[65305,65305],"mapped",[57]],[[65306,65306],"disallowed_STD3_mapped",[58]],[[65307,65307],"disallowed_STD3_mapped",[59]],[[65308,65308],"disallowed_STD3_mapped",[60]],[[65309,65309],"disallowed_STD3_mapped",[61]],[[65310,65310],"disallowed_STD3_mapped",[62]],[[65311,65311],"disallowed_STD3_mapped",[63]],[[65312,65312],"disallowed_STD3_mapped",[64]],[[65313,65313],"mapped",[97]],[[65314,65314],"mapped",[98]],[[65315,65315],"mapped",[99]],[[65316,65316],"mapped",[100]],[[65317,65317],"mapped",[101]],[[65318,65318],"mapped",[102]],[[65319,65319],"mapped",[103]],[[65320,65320],"mapped",[104]],[[65321,65321],"mapped",[105]],[[65322,65322],"mapped",[106]],[[65323,65323],"mapped",[107]],[[65324,65324],"mapped",[108]],[[65325,65325],"mapped",[109]],[[65326,65326],"mapped",[110]],[[65327,65327],"mapped",[111]],[[65328,65328],"mapped",[112]],[[65329,65329],"mapped",[113]],[[65330,65330],"mapped",[114]],[[65331,65331],"mapped",[115]],[[65332,65332],"mapped",[116]],[[65333,65333],"mapped",[117]],[[65334,65334],"mapped",[118]],[[65335,65335],"mapped",[119]],[[65336,65336],"mapped",[120]],[[65337,65337],"mapped",[121]],[[65338,65338],"mapped",[122]],[[65339,65339],"disallowed_STD3_mapped",[91]],[[65340,65340],"disallowed_STD3_mapped",[92]],[[65341,65341],"disallowed_STD3_mapped",[93]],[[65342,65342],"disallowed_STD3_mapped",[94]],[[65343,65343],"disallowed_STD3_mapped",[95]],[[65344,65344],"disallowed_STD3_mapped",[96]],[[65345,65345],"mapped",[97]],[[65346,65346],"mapped",[98]],[[65347,65347],"mapped",[99]],[[65348,65348],"mapped",[100]],[[65349,65349],"mapped",[101]],[[65350,65350],"mapped",[102]],[[65351,65351],"mapped",[103]],[[65352,65352],"mapped",[104]],[[65353,65353],"mapped",[105]],[[65354,65354],"mapped",[106]],[[65355,65355],"mapped",[107]],[[65356,65356],"mapped",[108]],[[65357,65357],"mapped",[109]],[[65358,65358],"mapped",[110]],[[65359,65359],"mapped",[111]],[[65360,65360],"mapped",[112]],[[65361,65361],"mapped",[113]],[[65362,65362],"mapped",[114]],[[65363,65363],"mapped",[115]],[[65364,65364],"mapped",[116]],[[65365,65365],"mapped",[117]],[[65366,65366],"mapped",[118]],[[65367,65367],"mapped",[119]],[[65368,65368],"mapped",[120]],[[65369,65369],"mapped",[121]],[[65370,65370],"mapped",[122]],[[65371,65371],"disallowed_STD3_mapped",[123]],[[65372,65372],"disallowed_STD3_mapped",[124]],[[65373,65373],"disallowed_STD3_mapped",[125]],[[65374,65374],"disallowed_STD3_mapped",[126]],[[65375,65375],"mapped",[10629]],[[65376,65376],"mapped",[10630]],[[65377,65377],"mapped",[46]],[[65378,65378],"mapped",[12300]],[[65379,65379],"mapped",[12301]],[[65380,65380],"mapped",[12289]],[[65381,65381],"mapped",[12539]],[[65382,65382],"mapped",[12530]],[[65383,65383],"mapped",[12449]],[[65384,65384],"mapped",[12451]],[[65385,65385],"mapped",[12453]],[[65386,65386],"mapped",[12455]],[[65387,65387],"mapped",[12457]],[[65388,65388],"mapped",[12515]],[[65389,65389],"mapped",[12517]],[[65390,65390],"mapped",[12519]],[[65391,65391],"mapped",[12483]],[[65392,65392],"mapped",[12540]],[[65393,65393],"mapped",[12450]],[[65394,65394],"mapped",[12452]],[[65395,65395],"mapped",[12454]],[[65396,65396],"mapped",[12456]],[[65397,65397],"mapped",[12458]],[[65398,65398],"mapped",[12459]],[[65399,65399],"mapped",[12461]],[[65400,65400],"mapped",[12463]],[[65401,65401],"mapped",[12465]],[[65402,65402],"mapped",[12467]],[[65403,65403],"mapped",[12469]],[[65404,65404],"mapped",[12471]],[[65405,65405],"mapped",[12473]],[[65406,65406],"mapped",[12475]],[[65407,65407],"mapped",[12477]],[[65408,65408],"mapped",[12479]],[[65409,65409],"mapped",[12481]],[[65410,65410],"mapped",[12484]],[[65411,65411],"mapped",[12486]],[[65412,65412],"mapped",[12488]],[[65413,65413],"mapped",[12490]],[[65414,65414],"mapped",[12491]],[[65415,65415],"mapped",[12492]],[[65416,65416],"mapped",[12493]],[[65417,65417],"mapped",[12494]],[[65418,65418],"mapped",[12495]],[[65419,65419],"mapped",[12498]],[[65420,65420],"mapped",[12501]],[[65421,65421],"mapped",[12504]],[[65422,65422],"mapped",[12507]],[[65423,65423],"mapped",[12510]],[[65424,65424],"mapped",[12511]],[[65425,65425],"mapped",[12512]],[[65426,65426],"mapped",[12513]],[[65427,65427],"mapped",[12514]],[[65428,65428],"mapped",[12516]],[[65429,65429],"mapped",[12518]],[[65430,65430],"mapped",[12520]],[[65431,65431],"mapped",[12521]],[[65432,65432],"mapped",[12522]],[[65433,65433],"mapped",[12523]],[[65434,65434],"mapped",[12524]],[[65435,65435],"mapped",[12525]],[[65436,65436],"mapped",[12527]],[[65437,65437],"mapped",[12531]],[[65438,65438],"mapped",[12441]],[[65439,65439],"mapped",[12442]],[[65440,65440],"disallowed"],[[65441,65441],"mapped",[4352]],[[65442,65442],"mapped",[4353]],[[65443,65443],"mapped",[4522]],[[65444,65444],"mapped",[4354]],[[65445,65445],"mapped",[4524]],[[65446,65446],"mapped",[4525]],[[65447,65447],"mapped",[4355]],[[65448,65448],"mapped",[4356]],[[65449,65449],"mapped",[4357]],[[65450,65450],"mapped",[4528]],[[65451,65451],"mapped",[4529]],[[65452,65452],"mapped",[4530]],[[65453,65453],"mapped",[4531]],[[65454,65454],"mapped",[4532]],[[65455,65455],"mapped",[4533]],[[65456,65456],"mapped",[4378]],[[65457,65457],"mapped",[4358]],[[65458,65458],"mapped",[4359]],[[65459,65459],"mapped",[4360]],[[65460,65460],"mapped",[4385]],[[65461,65461],"mapped",[4361]],[[65462,65462],"mapped",[4362]],[[65463,65463],"mapped",[4363]],[[65464,65464],"mapped",[4364]],[[65465,65465],"mapped",[4365]],[[65466,65466],"mapped",[4366]],[[65467,65467],"mapped",[4367]],[[65468,65468],"mapped",[4368]],[[65469,65469],"mapped",[4369]],[[65470,65470],"mapped",[4370]],[[65471,65473],"disallowed"],[[65474,65474],"mapped",[4449]],[[65475,65475],"mapped",[4450]],[[65476,65476],"mapped",[4451]],[[65477,65477],"mapped",[4452]],[[65478,65478],"mapped",[4453]],[[65479,65479],"mapped",[4454]],[[65480,65481],"disallowed"],[[65482,65482],"mapped",[4455]],[[65483,65483],"mapped",[4456]],[[65484,65484],"mapped",[4457]],[[65485,65485],"mapped",[4458]],[[65486,65486],"mapped",[4459]],[[65487,65487],"mapped",[4460]],[[65488,65489],"disallowed"],[[65490,65490],"mapped",[4461]],[[65491,65491],"mapped",[4462]],[[65492,65492],"mapped",[4463]],[[65493,65493],"mapped",[4464]],[[65494,65494],"mapped",[4465]],[[65495,65495],"mapped",[4466]],[[65496,65497],"disallowed"],[[65498,65498],"mapped",[4467]],[[65499,65499],"mapped",[4468]],[[65500,65500],"mapped",[4469]],[[65501,65503],"disallowed"],[[65504,65504],"mapped",[162]],[[65505,65505],"mapped",[163]],[[65506,65506],"mapped",[172]],[[65507,65507],"disallowed_STD3_mapped",[32,772]],[[65508,65508],"mapped",[166]],[[65509,65509],"mapped",[165]],[[65510,65510],"mapped",[8361]],[[65511,65511],"disallowed"],[[65512,65512],"mapped",[9474]],[[65513,65513],"mapped",[8592]],[[65514,65514],"mapped",[8593]],[[65515,65515],"mapped",[8594]],[[65516,65516],"mapped",[8595]],[[65517,65517],"mapped",[9632]],[[65518,65518],"mapped",[9675]],[[65519,65528],"disallowed"],[[65529,65531],"disallowed"],[[65532,65532],"disallowed"],[[65533,65533],"disallowed"],[[65534,65535],"disallowed"],[[65536,65547],"valid"],[[65548,65548],"disallowed"],[[65549,65574],"valid"],[[65575,65575],"disallowed"],[[65576,65594],"valid"],[[65595,65595],"disallowed"],[[65596,65597],"valid"],[[65598,65598],"disallowed"],[[65599,65613],"valid"],[[65614,65615],"disallowed"],[[65616,65629],"valid"],[[65630,65663],"disallowed"],[[65664,65786],"valid"],[[65787,65791],"disallowed"],[[65792,65794],"valid",[],"NV8"],[[65795,65798],"disallowed"],[[65799,65843],"valid",[],"NV8"],[[65844,65846],"disallowed"],[[65847,65855],"valid",[],"NV8"],[[65856,65930],"valid",[],"NV8"],[[65931,65932],"valid",[],"NV8"],[[65933,65935],"disallowed"],[[65936,65947],"valid",[],"NV8"],[[65948,65951],"disallowed"],[[65952,65952],"valid",[],"NV8"],[[65953,65999],"disallowed"],[[66000,66044],"valid",[],"NV8"],[[66045,66045],"valid"],[[66046,66175],"disallowed"],[[66176,66204],"valid"],[[66205,66207],"disallowed"],[[66208,66256],"valid"],[[66257,66271],"disallowed"],[[66272,66272],"valid"],[[66273,66299],"valid",[],"NV8"],[[66300,66303],"disallowed"],[[66304,66334],"valid"],[[66335,66335],"valid"],[[66336,66339],"valid",[],"NV8"],[[66340,66351],"disallowed"],[[66352,66368],"valid"],[[66369,66369],"valid",[],"NV8"],[[66370,66377],"valid"],[[66378,66378],"valid",[],"NV8"],[[66379,66383],"disallowed"],[[66384,66426],"valid"],[[66427,66431],"disallowed"],[[66432,66461],"valid"],[[66462,66462],"disallowed"],[[66463,66463],"valid",[],"NV8"],[[66464,66499],"valid"],[[66500,66503],"disallowed"],[[66504,66511],"valid"],[[66512,66517],"valid",[],"NV8"],[[66518,66559],"disallowed"],[[66560,66560],"mapped",[66600]],[[66561,66561],"mapped",[66601]],[[66562,66562],"mapped",[66602]],[[66563,66563],"mapped",[66603]],[[66564,66564],"mapped",[66604]],[[66565,66565],"mapped",[66605]],[[66566,66566],"mapped",[66606]],[[66567,66567],"mapped",[66607]],[[66568,66568],"mapped",[66608]],[[66569,66569],"mapped",[66609]],[[66570,66570],"mapped",[66610]],[[66571,66571],"mapped",[66611]],[[66572,66572],"mapped",[66612]],[[66573,66573],"mapped",[66613]],[[66574,66574],"mapped",[66614]],[[66575,66575],"mapped",[66615]],[[66576,66576],"mapped",[66616]],[[66577,66577],"mapped",[66617]],[[66578,66578],"mapped",[66618]],[[66579,66579],"mapped",[66619]],[[66580,66580],"mapped",[66620]],[[66581,66581],"mapped",[66621]],[[66582,66582],"mapped",[66622]],[[66583,66583],"mapped",[66623]],[[66584,66584],"mapped",[66624]],[[66585,66585],"mapped",[66625]],[[66586,66586],"mapped",[66626]],[[66587,66587],"mapped",[66627]],[[66588,66588],"mapped",[66628]],[[66589,66589],"mapped",[66629]],[[66590,66590],"mapped",[66630]],[[66591,66591],"mapped",[66631]],[[66592,66592],"mapped",[66632]],[[66593,66593],"mapped",[66633]],[[66594,66594],"mapped",[66634]],[[66595,66595],"mapped",[66635]],[[66596,66596],"mapped",[66636]],[[66597,66597],"mapped",[66637]],[[66598,66598],"mapped",[66638]],[[66599,66599],"mapped",[66639]],[[66600,66637],"valid"],[[66638,66717],"valid"],[[66718,66719],"disallowed"],[[66720,66729],"valid"],[[66730,66815],"disallowed"],[[66816,66855],"valid"],[[66856,66863],"disallowed"],[[66864,66915],"valid"],[[66916,66926],"disallowed"],[[66927,66927],"valid",[],"NV8"],[[66928,67071],"disallowed"],[[67072,67382],"valid"],[[67383,67391],"disallowed"],[[67392,67413],"valid"],[[67414,67423],"disallowed"],[[67424,67431],"valid"],[[67432,67583],"disallowed"],[[67584,67589],"valid"],[[67590,67591],"disallowed"],[[67592,67592],"valid"],[[67593,67593],"disallowed"],[[67594,67637],"valid"],[[67638,67638],"disallowed"],[[67639,67640],"valid"],[[67641,67643],"disallowed"],[[67644,67644],"valid"],[[67645,67646],"disallowed"],[[67647,67647],"valid"],[[67648,67669],"valid"],[[67670,67670],"disallowed"],[[67671,67679],"valid",[],"NV8"],[[67680,67702],"valid"],[[67703,67711],"valid",[],"NV8"],[[67712,67742],"valid"],[[67743,67750],"disallowed"],[[67751,67759],"valid",[],"NV8"],[[67760,67807],"disallowed"],[[67808,67826],"valid"],[[67827,67827],"disallowed"],[[67828,67829],"valid"],[[67830,67834],"disallowed"],[[67835,67839],"valid",[],"NV8"],[[67840,67861],"valid"],[[67862,67865],"valid",[],"NV8"],[[67866,67867],"valid",[],"NV8"],[[67868,67870],"disallowed"],[[67871,67871],"valid",[],"NV8"],[[67872,67897],"valid"],[[67898,67902],"disallowed"],[[67903,67903],"valid",[],"NV8"],[[67904,67967],"disallowed"],[[67968,68023],"valid"],[[68024,68027],"disallowed"],[[68028,68029],"valid",[],"NV8"],[[68030,68031],"valid"],[[68032,68047],"valid",[],"NV8"],[[68048,68049],"disallowed"],[[68050,68095],"valid",[],"NV8"],[[68096,68099],"valid"],[[68100,68100],"disallowed"],[[68101,68102],"valid"],[[68103,68107],"disallowed"],[[68108,68115],"valid"],[[68116,68116],"disallowed"],[[68117,68119],"valid"],[[68120,68120],"disallowed"],[[68121,68147],"valid"],[[68148,68151],"disallowed"],[[68152,68154],"valid"],[[68155,68158],"disallowed"],[[68159,68159],"valid"],[[68160,68167],"valid",[],"NV8"],[[68168,68175],"disallowed"],[[68176,68184],"valid",[],"NV8"],[[68185,68191],"disallowed"],[[68192,68220],"valid"],[[68221,68223],"valid",[],"NV8"],[[68224,68252],"valid"],[[68253,68255],"valid",[],"NV8"],[[68256,68287],"disallowed"],[[68288,68295],"valid"],[[68296,68296],"valid",[],"NV8"],[[68297,68326],"valid"],[[68327,68330],"disallowed"],[[68331,68342],"valid",[],"NV8"],[[68343,68351],"disallowed"],[[68352,68405],"valid"],[[68406,68408],"disallowed"],[[68409,68415],"valid",[],"NV8"],[[68416,68437],"valid"],[[68438,68439],"disallowed"],[[68440,68447],"valid",[],"NV8"],[[68448,68466],"valid"],[[68467,68471],"disallowed"],[[68472,68479],"valid",[],"NV8"],[[68480,68497],"valid"],[[68498,68504],"disallowed"],[[68505,68508],"valid",[],"NV8"],[[68509,68520],"disallowed"],[[68521,68527],"valid",[],"NV8"],[[68528,68607],"disallowed"],[[68608,68680],"valid"],[[68681,68735],"disallowed"],[[68736,68736],"mapped",[68800]],[[68737,68737],"mapped",[68801]],[[68738,68738],"mapped",[68802]],[[68739,68739],"mapped",[68803]],[[68740,68740],"mapped",[68804]],[[68741,68741],"mapped",[68805]],[[68742,68742],"mapped",[68806]],[[68743,68743],"mapped",[68807]],[[68744,68744],"mapped",[68808]],[[68745,68745],"mapped",[68809]],[[68746,68746],"mapped",[68810]],[[68747,68747],"mapped",[68811]],[[68748,68748],"mapped",[68812]],[[68749,68749],"mapped",[68813]],[[68750,68750],"mapped",[68814]],[[68751,68751],"mapped",[68815]],[[68752,68752],"mapped",[68816]],[[68753,68753],"mapped",[68817]],[[68754,68754],"mapped",[68818]],[[68755,68755],"mapped",[68819]],[[68756,68756],"mapped",[68820]],[[68757,68757],"mapped",[68821]],[[68758,68758],"mapped",[68822]],[[68759,68759],"mapped",[68823]],[[68760,68760],"mapped",[68824]],[[68761,68761],"mapped",[68825]],[[68762,68762],"mapped",[68826]],[[68763,68763],"mapped",[68827]],[[68764,68764],"mapped",[68828]],[[68765,68765],"mapped",[68829]],[[68766,68766],"mapped",[68830]],[[68767,68767],"mapped",[68831]],[[68768,68768],"mapped",[68832]],[[68769,68769],"mapped",[68833]],[[68770,68770],"mapped",[68834]],[[68771,68771],"mapped",[68835]],[[68772,68772],"mapped",[68836]],[[68773,68773],"mapped",[68837]],[[68774,68774],"mapped",[68838]],[[68775,68775],"mapped",[68839]],[[68776,68776],"mapped",[68840]],[[68777,68777],"mapped",[68841]],[[68778,68778],"mapped",[68842]],[[68779,68779],"mapped",[68843]],[[68780,68780],"mapped",[68844]],[[68781,68781],"mapped",[68845]],[[68782,68782],"mapped",[68846]],[[68783,68783],"mapped",[68847]],[[68784,68784],"mapped",[68848]],[[68785,68785],"mapped",[68849]],[[68786,68786],"mapped",[68850]],[[68787,68799],"disallowed"],[[68800,68850],"valid"],[[68851,68857],"disallowed"],[[68858,68863],"valid",[],"NV8"],[[68864,69215],"disallowed"],[[69216,69246],"valid",[],"NV8"],[[69247,69631],"disallowed"],[[69632,69702],"valid"],[[69703,69709],"valid",[],"NV8"],[[69710,69713],"disallowed"],[[69714,69733],"valid",[],"NV8"],[[69734,69743],"valid"],[[69744,69758],"disallowed"],[[69759,69759],"valid"],[[69760,69818],"valid"],[[69819,69820],"valid",[],"NV8"],[[69821,69821],"disallowed"],[[69822,69825],"valid",[],"NV8"],[[69826,69839],"disallowed"],[[69840,69864],"valid"],[[69865,69871],"disallowed"],[[69872,69881],"valid"],[[69882,69887],"disallowed"],[[69888,69940],"valid"],[[69941,69941],"disallowed"],[[69942,69951],"valid"],[[69952,69955],"valid",[],"NV8"],[[69956,69967],"disallowed"],[[69968,70003],"valid"],[[70004,70005],"valid",[],"NV8"],[[70006,70006],"valid"],[[70007,70015],"disallowed"],[[70016,70084],"valid"],[[70085,70088],"valid",[],"NV8"],[[70089,70089],"valid",[],"NV8"],[[70090,70092],"valid"],[[70093,70093],"valid",[],"NV8"],[[70094,70095],"disallowed"],[[70096,70105],"valid"],[[70106,70106],"valid"],[[70107,70107],"valid",[],"NV8"],[[70108,70108],"valid"],[[70109,70111],"valid",[],"NV8"],[[70112,70112],"disallowed"],[[70113,70132],"valid",[],"NV8"],[[70133,70143],"disallowed"],[[70144,70161],"valid"],[[70162,70162],"disallowed"],[[70163,70199],"valid"],[[70200,70205],"valid",[],"NV8"],[[70206,70271],"disallowed"],[[70272,70278],"valid"],[[70279,70279],"disallowed"],[[70280,70280],"valid"],[[70281,70281],"disallowed"],[[70282,70285],"valid"],[[70286,70286],"disallowed"],[[70287,70301],"valid"],[[70302,70302],"disallowed"],[[70303,70312],"valid"],[[70313,70313],"valid",[],"NV8"],[[70314,70319],"disallowed"],[[70320,70378],"valid"],[[70379,70383],"disallowed"],[[70384,70393],"valid"],[[70394,70399],"disallowed"],[[70400,70400],"valid"],[[70401,70403],"valid"],[[70404,70404],"disallowed"],[[70405,70412],"valid"],[[70413,70414],"disallowed"],[[70415,70416],"valid"],[[70417,70418],"disallowed"],[[70419,70440],"valid"],[[70441,70441],"disallowed"],[[70442,70448],"valid"],[[70449,70449],"disallowed"],[[70450,70451],"valid"],[[70452,70452],"disallowed"],[[70453,70457],"valid"],[[70458,70459],"disallowed"],[[70460,70468],"valid"],[[70469,70470],"disallowed"],[[70471,70472],"valid"],[[70473,70474],"disallowed"],[[70475,70477],"valid"],[[70478,70479],"disallowed"],[[70480,70480],"valid"],[[70481,70486],"disallowed"],[[70487,70487],"valid"],[[70488,70492],"disallowed"],[[70493,70499],"valid"],[[70500,70501],"disallowed"],[[70502,70508],"valid"],[[70509,70511],"disallowed"],[[70512,70516],"valid"],[[70517,70783],"disallowed"],[[70784,70853],"valid"],[[70854,70854],"valid",[],"NV8"],[[70855,70855],"valid"],[[70856,70863],"disallowed"],[[70864,70873],"valid"],[[70874,71039],"disallowed"],[[71040,71093],"valid"],[[71094,71095],"disallowed"],[[71096,71104],"valid"],[[71105,71113],"valid",[],"NV8"],[[71114,71127],"valid",[],"NV8"],[[71128,71133],"valid"],[[71134,71167],"disallowed"],[[71168,71232],"valid"],[[71233,71235],"valid",[],"NV8"],[[71236,71236],"valid"],[[71237,71247],"disallowed"],[[71248,71257],"valid"],[[71258,71295],"disallowed"],[[71296,71351],"valid"],[[71352,71359],"disallowed"],[[71360,71369],"valid"],[[71370,71423],"disallowed"],[[71424,71449],"valid"],[[71450,71452],"disallowed"],[[71453,71467],"valid"],[[71468,71471],"disallowed"],[[71472,71481],"valid"],[[71482,71487],"valid",[],"NV8"],[[71488,71839],"disallowed"],[[71840,71840],"mapped",[71872]],[[71841,71841],"mapped",[71873]],[[71842,71842],"mapped",[71874]],[[71843,71843],"mapped",[71875]],[[71844,71844],"mapped",[71876]],[[71845,71845],"mapped",[71877]],[[71846,71846],"mapped",[71878]],[[71847,71847],"mapped",[71879]],[[71848,71848],"mapped",[71880]],[[71849,71849],"mapped",[71881]],[[71850,71850],"mapped",[71882]],[[71851,71851],"mapped",[71883]],[[71852,71852],"mapped",[71884]],[[71853,71853],"mapped",[71885]],[[71854,71854],"mapped",[71886]],[[71855,71855],"mapped",[71887]],[[71856,71856],"mapped",[71888]],[[71857,71857],"mapped",[71889]],[[71858,71858],"mapped",[71890]],[[71859,71859],"mapped",[71891]],[[71860,71860],"mapped",[71892]],[[71861,71861],"mapped",[71893]],[[71862,71862],"mapped",[71894]],[[71863,71863],"mapped",[71895]],[[71864,71864],"mapped",[71896]],[[71865,71865],"mapped",[71897]],[[71866,71866],"mapped",[71898]],[[71867,71867],"mapped",[71899]],[[71868,71868],"mapped",[71900]],[[71869,71869],"mapped",[71901]],[[71870,71870],"mapped",[71902]],[[71871,71871],"mapped",[71903]],[[71872,71913],"valid"],[[71914,71922],"valid",[],"NV8"],[[71923,71934],"disallowed"],[[71935,71935],"valid"],[[71936,72383],"disallowed"],[[72384,72440],"valid"],[[72441,73727],"disallowed"],[[73728,74606],"valid"],[[74607,74648],"valid"],[[74649,74649],"valid"],[[74650,74751],"disallowed"],[[74752,74850],"valid",[],"NV8"],[[74851,74862],"valid",[],"NV8"],[[74863,74863],"disallowed"],[[74864,74867],"valid",[],"NV8"],[[74868,74868],"valid",[],"NV8"],[[74869,74879],"disallowed"],[[74880,75075],"valid"],[[75076,77823],"disallowed"],[[77824,78894],"valid"],[[78895,82943],"disallowed"],[[82944,83526],"valid"],[[83527,92159],"disallowed"],[[92160,92728],"valid"],[[92729,92735],"disallowed"],[[92736,92766],"valid"],[[92767,92767],"disallowed"],[[92768,92777],"valid"],[[92778,92781],"disallowed"],[[92782,92783],"valid",[],"NV8"],[[92784,92879],"disallowed"],[[92880,92909],"valid"],[[92910,92911],"disallowed"],[[92912,92916],"valid"],[[92917,92917],"valid",[],"NV8"],[[92918,92927],"disallowed"],[[92928,92982],"valid"],[[92983,92991],"valid",[],"NV8"],[[92992,92995],"valid"],[[92996,92997],"valid",[],"NV8"],[[92998,93007],"disallowed"],[[93008,93017],"valid"],[[93018,93018],"disallowed"],[[93019,93025],"valid",[],"NV8"],[[93026,93026],"disallowed"],[[93027,93047],"valid"],[[93048,93052],"disallowed"],[[93053,93071],"valid"],[[93072,93951],"disallowed"],[[93952,94020],"valid"],[[94021,94031],"disallowed"],[[94032,94078],"valid"],[[94079,94094],"disallowed"],[[94095,94111],"valid"],[[94112,110591],"disallowed"],[[110592,110593],"valid"],[[110594,113663],"disallowed"],[[113664,113770],"valid"],[[113771,113775],"disallowed"],[[113776,113788],"valid"],[[113789,113791],"disallowed"],[[113792,113800],"valid"],[[113801,113807],"disallowed"],[[113808,113817],"valid"],[[113818,113819],"disallowed"],[[113820,113820],"valid",[],"NV8"],[[113821,113822],"valid"],[[113823,113823],"valid",[],"NV8"],[[113824,113827],"ignored"],[[113828,118783],"disallowed"],[[118784,119029],"valid",[],"NV8"],[[119030,119039],"disallowed"],[[119040,119078],"valid",[],"NV8"],[[119079,119080],"disallowed"],[[119081,119081],"valid",[],"NV8"],[[119082,119133],"valid",[],"NV8"],[[119134,119134],"mapped",[119127,119141]],[[119135,119135],"mapped",[119128,119141]],[[119136,119136],"mapped",[119128,119141,119150]],[[119137,119137],"mapped",[119128,119141,119151]],[[119138,119138],"mapped",[119128,119141,119152]],[[119139,119139],"mapped",[119128,119141,119153]],[[119140,119140],"mapped",[119128,119141,119154]],[[119141,119154],"valid",[],"NV8"],[[119155,119162],"disallowed"],[[119163,119226],"valid",[],"NV8"],[[119227,119227],"mapped",[119225,119141]],[[119228,119228],"mapped",[119226,119141]],[[119229,119229],"mapped",[119225,119141,119150]],[[119230,119230],"mapped",[119226,119141,119150]],[[119231,119231],"mapped",[119225,119141,119151]],[[119232,119232],"mapped",[119226,119141,119151]],[[119233,119261],"valid",[],"NV8"],[[119262,119272],"valid",[],"NV8"],[[119273,119295],"disallowed"],[[119296,119365],"valid",[],"NV8"],[[119366,119551],"disallowed"],[[119552,119638],"valid",[],"NV8"],[[119639,119647],"disallowed"],[[119648,119665],"valid",[],"NV8"],[[119666,119807],"disallowed"],[[119808,119808],"mapped",[97]],[[119809,119809],"mapped",[98]],[[119810,119810],"mapped",[99]],[[119811,119811],"mapped",[100]],[[119812,119812],"mapped",[101]],[[119813,119813],"mapped",[102]],[[119814,119814],"mapped",[103]],[[119815,119815],"mapped",[104]],[[119816,119816],"mapped",[105]],[[119817,119817],"mapped",[106]],[[119818,119818],"mapped",[107]],[[119819,119819],"mapped",[108]],[[119820,119820],"mapped",[109]],[[119821,119821],"mapped",[110]],[[119822,119822],"mapped",[111]],[[119823,119823],"mapped",[112]],[[119824,119824],"mapped",[113]],[[119825,119825],"mapped",[114]],[[119826,119826],"mapped",[115]],[[119827,119827],"mapped",[116]],[[119828,119828],"mapped",[117]],[[119829,119829],"mapped",[118]],[[119830,119830],"mapped",[119]],[[119831,119831],"mapped",[120]],[[119832,119832],"mapped",[121]],[[119833,119833],"mapped",[122]],[[119834,119834],"mapped",[97]],[[119835,119835],"mapped",[98]],[[119836,119836],"mapped",[99]],[[119837,119837],"mapped",[100]],[[119838,119838],"mapped",[101]],[[119839,119839],"mapped",[102]],[[119840,119840],"mapped",[103]],[[119841,119841],"mapped",[104]],[[119842,119842],"mapped",[105]],[[119843,119843],"mapped",[106]],[[119844,119844],"mapped",[107]],[[119845,119845],"mapped",[108]],[[119846,119846],"mapped",[109]],[[119847,119847],"mapped",[110]],[[119848,119848],"mapped",[111]],[[119849,119849],"mapped",[112]],[[119850,119850],"mapped",[113]],[[119851,119851],"mapped",[114]],[[119852,119852],"mapped",[115]],[[119853,119853],"mapped",[116]],[[119854,119854],"mapped",[117]],[[119855,119855],"mapped",[118]],[[119856,119856],"mapped",[119]],[[119857,119857],"mapped",[120]],[[119858,119858],"mapped",[121]],[[119859,119859],"mapped",[122]],[[119860,119860],"mapped",[97]],[[119861,119861],"mapped",[98]],[[119862,119862],"mapped",[99]],[[119863,119863],"mapped",[100]],[[119864,119864],"mapped",[101]],[[119865,119865],"mapped",[102]],[[119866,119866],"mapped",[103]],[[119867,119867],"mapped",[104]],[[119868,119868],"mapped",[105]],[[119869,119869],"mapped",[106]],[[119870,119870],"mapped",[107]],[[119871,119871],"mapped",[108]],[[119872,119872],"mapped",[109]],[[119873,119873],"mapped",[110]],[[119874,119874],"mapped",[111]],[[119875,119875],"mapped",[112]],[[119876,119876],"mapped",[113]],[[119877,119877],"mapped",[114]],[[119878,119878],"mapped",[115]],[[119879,119879],"mapped",[116]],[[119880,119880],"mapped",[117]],[[119881,119881],"mapped",[118]],[[119882,119882],"mapped",[119]],[[119883,119883],"mapped",[120]],[[119884,119884],"mapped",[121]],[[119885,119885],"mapped",[122]],[[119886,119886],"mapped",[97]],[[119887,119887],"mapped",[98]],[[119888,119888],"mapped",[99]],[[119889,119889],"mapped",[100]],[[119890,119890],"mapped",[101]],[[119891,119891],"mapped",[102]],[[119892,119892],"mapped",[103]],[[119893,119893],"disallowed"],[[119894,119894],"mapped",[105]],[[119895,119895],"mapped",[106]],[[119896,119896],"mapped",[107]],[[119897,119897],"mapped",[108]],[[119898,119898],"mapped",[109]],[[119899,119899],"mapped",[110]],[[119900,119900],"mapped",[111]],[[119901,119901],"mapped",[112]],[[119902,119902],"mapped",[113]],[[119903,119903],"mapped",[114]],[[119904,119904],"mapped",[115]],[[119905,119905],"mapped",[116]],[[119906,119906],"mapped",[117]],[[119907,119907],"mapped",[118]],[[119908,119908],"mapped",[119]],[[119909,119909],"mapped",[120]],[[119910,119910],"mapped",[121]],[[119911,119911],"mapped",[122]],[[119912,119912],"mapped",[97]],[[119913,119913],"mapped",[98]],[[119914,119914],"mapped",[99]],[[119915,119915],"mapped",[100]],[[119916,119916],"mapped",[101]],[[119917,119917],"mapped",[102]],[[119918,119918],"mapped",[103]],[[119919,119919],"mapped",[104]],[[119920,119920],"mapped",[105]],[[119921,119921],"mapped",[106]],[[119922,119922],"mapped",[107]],[[119923,119923],"mapped",[108]],[[119924,119924],"mapped",[109]],[[119925,119925],"mapped",[110]],[[119926,119926],"mapped",[111]],[[119927,119927],"mapped",[112]],[[119928,119928],"mapped",[113]],[[119929,119929],"mapped",[114]],[[119930,119930],"mapped",[115]],[[119931,119931],"mapped",[116]],[[119932,119932],"mapped",[117]],[[119933,119933],"mapped",[118]],[[119934,119934],"mapped",[119]],[[119935,119935],"mapped",[120]],[[119936,119936],"mapped",[121]],[[119937,119937],"mapped",[122]],[[119938,119938],"mapped",[97]],[[119939,119939],"mapped",[98]],[[119940,119940],"mapped",[99]],[[119941,119941],"mapped",[100]],[[119942,119942],"mapped",[101]],[[119943,119943],"mapped",[102]],[[119944,119944],"mapped",[103]],[[119945,119945],"mapped",[104]],[[119946,119946],"mapped",[105]],[[119947,119947],"mapped",[106]],[[119948,119948],"mapped",[107]],[[119949,119949],"mapped",[108]],[[119950,119950],"mapped",[109]],[[119951,119951],"mapped",[110]],[[119952,119952],"mapped",[111]],[[119953,119953],"mapped",[112]],[[119954,119954],"mapped",[113]],[[119955,119955],"mapped",[114]],[[119956,119956],"mapped",[115]],[[119957,119957],"mapped",[116]],[[119958,119958],"mapped",[117]],[[119959,119959],"mapped",[118]],[[119960,119960],"mapped",[119]],[[119961,119961],"mapped",[120]],[[119962,119962],"mapped",[121]],[[119963,119963],"mapped",[122]],[[119964,119964],"mapped",[97]],[[119965,119965],"disallowed"],[[119966,119966],"mapped",[99]],[[119967,119967],"mapped",[100]],[[119968,119969],"disallowed"],[[119970,119970],"mapped",[103]],[[119971,119972],"disallowed"],[[119973,119973],"mapped",[106]],[[119974,119974],"mapped",[107]],[[119975,119976],"disallowed"],[[119977,119977],"mapped",[110]],[[119978,119978],"mapped",[111]],[[119979,119979],"mapped",[112]],[[119980,119980],"mapped",[113]],[[119981,119981],"disallowed"],[[119982,119982],"mapped",[115]],[[119983,119983],"mapped",[116]],[[119984,119984],"mapped",[117]],[[119985,119985],"mapped",[118]],[[119986,119986],"mapped",[119]],[[119987,119987],"mapped",[120]],[[119988,119988],"mapped",[121]],[[119989,119989],"mapped",[122]],[[119990,119990],"mapped",[97]],[[119991,119991],"mapped",[98]],[[119992,119992],"mapped",[99]],[[119993,119993],"mapped",[100]],[[119994,119994],"disallowed"],[[119995,119995],"mapped",[102]],[[119996,119996],"disallowed"],[[119997,119997],"mapped",[104]],[[119998,119998],"mapped",[105]],[[119999,119999],"mapped",[106]],[[120000,120000],"mapped",[107]],[[120001,120001],"mapped",[108]],[[120002,120002],"mapped",[109]],[[120003,120003],"mapped",[110]],[[120004,120004],"disallowed"],[[120005,120005],"mapped",[112]],[[120006,120006],"mapped",[113]],[[120007,120007],"mapped",[114]],[[120008,120008],"mapped",[115]],[[120009,120009],"mapped",[116]],[[120010,120010],"mapped",[117]],[[120011,120011],"mapped",[118]],[[120012,120012],"mapped",[119]],[[120013,120013],"mapped",[120]],[[120014,120014],"mapped",[121]],[[120015,120015],"mapped",[122]],[[120016,120016],"mapped",[97]],[[120017,120017],"mapped",[98]],[[120018,120018],"mapped",[99]],[[120019,120019],"mapped",[100]],[[120020,120020],"mapped",[101]],[[120021,120021],"mapped",[102]],[[120022,120022],"mapped",[103]],[[120023,120023],"mapped",[104]],[[120024,120024],"mapped",[105]],[[120025,120025],"mapped",[106]],[[120026,120026],"mapped",[107]],[[120027,120027],"mapped",[108]],[[120028,120028],"mapped",[109]],[[120029,120029],"mapped",[110]],[[120030,120030],"mapped",[111]],[[120031,120031],"mapped",[112]],[[120032,120032],"mapped",[113]],[[120033,120033],"mapped",[114]],[[120034,120034],"mapped",[115]],[[120035,120035],"mapped",[116]],[[120036,120036],"mapped",[117]],[[120037,120037],"mapped",[118]],[[120038,120038],"mapped",[119]],[[120039,120039],"mapped",[120]],[[120040,120040],"mapped",[121]],[[120041,120041],"mapped",[122]],[[120042,120042],"mapped",[97]],[[120043,120043],"mapped",[98]],[[120044,120044],"mapped",[99]],[[120045,120045],"mapped",[100]],[[120046,120046],"mapped",[101]],[[120047,120047],"mapped",[102]],[[120048,120048],"mapped",[103]],[[120049,120049],"mapped",[104]],[[120050,120050],"mapped",[105]],[[120051,120051],"mapped",[106]],[[120052,120052],"mapped",[107]],[[120053,120053],"mapped",[108]],[[120054,120054],"mapped",[109]],[[120055,120055],"mapped",[110]],[[120056,120056],"mapped",[111]],[[120057,120057],"mapped",[112]],[[120058,120058],"mapped",[113]],[[120059,120059],"mapped",[114]],[[120060,120060],"mapped",[115]],[[120061,120061],"mapped",[116]],[[120062,120062],"mapped",[117]],[[120063,120063],"mapped",[118]],[[120064,120064],"mapped",[119]],[[120065,120065],"mapped",[120]],[[120066,120066],"mapped",[121]],[[120067,120067],"mapped",[122]],[[120068,120068],"mapped",[97]],[[120069,120069],"mapped",[98]],[[120070,120070],"disallowed"],[[120071,120071],"mapped",[100]],[[120072,120072],"mapped",[101]],[[120073,120073],"mapped",[102]],[[120074,120074],"mapped",[103]],[[120075,120076],"disallowed"],[[120077,120077],"mapped",[106]],[[120078,120078],"mapped",[107]],[[120079,120079],"mapped",[108]],[[120080,120080],"mapped",[109]],[[120081,120081],"mapped",[110]],[[120082,120082],"mapped",[111]],[[120083,120083],"mapped",[112]],[[120084,120084],"mapped",[113]],[[120085,120085],"disallowed"],[[120086,120086],"mapped",[115]],[[120087,120087],"mapped",[116]],[[120088,120088],"mapped",[117]],[[120089,120089],"mapped",[118]],[[120090,120090],"mapped",[119]],[[120091,120091],"mapped",[120]],[[120092,120092],"mapped",[121]],[[120093,120093],"disallowed"],[[120094,120094],"mapped",[97]],[[120095,120095],"mapped",[98]],[[120096,120096],"mapped",[99]],[[120097,120097],"mapped",[100]],[[120098,120098],"mapped",[101]],[[120099,120099],"mapped",[102]],[[120100,120100],"mapped",[103]],[[120101,120101],"mapped",[104]],[[120102,120102],"mapped",[105]],[[120103,120103],"mapped",[106]],[[120104,120104],"mapped",[107]],[[120105,120105],"mapped",[108]],[[120106,120106],"mapped",[109]],[[120107,120107],"mapped",[110]],[[120108,120108],"mapped",[111]],[[120109,120109],"mapped",[112]],[[120110,120110],"mapped",[113]],[[120111,120111],"mapped",[114]],[[120112,120112],"mapped",[115]],[[120113,120113],"mapped",[116]],[[120114,120114],"mapped",[117]],[[120115,120115],"mapped",[118]],[[120116,120116],"mapped",[119]],[[120117,120117],"mapped",[120]],[[120118,120118],"mapped",[121]],[[120119,120119],"mapped",[122]],[[120120,120120],"mapped",[97]],[[120121,120121],"mapped",[98]],[[120122,120122],"disallowed"],[[120123,120123],"mapped",[100]],[[120124,120124],"mapped",[101]],[[120125,120125],"mapped",[102]],[[120126,120126],"mapped",[103]],[[120127,120127],"disallowed"],[[120128,120128],"mapped",[105]],[[120129,120129],"mapped",[106]],[[120130,120130],"mapped",[107]],[[120131,120131],"mapped",[108]],[[120132,120132],"mapped",[109]],[[120133,120133],"disallowed"],[[120134,120134],"mapped",[111]],[[120135,120137],"disallowed"],[[120138,120138],"mapped",[115]],[[120139,120139],"mapped",[116]],[[120140,120140],"mapped",[117]],[[120141,120141],"mapped",[118]],[[120142,120142],"mapped",[119]],[[120143,120143],"mapped",[120]],[[120144,120144],"mapped",[121]],[[120145,120145],"disallowed"],[[120146,120146],"mapped",[97]],[[120147,120147],"mapped",[98]],[[120148,120148],"mapped",[99]],[[120149,120149],"mapped",[100]],[[120150,120150],"mapped",[101]],[[120151,120151],"mapped",[102]],[[120152,120152],"mapped",[103]],[[120153,120153],"mapped",[104]],[[120154,120154],"mapped",[105]],[[120155,120155],"mapped",[106]],[[120156,120156],"mapped",[107]],[[120157,120157],"mapped",[108]],[[120158,120158],"mapped",[109]],[[120159,120159],"mapped",[110]],[[120160,120160],"mapped",[111]],[[120161,120161],"mapped",[112]],[[120162,120162],"mapped",[113]],[[120163,120163],"mapped",[114]],[[120164,120164],"mapped",[115]],[[120165,120165],"mapped",[116]],[[120166,120166],"mapped",[117]],[[120167,120167],"mapped",[118]],[[120168,120168],"mapped",[119]],[[120169,120169],"mapped",[120]],[[120170,120170],"mapped",[121]],[[120171,120171],"mapped",[122]],[[120172,120172],"mapped",[97]],[[120173,120173],"mapped",[98]],[[120174,120174],"mapped",[99]],[[120175,120175],"mapped",[100]],[[120176,120176],"mapped",[101]],[[120177,120177],"mapped",[102]],[[120178,120178],"mapped",[103]],[[120179,120179],"mapped",[104]],[[120180,120180],"mapped",[105]],[[120181,120181],"mapped",[106]],[[120182,120182],"mapped",[107]],[[120183,120183],"mapped",[108]],[[120184,120184],"mapped",[109]],[[120185,120185],"mapped",[110]],[[120186,120186],"mapped",[111]],[[120187,120187],"mapped",[112]],[[120188,120188],"mapped",[113]],[[120189,120189],"mapped",[114]],[[120190,120190],"mapped",[115]],[[120191,120191],"mapped",[116]],[[120192,120192],"mapped",[117]],[[120193,120193],"mapped",[118]],[[120194,120194],"mapped",[119]],[[120195,120195],"mapped",[120]],[[120196,120196],"mapped",[121]],[[120197,120197],"mapped",[122]],[[120198,120198],"mapped",[97]],[[120199,120199],"mapped",[98]],[[120200,120200],"mapped",[99]],[[120201,120201],"mapped",[100]],[[120202,120202],"mapped",[101]],[[120203,120203],"mapped",[102]],[[120204,120204],"mapped",[103]],[[120205,120205],"mapped",[104]],[[120206,120206],"mapped",[105]],[[120207,120207],"mapped",[106]],[[120208,120208],"mapped",[107]],[[120209,120209],"mapped",[108]],[[120210,120210],"mapped",[109]],[[120211,120211],"mapped",[110]],[[120212,120212],"mapped",[111]],[[120213,120213],"mapped",[112]],[[120214,120214],"mapped",[113]],[[120215,120215],"mapped",[114]],[[120216,120216],"mapped",[115]],[[120217,120217],"mapped",[116]],[[120218,120218],"mapped",[117]],[[120219,120219],"mapped",[118]],[[120220,120220],"mapped",[119]],[[120221,120221],"mapped",[120]],[[120222,120222],"mapped",[121]],[[120223,120223],"mapped",[122]],[[120224,120224],"mapped",[97]],[[120225,120225],"mapped",[98]],[[120226,120226],"mapped",[99]],[[120227,120227],"mapped",[100]],[[120228,120228],"mapped",[101]],[[120229,120229],"mapped",[102]],[[120230,120230],"mapped",[103]],[[120231,120231],"mapped",[104]],[[120232,120232],"mapped",[105]],[[120233,120233],"mapped",[106]],[[120234,120234],"mapped",[107]],[[120235,120235],"mapped",[108]],[[120236,120236],"mapped",[109]],[[120237,120237],"mapped",[110]],[[120238,120238],"mapped",[111]],[[120239,120239],"mapped",[112]],[[120240,120240],"mapped",[113]],[[120241,120241],"mapped",[114]],[[120242,120242],"mapped",[115]],[[120243,120243],"mapped",[116]],[[120244,120244],"mapped",[117]],[[120245,120245],"mapped",[118]],[[120246,120246],"mapped",[119]],[[120247,120247],"mapped",[120]],[[120248,120248],"mapped",[121]],[[120249,120249],"mapped",[122]],[[120250,120250],"mapped",[97]],[[120251,120251],"mapped",[98]],[[120252,120252],"mapped",[99]],[[120253,120253],"mapped",[100]],[[120254,120254],"mapped",[101]],[[120255,120255],"mapped",[102]],[[120256,120256],"mapped",[103]],[[120257,120257],"mapped",[104]],[[120258,120258],"mapped",[105]],[[120259,120259],"mapped",[106]],[[120260,120260],"mapped",[107]],[[120261,120261],"mapped",[108]],[[120262,120262],"mapped",[109]],[[120263,120263],"mapped",[110]],[[120264,120264],"mapped",[111]],[[120265,120265],"mapped",[112]],[[120266,120266],"mapped",[113]],[[120267,120267],"mapped",[114]],[[120268,120268],"mapped",[115]],[[120269,120269],"mapped",[116]],[[120270,120270],"mapped",[117]],[[120271,120271],"mapped",[118]],[[120272,120272],"mapped",[119]],[[120273,120273],"mapped",[120]],[[120274,120274],"mapped",[121]],[[120275,120275],"mapped",[122]],[[120276,120276],"mapped",[97]],[[120277,120277],"mapped",[98]],[[120278,120278],"mapped",[99]],[[120279,120279],"mapped",[100]],[[120280,120280],"mapped",[101]],[[120281,120281],"mapped",[102]],[[120282,120282],"mapped",[103]],[[120283,120283],"mapped",[104]],[[120284,120284],"mapped",[105]],[[120285,120285],"mapped",[106]],[[120286,120286],"mapped",[107]],[[120287,120287],"mapped",[108]],[[120288,120288],"mapped",[109]],[[120289,120289],"mapped",[110]],[[120290,120290],"mapped",[111]],[[120291,120291],"mapped",[112]],[[120292,120292],"mapped",[113]],[[120293,120293],"mapped",[114]],[[120294,120294],"mapped",[115]],[[120295,120295],"mapped",[116]],[[120296,120296],"mapped",[117]],[[120297,120297],"mapped",[118]],[[120298,120298],"mapped",[119]],[[120299,120299],"mapped",[120]],[[120300,120300],"mapped",[121]],[[120301,120301],"mapped",[122]],[[120302,120302],"mapped",[97]],[[120303,120303],"mapped",[98]],[[120304,120304],"mapped",[99]],[[120305,120305],"mapped",[100]],[[120306,120306],"mapped",[101]],[[120307,120307],"mapped",[102]],[[120308,120308],"mapped",[103]],[[120309,120309],"mapped",[104]],[[120310,120310],"mapped",[105]],[[120311,120311],"mapped",[106]],[[120312,120312],"mapped",[107]],[[120313,120313],"mapped",[108]],[[120314,120314],"mapped",[109]],[[120315,120315],"mapped",[110]],[[120316,120316],"mapped",[111]],[[120317,120317],"mapped",[112]],[[120318,120318],"mapped",[113]],[[120319,120319],"mapped",[114]],[[120320,120320],"mapped",[115]],[[120321,120321],"mapped",[116]],[[120322,120322],"mapped",[117]],[[120323,120323],"mapped",[118]],[[120324,120324],"mapped",[119]],[[120325,120325],"mapped",[120]],[[120326,120326],"mapped",[121]],[[120327,120327],"mapped",[122]],[[120328,120328],"mapped",[97]],[[120329,120329],"mapped",[98]],[[120330,120330],"mapped",[99]],[[120331,120331],"mapped",[100]],[[120332,120332],"mapped",[101]],[[120333,120333],"mapped",[102]],[[120334,120334],"mapped",[103]],[[120335,120335],"mapped",[104]],[[120336,120336],"mapped",[105]],[[120337,120337],"mapped",[106]],[[120338,120338],"mapped",[107]],[[120339,120339],"mapped",[108]],[[120340,120340],"mapped",[109]],[[120341,120341],"mapped",[110]],[[120342,120342],"mapped",[111]],[[120343,120343],"mapped",[112]],[[120344,120344],"mapped",[113]],[[120345,120345],"mapped",[114]],[[120346,120346],"mapped",[115]],[[120347,120347],"mapped",[116]],[[120348,120348],"mapped",[117]],[[120349,120349],"mapped",[118]],[[120350,120350],"mapped",[119]],[[120351,120351],"mapped",[120]],[[120352,120352],"mapped",[121]],[[120353,120353],"mapped",[122]],[[120354,120354],"mapped",[97]],[[120355,120355],"mapped",[98]],[[120356,120356],"mapped",[99]],[[120357,120357],"mapped",[100]],[[120358,120358],"mapped",[101]],[[120359,120359],"mapped",[102]],[[120360,120360],"mapped",[103]],[[120361,120361],"mapped",[104]],[[120362,120362],"mapped",[105]],[[120363,120363],"mapped",[106]],[[120364,120364],"mapped",[107]],[[120365,120365],"mapped",[108]],[[120366,120366],"mapped",[109]],[[120367,120367],"mapped",[110]],[[120368,120368],"mapped",[111]],[[120369,120369],"mapped",[112]],[[120370,120370],"mapped",[113]],[[120371,120371],"mapped",[114]],[[120372,120372],"mapped",[115]],[[120373,120373],"mapped",[116]],[[120374,120374],"mapped",[117]],[[120375,120375],"mapped",[118]],[[120376,120376],"mapped",[119]],[[120377,120377],"mapped",[120]],[[120378,120378],"mapped",[121]],[[120379,120379],"mapped",[122]],[[120380,120380],"mapped",[97]],[[120381,120381],"mapped",[98]],[[120382,120382],"mapped",[99]],[[120383,120383],"mapped",[100]],[[120384,120384],"mapped",[101]],[[120385,120385],"mapped",[102]],[[120386,120386],"mapped",[103]],[[120387,120387],"mapped",[104]],[[120388,120388],"mapped",[105]],[[120389,120389],"mapped",[106]],[[120390,120390],"mapped",[107]],[[120391,120391],"mapped",[108]],[[120392,120392],"mapped",[109]],[[120393,120393],"mapped",[110]],[[120394,120394],"mapped",[111]],[[120395,120395],"mapped",[112]],[[120396,120396],"mapped",[113]],[[120397,120397],"mapped",[114]],[[120398,120398],"mapped",[115]],[[120399,120399],"mapped",[116]],[[120400,120400],"mapped",[117]],[[120401,120401],"mapped",[118]],[[120402,120402],"mapped",[119]],[[120403,120403],"mapped",[120]],[[120404,120404],"mapped",[121]],[[120405,120405],"mapped",[122]],[[120406,120406],"mapped",[97]],[[120407,120407],"mapped",[98]],[[120408,120408],"mapped",[99]],[[120409,120409],"mapped",[100]],[[120410,120410],"mapped",[101]],[[120411,120411],"mapped",[102]],[[120412,120412],"mapped",[103]],[[120413,120413],"mapped",[104]],[[120414,120414],"mapped",[105]],[[120415,120415],"mapped",[106]],[[120416,120416],"mapped",[107]],[[120417,120417],"mapped",[108]],[[120418,120418],"mapped",[109]],[[120419,120419],"mapped",[110]],[[120420,120420],"mapped",[111]],[[120421,120421],"mapped",[112]],[[120422,120422],"mapped",[113]],[[120423,120423],"mapped",[114]],[[120424,120424],"mapped",[115]],[[120425,120425],"mapped",[116]],[[120426,120426],"mapped",[117]],[[120427,120427],"mapped",[118]],[[120428,120428],"mapped",[119]],[[120429,120429],"mapped",[120]],[[120430,120430],"mapped",[121]],[[120431,120431],"mapped",[122]],[[120432,120432],"mapped",[97]],[[120433,120433],"mapped",[98]],[[120434,120434],"mapped",[99]],[[120435,120435],"mapped",[100]],[[120436,120436],"mapped",[101]],[[120437,120437],"mapped",[102]],[[120438,120438],"mapped",[103]],[[120439,120439],"mapped",[104]],[[120440,120440],"mapped",[105]],[[120441,120441],"mapped",[106]],[[120442,120442],"mapped",[107]],[[120443,120443],"mapped",[108]],[[120444,120444],"mapped",[109]],[[120445,120445],"mapped",[110]],[[120446,120446],"mapped",[111]],[[120447,120447],"mapped",[112]],[[120448,120448],"mapped",[113]],[[120449,120449],"mapped",[114]],[[120450,120450],"mapped",[115]],[[120451,120451],"mapped",[116]],[[120452,120452],"mapped",[117]],[[120453,120453],"mapped",[118]],[[120454,120454],"mapped",[119]],[[120455,120455],"mapped",[120]],[[120456,120456],"mapped",[121]],[[120457,120457],"mapped",[122]],[[120458,120458],"mapped",[97]],[[120459,120459],"mapped",[98]],[[120460,120460],"mapped",[99]],[[120461,120461],"mapped",[100]],[[120462,120462],"mapped",[101]],[[120463,120463],"mapped",[102]],[[120464,120464],"mapped",[103]],[[120465,120465],"mapped",[104]],[[120466,120466],"mapped",[105]],[[120467,120467],"mapped",[106]],[[120468,120468],"mapped",[107]],[[120469,120469],"mapped",[108]],[[120470,120470],"mapped",[109]],[[120471,120471],"mapped",[110]],[[120472,120472],"mapped",[111]],[[120473,120473],"mapped",[112]],[[120474,120474],"mapped",[113]],[[120475,120475],"mapped",[114]],[[120476,120476],"mapped",[115]],[[120477,120477],"mapped",[116]],[[120478,120478],"mapped",[117]],[[120479,120479],"mapped",[118]],[[120480,120480],"mapped",[119]],[[120481,120481],"mapped",[120]],[[120482,120482],"mapped",[121]],[[120483,120483],"mapped",[122]],[[120484,120484],"mapped",[305]],[[120485,120485],"mapped",[567]],[[120486,120487],"disallowed"],[[120488,120488],"mapped",[945]],[[120489,120489],"mapped",[946]],[[120490,120490],"mapped",[947]],[[120491,120491],"mapped",[948]],[[120492,120492],"mapped",[949]],[[120493,120493],"mapped",[950]],[[120494,120494],"mapped",[951]],[[120495,120495],"mapped",[952]],[[120496,120496],"mapped",[953]],[[120497,120497],"mapped",[954]],[[120498,120498],"mapped",[955]],[[120499,120499],"mapped",[956]],[[120500,120500],"mapped",[957]],[[120501,120501],"mapped",[958]],[[120502,120502],"mapped",[959]],[[120503,120503],"mapped",[960]],[[120504,120504],"mapped",[961]],[[120505,120505],"mapped",[952]],[[120506,120506],"mapped",[963]],[[120507,120507],"mapped",[964]],[[120508,120508],"mapped",[965]],[[120509,120509],"mapped",[966]],[[120510,120510],"mapped",[967]],[[120511,120511],"mapped",[968]],[[120512,120512],"mapped",[969]],[[120513,120513],"mapped",[8711]],[[120514,120514],"mapped",[945]],[[120515,120515],"mapped",[946]],[[120516,120516],"mapped",[947]],[[120517,120517],"mapped",[948]],[[120518,120518],"mapped",[949]],[[120519,120519],"mapped",[950]],[[120520,120520],"mapped",[951]],[[120521,120521],"mapped",[952]],[[120522,120522],"mapped",[953]],[[120523,120523],"mapped",[954]],[[120524,120524],"mapped",[955]],[[120525,120525],"mapped",[956]],[[120526,120526],"mapped",[957]],[[120527,120527],"mapped",[958]],[[120528,120528],"mapped",[959]],[[120529,120529],"mapped",[960]],[[120530,120530],"mapped",[961]],[[120531,120532],"mapped",[963]],[[120533,120533],"mapped",[964]],[[120534,120534],"mapped",[965]],[[120535,120535],"mapped",[966]],[[120536,120536],"mapped",[967]],[[120537,120537],"mapped",[968]],[[120538,120538],"mapped",[969]],[[120539,120539],"mapped",[8706]],[[120540,120540],"mapped",[949]],[[120541,120541],"mapped",[952]],[[120542,120542],"mapped",[954]],[[120543,120543],"mapped",[966]],[[120544,120544],"mapped",[961]],[[120545,120545],"mapped",[960]],[[120546,120546],"mapped",[945]],[[120547,120547],"mapped",[946]],[[120548,120548],"mapped",[947]],[[120549,120549],"mapped",[948]],[[120550,120550],"mapped",[949]],[[120551,120551],"mapped",[950]],[[120552,120552],"mapped",[951]],[[120553,120553],"mapped",[952]],[[120554,120554],"mapped",[953]],[[120555,120555],"mapped",[954]],[[120556,120556],"mapped",[955]],[[120557,120557],"mapped",[956]],[[120558,120558],"mapped",[957]],[[120559,120559],"mapped",[958]],[[120560,120560],"mapped",[959]],[[120561,120561],"mapped",[960]],[[120562,120562],"mapped",[961]],[[120563,120563],"mapped",[952]],[[120564,120564],"mapped",[963]],[[120565,120565],"mapped",[964]],[[120566,120566],"mapped",[965]],[[120567,120567],"mapped",[966]],[[120568,120568],"mapped",[967]],[[120569,120569],"mapped",[968]],[[120570,120570],"mapped",[969]],[[120571,120571],"mapped",[8711]],[[120572,120572],"mapped",[945]],[[120573,120573],"mapped",[946]],[[120574,120574],"mapped",[947]],[[120575,120575],"mapped",[948]],[[120576,120576],"mapped",[949]],[[120577,120577],"mapped",[950]],[[120578,120578],"mapped",[951]],[[120579,120579],"mapped",[952]],[[120580,120580],"mapped",[953]],[[120581,120581],"mapped",[954]],[[120582,120582],"mapped",[955]],[[120583,120583],"mapped",[956]],[[120584,120584],"mapped",[957]],[[120585,120585],"mapped",[958]],[[120586,120586],"mapped",[959]],[[120587,120587],"mapped",[960]],[[120588,120588],"mapped",[961]],[[120589,120590],"mapped",[963]],[[120591,120591],"mapped",[964]],[[120592,120592],"mapped",[965]],[[120593,120593],"mapped",[966]],[[120594,120594],"mapped",[967]],[[120595,120595],"mapped",[968]],[[120596,120596],"mapped",[969]],[[120597,120597],"mapped",[8706]],[[120598,120598],"mapped",[949]],[[120599,120599],"mapped",[952]],[[120600,120600],"mapped",[954]],[[120601,120601],"mapped",[966]],[[120602,120602],"mapped",[961]],[[120603,120603],"mapped",[960]],[[120604,120604],"mapped",[945]],[[120605,120605],"mapped",[946]],[[120606,120606],"mapped",[947]],[[120607,120607],"mapped",[948]],[[120608,120608],"mapped",[949]],[[120609,120609],"mapped",[950]],[[120610,120610],"mapped",[951]],[[120611,120611],"mapped",[952]],[[120612,120612],"mapped",[953]],[[120613,120613],"mapped",[954]],[[120614,120614],"mapped",[955]],[[120615,120615],"mapped",[956]],[[120616,120616],"mapped",[957]],[[120617,120617],"mapped",[958]],[[120618,120618],"mapped",[959]],[[120619,120619],"mapped",[960]],[[120620,120620],"mapped",[961]],[[120621,120621],"mapped",[952]],[[120622,120622],"mapped",[963]],[[120623,120623],"mapped",[964]],[[120624,120624],"mapped",[965]],[[120625,120625],"mapped",[966]],[[120626,120626],"mapped",[967]],[[120627,120627],"mapped",[968]],[[120628,120628],"mapped",[969]],[[120629,120629],"mapped",[8711]],[[120630,120630],"mapped",[945]],[[120631,120631],"mapped",[946]],[[120632,120632],"mapped",[947]],[[120633,120633],"mapped",[948]],[[120634,120634],"mapped",[949]],[[120635,120635],"mapped",[950]],[[120636,120636],"mapped",[951]],[[120637,120637],"mapped",[952]],[[120638,120638],"mapped",[953]],[[120639,120639],"mapped",[954]],[[120640,120640],"mapped",[955]],[[120641,120641],"mapped",[956]],[[120642,120642],"mapped",[957]],[[120643,120643],"mapped",[958]],[[120644,120644],"mapped",[959]],[[120645,120645],"mapped",[960]],[[120646,120646],"mapped",[961]],[[120647,120648],"mapped",[963]],[[120649,120649],"mapped",[964]],[[120650,120650],"mapped",[965]],[[120651,120651],"mapped",[966]],[[120652,120652],"mapped",[967]],[[120653,120653],"mapped",[968]],[[120654,120654],"mapped",[969]],[[120655,120655],"mapped",[8706]],[[120656,120656],"mapped",[949]],[[120657,120657],"mapped",[952]],[[120658,120658],"mapped",[954]],[[120659,120659],"mapped",[966]],[[120660,120660],"mapped",[961]],[[120661,120661],"mapped",[960]],[[120662,120662],"mapped",[945]],[[120663,120663],"mapped",[946]],[[120664,120664],"mapped",[947]],[[120665,120665],"mapped",[948]],[[120666,120666],"mapped",[949]],[[120667,120667],"mapped",[950]],[[120668,120668],"mapped",[951]],[[120669,120669],"mapped",[952]],[[120670,120670],"mapped",[953]],[[120671,120671],"mapped",[954]],[[120672,120672],"mapped",[955]],[[120673,120673],"mapped",[956]],[[120674,120674],"mapped",[957]],[[120675,120675],"mapped",[958]],[[120676,120676],"mapped",[959]],[[120677,120677],"mapped",[960]],[[120678,120678],"mapped",[961]],[[120679,120679],"mapped",[952]],[[120680,120680],"mapped",[963]],[[120681,120681],"mapped",[964]],[[120682,120682],"mapped",[965]],[[120683,120683],"mapped",[966]],[[120684,120684],"mapped",[967]],[[120685,120685],"mapped",[968]],[[120686,120686],"mapped",[969]],[[120687,120687],"mapped",[8711]],[[120688,120688],"mapped",[945]],[[120689,120689],"mapped",[946]],[[120690,120690],"mapped",[947]],[[120691,120691],"mapped",[948]],[[120692,120692],"mapped",[949]],[[120693,120693],"mapped",[950]],[[120694,120694],"mapped",[951]],[[120695,120695],"mapped",[952]],[[120696,120696],"mapped",[953]],[[120697,120697],"mapped",[954]],[[120698,120698],"mapped",[955]],[[120699,120699],"mapped",[956]],[[120700,120700],"mapped",[957]],[[120701,120701],"mapped",[958]],[[120702,120702],"mapped",[959]],[[120703,120703],"mapped",[960]],[[120704,120704],"mapped",[961]],[[120705,120706],"mapped",[963]],[[120707,120707],"mapped",[964]],[[120708,120708],"mapped",[965]],[[120709,120709],"mapped",[966]],[[120710,120710],"mapped",[967]],[[120711,120711],"mapped",[968]],[[120712,120712],"mapped",[969]],[[120713,120713],"mapped",[8706]],[[120714,120714],"mapped",[949]],[[120715,120715],"mapped",[952]],[[120716,120716],"mapped",[954]],[[120717,120717],"mapped",[966]],[[120718,120718],"mapped",[961]],[[120719,120719],"mapped",[960]],[[120720,120720],"mapped",[945]],[[120721,120721],"mapped",[946]],[[120722,120722],"mapped",[947]],[[120723,120723],"mapped",[948]],[[120724,120724],"mapped",[949]],[[120725,120725],"mapped",[950]],[[120726,120726],"mapped",[951]],[[120727,120727],"mapped",[952]],[[120728,120728],"mapped",[953]],[[120729,120729],"mapped",[954]],[[120730,120730],"mapped",[955]],[[120731,120731],"mapped",[956]],[[120732,120732],"mapped",[957]],[[120733,120733],"mapped",[958]],[[120734,120734],"mapped",[959]],[[120735,120735],"mapped",[960]],[[120736,120736],"mapped",[961]],[[120737,120737],"mapped",[952]],[[120738,120738],"mapped",[963]],[[120739,120739],"mapped",[964]],[[120740,120740],"mapped",[965]],[[120741,120741],"mapped",[966]],[[120742,120742],"mapped",[967]],[[120743,120743],"mapped",[968]],[[120744,120744],"mapped",[969]],[[120745,120745],"mapped",[8711]],[[120746,120746],"mapped",[945]],[[120747,120747],"mapped",[946]],[[120748,120748],"mapped",[947]],[[120749,120749],"mapped",[948]],[[120750,120750],"mapped",[949]],[[120751,120751],"mapped",[950]],[[120752,120752],"mapped",[951]],[[120753,120753],"mapped",[952]],[[120754,120754],"mapped",[953]],[[120755,120755],"mapped",[954]],[[120756,120756],"mapped",[955]],[[120757,120757],"mapped",[956]],[[120758,120758],"mapped",[957]],[[120759,120759],"mapped",[958]],[[120760,120760],"mapped",[959]],[[120761,120761],"mapped",[960]],[[120762,120762],"mapped",[961]],[[120763,120764],"mapped",[963]],[[120765,120765],"mapped",[964]],[[120766,120766],"mapped",[965]],[[120767,120767],"mapped",[966]],[[120768,120768],"mapped",[967]],[[120769,120769],"mapped",[968]],[[120770,120770],"mapped",[969]],[[120771,120771],"mapped",[8706]],[[120772,120772],"mapped",[949]],[[120773,120773],"mapped",[952]],[[120774,120774],"mapped",[954]],[[120775,120775],"mapped",[966]],[[120776,120776],"mapped",[961]],[[120777,120777],"mapped",[960]],[[120778,120779],"mapped",[989]],[[120780,120781],"disallowed"],[[120782,120782],"mapped",[48]],[[120783,120783],"mapped",[49]],[[120784,120784],"mapped",[50]],[[120785,120785],"mapped",[51]],[[120786,120786],"mapped",[52]],[[120787,120787],"mapped",[53]],[[120788,120788],"mapped",[54]],[[120789,120789],"mapped",[55]],[[120790,120790],"mapped",[56]],[[120791,120791],"mapped",[57]],[[120792,120792],"mapped",[48]],[[120793,120793],"mapped",[49]],[[120794,120794],"mapped",[50]],[[120795,120795],"mapped",[51]],[[120796,120796],"mapped",[52]],[[120797,120797],"mapped",[53]],[[120798,120798],"mapped",[54]],[[120799,120799],"mapped",[55]],[[120800,120800],"mapped",[56]],[[120801,120801],"mapped",[57]],[[120802,120802],"mapped",[48]],[[120803,120803],"mapped",[49]],[[120804,120804],"mapped",[50]],[[120805,120805],"mapped",[51]],[[120806,120806],"mapped",[52]],[[120807,120807],"mapped",[53]],[[120808,120808],"mapped",[54]],[[120809,120809],"mapped",[55]],[[120810,120810],"mapped",[56]],[[120811,120811],"mapped",[57]],[[120812,120812],"mapped",[48]],[[120813,120813],"mapped",[49]],[[120814,120814],"mapped",[50]],[[120815,120815],"mapped",[51]],[[120816,120816],"mapped",[52]],[[120817,120817],"mapped",[53]],[[120818,120818],"mapped",[54]],[[120819,120819],"mapped",[55]],[[120820,120820],"mapped",[56]],[[120821,120821],"mapped",[57]],[[120822,120822],"mapped",[48]],[[120823,120823],"mapped",[49]],[[120824,120824],"mapped",[50]],[[120825,120825],"mapped",[51]],[[120826,120826],"mapped",[52]],[[120827,120827],"mapped",[53]],[[120828,120828],"mapped",[54]],[[120829,120829],"mapped",[55]],[[120830,120830],"mapped",[56]],[[120831,120831],"mapped",[57]],[[120832,121343],"valid",[],"NV8"],[[121344,121398],"valid"],[[121399,121402],"valid",[],"NV8"],[[121403,121452],"valid"],[[121453,121460],"valid",[],"NV8"],[[121461,121461],"valid"],[[121462,121475],"valid",[],"NV8"],[[121476,121476],"valid"],[[121477,121483],"valid",[],"NV8"],[[121484,121498],"disallowed"],[[121499,121503],"valid"],[[121504,121504],"disallowed"],[[121505,121519],"valid"],[[121520,124927],"disallowed"],[[124928,125124],"valid"],[[125125,125126],"disallowed"],[[125127,125135],"valid",[],"NV8"],[[125136,125142],"valid"],[[125143,126463],"disallowed"],[[126464,126464],"mapped",[1575]],[[126465,126465],"mapped",[1576]],[[126466,126466],"mapped",[1580]],[[126467,126467],"mapped",[1583]],[[126468,126468],"disallowed"],[[126469,126469],"mapped",[1608]],[[126470,126470],"mapped",[1586]],[[126471,126471],"mapped",[1581]],[[126472,126472],"mapped",[1591]],[[126473,126473],"mapped",[1610]],[[126474,126474],"mapped",[1603]],[[126475,126475],"mapped",[1604]],[[126476,126476],"mapped",[1605]],[[126477,126477],"mapped",[1606]],[[126478,126478],"mapped",[1587]],[[126479,126479],"mapped",[1593]],[[126480,126480],"mapped",[1601]],[[126481,126481],"mapped",[1589]],[[126482,126482],"mapped",[1602]],[[126483,126483],"mapped",[1585]],[[126484,126484],"mapped",[1588]],[[126485,126485],"mapped",[1578]],[[126486,126486],"mapped",[1579]],[[126487,126487],"mapped",[1582]],[[126488,126488],"mapped",[1584]],[[126489,126489],"mapped",[1590]],[[126490,126490],"mapped",[1592]],[[126491,126491],"mapped",[1594]],[[126492,126492],"mapped",[1646]],[[126493,126493],"mapped",[1722]],[[126494,126494],"mapped",[1697]],[[126495,126495],"mapped",[1647]],[[126496,126496],"disallowed"],[[126497,126497],"mapped",[1576]],[[126498,126498],"mapped",[1580]],[[126499,126499],"disallowed"],[[126500,126500],"mapped",[1607]],[[126501,126502],"disallowed"],[[126503,126503],"mapped",[1581]],[[126504,126504],"disallowed"],[[126505,126505],"mapped",[1610]],[[126506,126506],"mapped",[1603]],[[126507,126507],"mapped",[1604]],[[126508,126508],"mapped",[1605]],[[126509,126509],"mapped",[1606]],[[126510,126510],"mapped",[1587]],[[126511,126511],"mapped",[1593]],[[126512,126512],"mapped",[1601]],[[126513,126513],"mapped",[1589]],[[126514,126514],"mapped",[1602]],[[126515,126515],"disallowed"],[[126516,126516],"mapped",[1588]],[[126517,126517],"mapped",[1578]],[[126518,126518],"mapped",[1579]],[[126519,126519],"mapped",[1582]],[[126520,126520],"disallowed"],[[126521,126521],"mapped",[1590]],[[126522,126522],"disallowed"],[[126523,126523],"mapped",[1594]],[[126524,126529],"disallowed"],[[126530,126530],"mapped",[1580]],[[126531,126534],"disallowed"],[[126535,126535],"mapped",[1581]],[[126536,126536],"disallowed"],[[126537,126537],"mapped",[1610]],[[126538,126538],"disallowed"],[[126539,126539],"mapped",[1604]],[[126540,126540],"disallowed"],[[126541,126541],"mapped",[1606]],[[126542,126542],"mapped",[1587]],[[126543,126543],"mapped",[1593]],[[126544,126544],"disallowed"],[[126545,126545],"mapped",[1589]],[[126546,126546],"mapped",[1602]],[[126547,126547],"disallowed"],[[126548,126548],"mapped",[1588]],[[126549,126550],"disallowed"],[[126551,126551],"mapped",[1582]],[[126552,126552],"disallowed"],[[126553,126553],"mapped",[1590]],[[126554,126554],"disallowed"],[[126555,126555],"mapped",[1594]],[[126556,126556],"disallowed"],[[126557,126557],"mapped",[1722]],[[126558,126558],"disallowed"],[[126559,126559],"mapped",[1647]],[[126560,126560],"disallowed"],[[126561,126561],"mapped",[1576]],[[126562,126562],"mapped",[1580]],[[126563,126563],"disallowed"],[[126564,126564],"mapped",[1607]],[[126565,126566],"disallowed"],[[126567,126567],"mapped",[1581]],[[126568,126568],"mapped",[1591]],[[126569,126569],"mapped",[1610]],[[126570,126570],"mapped",[1603]],[[126571,126571],"disallowed"],[[126572,126572],"mapped",[1605]],[[126573,126573],"mapped",[1606]],[[126574,126574],"mapped",[1587]],[[126575,126575],"mapped",[1593]],[[126576,126576],"mapped",[1601]],[[126577,126577],"mapped",[1589]],[[126578,126578],"mapped",[1602]],[[126579,126579],"disallowed"],[[126580,126580],"mapped",[1588]],[[126581,126581],"mapped",[1578]],[[126582,126582],"mapped",[1579]],[[126583,126583],"mapped",[1582]],[[126584,126584],"disallowed"],[[126585,126585],"mapped",[1590]],[[126586,126586],"mapped",[1592]],[[126587,126587],"mapped",[1594]],[[126588,126588],"mapped",[1646]],[[126589,126589],"disallowed"],[[126590,126590],"mapped",[1697]],[[126591,126591],"disallowed"],[[126592,126592],"mapped",[1575]],[[126593,126593],"mapped",[1576]],[[126594,126594],"mapped",[1580]],[[126595,126595],"mapped",[1583]],[[126596,126596],"mapped",[1607]],[[126597,126597],"mapped",[1608]],[[126598,126598],"mapped",[1586]],[[126599,126599],"mapped",[1581]],[[126600,126600],"mapped",[1591]],[[126601,126601],"mapped",[1610]],[[126602,126602],"disallowed"],[[126603,126603],"mapped",[1604]],[[126604,126604],"mapped",[1605]],[[126605,126605],"mapped",[1606]],[[126606,126606],"mapped",[1587]],[[126607,126607],"mapped",[1593]],[[126608,126608],"mapped",[1601]],[[126609,126609],"mapped",[1589]],[[126610,126610],"mapped",[1602]],[[126611,126611],"mapped",[1585]],[[126612,126612],"mapped",[1588]],[[126613,126613],"mapped",[1578]],[[126614,126614],"mapped",[1579]],[[126615,126615],"mapped",[1582]],[[126616,126616],"mapped",[1584]],[[126617,126617],"mapped",[1590]],[[126618,126618],"mapped",[1592]],[[126619,126619],"mapped",[1594]],[[126620,126624],"disallowed"],[[126625,126625],"mapped",[1576]],[[126626,126626],"mapped",[1580]],[[126627,126627],"mapped",[1583]],[[126628,126628],"disallowed"],[[126629,126629],"mapped",[1608]],[[126630,126630],"mapped",[1586]],[[126631,126631],"mapped",[1581]],[[126632,126632],"mapped",[1591]],[[126633,126633],"mapped",[1610]],[[126634,126634],"disallowed"],[[126635,126635],"mapped",[1604]],[[126636,126636],"mapped",[1605]],[[126637,126637],"mapped",[1606]],[[126638,126638],"mapped",[1587]],[[126639,126639],"mapped",[1593]],[[126640,126640],"mapped",[1601]],[[126641,126641],"mapped",[1589]],[[126642,126642],"mapped",[1602]],[[126643,126643],"mapped",[1585]],[[126644,126644],"mapped",[1588]],[[126645,126645],"mapped",[1578]],[[126646,126646],"mapped",[1579]],[[126647,126647],"mapped",[1582]],[[126648,126648],"mapped",[1584]],[[126649,126649],"mapped",[1590]],[[126650,126650],"mapped",[1592]],[[126651,126651],"mapped",[1594]],[[126652,126703],"disallowed"],[[126704,126705],"valid",[],"NV8"],[[126706,126975],"disallowed"],[[126976,127019],"valid",[],"NV8"],[[127020,127023],"disallowed"],[[127024,127123],"valid",[],"NV8"],[[127124,127135],"disallowed"],[[127136,127150],"valid",[],"NV8"],[[127151,127152],"disallowed"],[[127153,127166],"valid",[],"NV8"],[[127167,127167],"valid",[],"NV8"],[[127168,127168],"disallowed"],[[127169,127183],"valid",[],"NV8"],[[127184,127184],"disallowed"],[[127185,127199],"valid",[],"NV8"],[[127200,127221],"valid",[],"NV8"],[[127222,127231],"disallowed"],[[127232,127232],"disallowed"],[[127233,127233],"disallowed_STD3_mapped",[48,44]],[[127234,127234],"disallowed_STD3_mapped",[49,44]],[[127235,127235],"disallowed_STD3_mapped",[50,44]],[[127236,127236],"disallowed_STD3_mapped",[51,44]],[[127237,127237],"disallowed_STD3_mapped",[52,44]],[[127238,127238],"disallowed_STD3_mapped",[53,44]],[[127239,127239],"disallowed_STD3_mapped",[54,44]],[[127240,127240],"disallowed_STD3_mapped",[55,44]],[[127241,127241],"disallowed_STD3_mapped",[56,44]],[[127242,127242],"disallowed_STD3_mapped",[57,44]],[[127243,127244],"valid",[],"NV8"],[[127245,127247],"disallowed"],[[127248,127248],"disallowed_STD3_mapped",[40,97,41]],[[127249,127249],"disallowed_STD3_mapped",[40,98,41]],[[127250,127250],"disallowed_STD3_mapped",[40,99,41]],[[127251,127251],"disallowed_STD3_mapped",[40,100,41]],[[127252,127252],"disallowed_STD3_mapped",[40,101,41]],[[127253,127253],"disallowed_STD3_mapped",[40,102,41]],[[127254,127254],"disallowed_STD3_mapped",[40,103,41]],[[127255,127255],"disallowed_STD3_mapped",[40,104,41]],[[127256,127256],"disallowed_STD3_mapped",[40,105,41]],[[127257,127257],"disallowed_STD3_mapped",[40,106,41]],[[127258,127258],"disallowed_STD3_mapped",[40,107,41]],[[127259,127259],"disallowed_STD3_mapped",[40,108,41]],[[127260,127260],"disallowed_STD3_mapped",[40,109,41]],[[127261,127261],"disallowed_STD3_mapped",[40,110,41]],[[127262,127262],"disallowed_STD3_mapped",[40,111,41]],[[127263,127263],"disallowed_STD3_mapped",[40,112,41]],[[127264,127264],"disallowed_STD3_mapped",[40,113,41]],[[127265,127265],"disallowed_STD3_mapped",[40,114,41]],[[127266,127266],"disallowed_STD3_mapped",[40,115,41]],[[127267,127267],"disallowed_STD3_mapped",[40,116,41]],[[127268,127268],"disallowed_STD3_mapped",[40,117,41]],[[127269,127269],"disallowed_STD3_mapped",[40,118,41]],[[127270,127270],"disallowed_STD3_mapped",[40,119,41]],[[127271,127271],"disallowed_STD3_mapped",[40,120,41]],[[127272,127272],"disallowed_STD3_mapped",[40,121,41]],[[127273,127273],"disallowed_STD3_mapped",[40,122,41]],[[127274,127274],"mapped",[12308,115,12309]],[[127275,127275],"mapped",[99]],[[127276,127276],"mapped",[114]],[[127277,127277],"mapped",[99,100]],[[127278,127278],"mapped",[119,122]],[[127279,127279],"disallowed"],[[127280,127280],"mapped",[97]],[[127281,127281],"mapped",[98]],[[127282,127282],"mapped",[99]],[[127283,127283],"mapped",[100]],[[127284,127284],"mapped",[101]],[[127285,127285],"mapped",[102]],[[127286,127286],"mapped",[103]],[[127287,127287],"mapped",[104]],[[127288,127288],"mapped",[105]],[[127289,127289],"mapped",[106]],[[127290,127290],"mapped",[107]],[[127291,127291],"mapped",[108]],[[127292,127292],"mapped",[109]],[[127293,127293],"mapped",[110]],[[127294,127294],"mapped",[111]],[[127295,127295],"mapped",[112]],[[127296,127296],"mapped",[113]],[[127297,127297],"mapped",[114]],[[127298,127298],"mapped",[115]],[[127299,127299],"mapped",[116]],[[127300,127300],"mapped",[117]],[[127301,127301],"mapped",[118]],[[127302,127302],"mapped",[119]],[[127303,127303],"mapped",[120]],[[127304,127304],"mapped",[121]],[[127305,127305],"mapped",[122]],[[127306,127306],"mapped",[104,118]],[[127307,127307],"mapped",[109,118]],[[127308,127308],"mapped",[115,100]],[[127309,127309],"mapped",[115,115]],[[127310,127310],"mapped",[112,112,118]],[[127311,127311],"mapped",[119,99]],[[127312,127318],"valid",[],"NV8"],[[127319,127319],"valid",[],"NV8"],[[127320,127326],"valid",[],"NV8"],[[127327,127327],"valid",[],"NV8"],[[127328,127337],"valid",[],"NV8"],[[127338,127338],"mapped",[109,99]],[[127339,127339],"mapped",[109,100]],[[127340,127343],"disallowed"],[[127344,127352],"valid",[],"NV8"],[[127353,127353],"valid",[],"NV8"],[[127354,127354],"valid",[],"NV8"],[[127355,127356],"valid",[],"NV8"],[[127357,127358],"valid",[],"NV8"],[[127359,127359],"valid",[],"NV8"],[[127360,127369],"valid",[],"NV8"],[[127370,127373],"valid",[],"NV8"],[[127374,127375],"valid",[],"NV8"],[[127376,127376],"mapped",[100,106]],[[127377,127386],"valid",[],"NV8"],[[127387,127461],"disallowed"],[[127462,127487],"valid",[],"NV8"],[[127488,127488],"mapped",[12411,12363]],[[127489,127489],"mapped",[12467,12467]],[[127490,127490],"mapped",[12469]],[[127491,127503],"disallowed"],[[127504,127504],"mapped",[25163]],[[127505,127505],"mapped",[23383]],[[127506,127506],"mapped",[21452]],[[127507,127507],"mapped",[12487]],[[127508,127508],"mapped",[20108]],[[127509,127509],"mapped",[22810]],[[127510,127510],"mapped",[35299]],[[127511,127511],"mapped",[22825]],[[127512,127512],"mapped",[20132]],[[127513,127513],"mapped",[26144]],[[127514,127514],"mapped",[28961]],[[127515,127515],"mapped",[26009]],[[127516,127516],"mapped",[21069]],[[127517,127517],"mapped",[24460]],[[127518,127518],"mapped",[20877]],[[127519,127519],"mapped",[26032]],[[127520,127520],"mapped",[21021]],[[127521,127521],"mapped",[32066]],[[127522,127522],"mapped",[29983]],[[127523,127523],"mapped",[36009]],[[127524,127524],"mapped",[22768]],[[127525,127525],"mapped",[21561]],[[127526,127526],"mapped",[28436]],[[127527,127527],"mapped",[25237]],[[127528,127528],"mapped",[25429]],[[127529,127529],"mapped",[19968]],[[127530,127530],"mapped",[19977]],[[127531,127531],"mapped",[36938]],[[127532,127532],"mapped",[24038]],[[127533,127533],"mapped",[20013]],[[127534,127534],"mapped",[21491]],[[127535,127535],"mapped",[25351]],[[127536,127536],"mapped",[36208]],[[127537,127537],"mapped",[25171]],[[127538,127538],"mapped",[31105]],[[127539,127539],"mapped",[31354]],[[127540,127540],"mapped",[21512]],[[127541,127541],"mapped",[28288]],[[127542,127542],"mapped",[26377]],[[127543,127543],"mapped",[26376]],[[127544,127544],"mapped",[30003]],[[127545,127545],"mapped",[21106]],[[127546,127546],"mapped",[21942]],[[127547,127551],"disallowed"],[[127552,127552],"mapped",[12308,26412,12309]],[[127553,127553],"mapped",[12308,19977,12309]],[[127554,127554],"mapped",[12308,20108,12309]],[[127555,127555],"mapped",[12308,23433,12309]],[[127556,127556],"mapped",[12308,28857,12309]],[[127557,127557],"mapped",[12308,25171,12309]],[[127558,127558],"mapped",[12308,30423,12309]],[[127559,127559],"mapped",[12308,21213,12309]],[[127560,127560],"mapped",[12308,25943,12309]],[[127561,127567],"disallowed"],[[127568,127568],"mapped",[24471]],[[127569,127569],"mapped",[21487]],[[127570,127743],"disallowed"],[[127744,127776],"valid",[],"NV8"],[[127777,127788],"valid",[],"NV8"],[[127789,127791],"valid",[],"NV8"],[[127792,127797],"valid",[],"NV8"],[[127798,127798],"valid",[],"NV8"],[[127799,127868],"valid",[],"NV8"],[[127869,127869],"valid",[],"NV8"],[[127870,127871],"valid",[],"NV8"],[[127872,127891],"valid",[],"NV8"],[[127892,127903],"valid",[],"NV8"],[[127904,127940],"valid",[],"NV8"],[[127941,127941],"valid",[],"NV8"],[[127942,127946],"valid",[],"NV8"],[[127947,127950],"valid",[],"NV8"],[[127951,127955],"valid",[],"NV8"],[[127956,127967],"valid",[],"NV8"],[[127968,127984],"valid",[],"NV8"],[[127985,127991],"valid",[],"NV8"],[[127992,127999],"valid",[],"NV8"],[[128000,128062],"valid",[],"NV8"],[[128063,128063],"valid",[],"NV8"],[[128064,128064],"valid",[],"NV8"],[[128065,128065],"valid",[],"NV8"],[[128066,128247],"valid",[],"NV8"],[[128248,128248],"valid",[],"NV8"],[[128249,128252],"valid",[],"NV8"],[[128253,128254],"valid",[],"NV8"],[[128255,128255],"valid",[],"NV8"],[[128256,128317],"valid",[],"NV8"],[[128318,128319],"valid",[],"NV8"],[[128320,128323],"valid",[],"NV8"],[[128324,128330],"valid",[],"NV8"],[[128331,128335],"valid",[],"NV8"],[[128336,128359],"valid",[],"NV8"],[[128360,128377],"valid",[],"NV8"],[[128378,128378],"disallowed"],[[128379,128419],"valid",[],"NV8"],[[128420,128420],"disallowed"],[[128421,128506],"valid",[],"NV8"],[[128507,128511],"valid",[],"NV8"],[[128512,128512],"valid",[],"NV8"],[[128513,128528],"valid",[],"NV8"],[[128529,128529],"valid",[],"NV8"],[[128530,128532],"valid",[],"NV8"],[[128533,128533],"valid",[],"NV8"],[[128534,128534],"valid",[],"NV8"],[[128535,128535],"valid",[],"NV8"],[[128536,128536],"valid",[],"NV8"],[[128537,128537],"valid",[],"NV8"],[[128538,128538],"valid",[],"NV8"],[[128539,128539],"valid",[],"NV8"],[[128540,128542],"valid",[],"NV8"],[[128543,128543],"valid",[],"NV8"],[[128544,128549],"valid",[],"NV8"],[[128550,128551],"valid",[],"NV8"],[[128552,128555],"valid",[],"NV8"],[[128556,128556],"valid",[],"NV8"],[[128557,128557],"valid",[],"NV8"],[[128558,128559],"valid",[],"NV8"],[[128560,128563],"valid",[],"NV8"],[[128564,128564],"valid",[],"NV8"],[[128565,128576],"valid",[],"NV8"],[[128577,128578],"valid",[],"NV8"],[[128579,128580],"valid",[],"NV8"],[[128581,128591],"valid",[],"NV8"],[[128592,128639],"valid",[],"NV8"],[[128640,128709],"valid",[],"NV8"],[[128710,128719],"valid",[],"NV8"],[[128720,128720],"valid",[],"NV8"],[[128721,128735],"disallowed"],[[128736,128748],"valid",[],"NV8"],[[128749,128751],"disallowed"],[[128752,128755],"valid",[],"NV8"],[[128756,128767],"disallowed"],[[128768,128883],"valid",[],"NV8"],[[128884,128895],"disallowed"],[[128896,128980],"valid",[],"NV8"],[[128981,129023],"disallowed"],[[129024,129035],"valid",[],"NV8"],[[129036,129039],"disallowed"],[[129040,129095],"valid",[],"NV8"],[[129096,129103],"disallowed"],[[129104,129113],"valid",[],"NV8"],[[129114,129119],"disallowed"],[[129120,129159],"valid",[],"NV8"],[[129160,129167],"disallowed"],[[129168,129197],"valid",[],"NV8"],[[129198,129295],"disallowed"],[[129296,129304],"valid",[],"NV8"],[[129305,129407],"disallowed"],[[129408,129412],"valid",[],"NV8"],[[129413,129471],"disallowed"],[[129472,129472],"valid",[],"NV8"],[[129473,131069],"disallowed"],[[131070,131071],"disallowed"],[[131072,173782],"valid"],[[173783,173823],"disallowed"],[[173824,177972],"valid"],[[177973,177983],"disallowed"],[[177984,178205],"valid"],[[178206,178207],"disallowed"],[[178208,183969],"valid"],[[183970,194559],"disallowed"],[[194560,194560],"mapped",[20029]],[[194561,194561],"mapped",[20024]],[[194562,194562],"mapped",[20033]],[[194563,194563],"mapped",[131362]],[[194564,194564],"mapped",[20320]],[[194565,194565],"mapped",[20398]],[[194566,194566],"mapped",[20411]],[[194567,194567],"mapped",[20482]],[[194568,194568],"mapped",[20602]],[[194569,194569],"mapped",[20633]],[[194570,194570],"mapped",[20711]],[[194571,194571],"mapped",[20687]],[[194572,194572],"mapped",[13470]],[[194573,194573],"mapped",[132666]],[[194574,194574],"mapped",[20813]],[[194575,194575],"mapped",[20820]],[[194576,194576],"mapped",[20836]],[[194577,194577],"mapped",[20855]],[[194578,194578],"mapped",[132380]],[[194579,194579],"mapped",[13497]],[[194580,194580],"mapped",[20839]],[[194581,194581],"mapped",[20877]],[[194582,194582],"mapped",[132427]],[[194583,194583],"mapped",[20887]],[[194584,194584],"mapped",[20900]],[[194585,194585],"mapped",[20172]],[[194586,194586],"mapped",[20908]],[[194587,194587],"mapped",[20917]],[[194588,194588],"mapped",[168415]],[[194589,194589],"mapped",[20981]],[[194590,194590],"mapped",[20995]],[[194591,194591],"mapped",[13535]],[[194592,194592],"mapped",[21051]],[[194593,194593],"mapped",[21062]],[[194594,194594],"mapped",[21106]],[[194595,194595],"mapped",[21111]],[[194596,194596],"mapped",[13589]],[[194597,194597],"mapped",[21191]],[[194598,194598],"mapped",[21193]],[[194599,194599],"mapped",[21220]],[[194600,194600],"mapped",[21242]],[[194601,194601],"mapped",[21253]],[[194602,194602],"mapped",[21254]],[[194603,194603],"mapped",[21271]],[[194604,194604],"mapped",[21321]],[[194605,194605],"mapped",[21329]],[[194606,194606],"mapped",[21338]],[[194607,194607],"mapped",[21363]],[[194608,194608],"mapped",[21373]],[[194609,194611],"mapped",[21375]],[[194612,194612],"mapped",[133676]],[[194613,194613],"mapped",[28784]],[[194614,194614],"mapped",[21450]],[[194615,194615],"mapped",[21471]],[[194616,194616],"mapped",[133987]],[[194617,194617],"mapped",[21483]],[[194618,194618],"mapped",[21489]],[[194619,194619],"mapped",[21510]],[[194620,194620],"mapped",[21662]],[[194621,194621],"mapped",[21560]],[[194622,194622],"mapped",[21576]],[[194623,194623],"mapped",[21608]],[[194624,194624],"mapped",[21666]],[[194625,194625],"mapped",[21750]],[[194626,194626],"mapped",[21776]],[[194627,194627],"mapped",[21843]],[[194628,194628],"mapped",[21859]],[[194629,194630],"mapped",[21892]],[[194631,194631],"mapped",[21913]],[[194632,194632],"mapped",[21931]],[[194633,194633],"mapped",[21939]],[[194634,194634],"mapped",[21954]],[[194635,194635],"mapped",[22294]],[[194636,194636],"mapped",[22022]],[[194637,194637],"mapped",[22295]],[[194638,194638],"mapped",[22097]],[[194639,194639],"mapped",[22132]],[[194640,194640],"mapped",[20999]],[[194641,194641],"mapped",[22766]],[[194642,194642],"mapped",[22478]],[[194643,194643],"mapped",[22516]],[[194644,194644],"mapped",[22541]],[[194645,194645],"mapped",[22411]],[[194646,194646],"mapped",[22578]],[[194647,194647],"mapped",[22577]],[[194648,194648],"mapped",[22700]],[[194649,194649],"mapped",[136420]],[[194650,194650],"mapped",[22770]],[[194651,194651],"mapped",[22775]],[[194652,194652],"mapped",[22790]],[[194653,194653],"mapped",[22810]],[[194654,194654],"mapped",[22818]],[[194655,194655],"mapped",[22882]],[[194656,194656],"mapped",[136872]],[[194657,194657],"mapped",[136938]],[[194658,194658],"mapped",[23020]],[[194659,194659],"mapped",[23067]],[[194660,194660],"mapped",[23079]],[[194661,194661],"mapped",[23000]],[[194662,194662],"mapped",[23142]],[[194663,194663],"mapped",[14062]],[[194664,194664],"disallowed"],[[194665,194665],"mapped",[23304]],[[194666,194667],"mapped",[23358]],[[194668,194668],"mapped",[137672]],[[194669,194669],"mapped",[23491]],[[194670,194670],"mapped",[23512]],[[194671,194671],"mapped",[23527]],[[194672,194672],"mapped",[23539]],[[194673,194673],"mapped",[138008]],[[194674,194674],"mapped",[23551]],[[194675,194675],"mapped",[23558]],[[194676,194676],"disallowed"],[[194677,194677],"mapped",[23586]],[[194678,194678],"mapped",[14209]],[[194679,194679],"mapped",[23648]],[[194680,194680],"mapped",[23662]],[[194681,194681],"mapped",[23744]],[[194682,194682],"mapped",[23693]],[[194683,194683],"mapped",[138724]],[[194684,194684],"mapped",[23875]],[[194685,194685],"mapped",[138726]],[[194686,194686],"mapped",[23918]],[[194687,194687],"mapped",[23915]],[[194688,194688],"mapped",[23932]],[[194689,194689],"mapped",[24033]],[[194690,194690],"mapped",[24034]],[[194691,194691],"mapped",[14383]],[[194692,194692],"mapped",[24061]],[[194693,194693],"mapped",[24104]],[[194694,194694],"mapped",[24125]],[[194695,194695],"mapped",[24169]],[[194696,194696],"mapped",[14434]],[[194697,194697],"mapped",[139651]],[[194698,194698],"mapped",[14460]],[[194699,194699],"mapped",[24240]],[[194700,194700],"mapped",[24243]],[[194701,194701],"mapped",[24246]],[[194702,194702],"mapped",[24266]],[[194703,194703],"mapped",[172946]],[[194704,194704],"mapped",[24318]],[[194705,194706],"mapped",[140081]],[[194707,194707],"mapped",[33281]],[[194708,194709],"mapped",[24354]],[[194710,194710],"mapped",[14535]],[[194711,194711],"mapped",[144056]],[[194712,194712],"mapped",[156122]],[[194713,194713],"mapped",[24418]],[[194714,194714],"mapped",[24427]],[[194715,194715],"mapped",[14563]],[[194716,194716],"mapped",[24474]],[[194717,194717],"mapped",[24525]],[[194718,194718],"mapped",[24535]],[[194719,194719],"mapped",[24569]],[[194720,194720],"mapped",[24705]],[[194721,194721],"mapped",[14650]],[[194722,194722],"mapped",[14620]],[[194723,194723],"mapped",[24724]],[[194724,194724],"mapped",[141012]],[[194725,194725],"mapped",[24775]],[[194726,194726],"mapped",[24904]],[[194727,194727],"mapped",[24908]],[[194728,194728],"mapped",[24910]],[[194729,194729],"mapped",[24908]],[[194730,194730],"mapped",[24954]],[[194731,194731],"mapped",[24974]],[[194732,194732],"mapped",[25010]],[[194733,194733],"mapped",[24996]],[[194734,194734],"mapped",[25007]],[[194735,194735],"mapped",[25054]],[[194736,194736],"mapped",[25074]],[[194737,194737],"mapped",[25078]],[[194738,194738],"mapped",[25104]],[[194739,194739],"mapped",[25115]],[[194740,194740],"mapped",[25181]],[[194741,194741],"mapped",[25265]],[[194742,194742],"mapped",[25300]],[[194743,194743],"mapped",[25424]],[[194744,194744],"mapped",[142092]],[[194745,194745],"mapped",[25405]],[[194746,194746],"mapped",[25340]],[[194747,194747],"mapped",[25448]],[[194748,194748],"mapped",[25475]],[[194749,194749],"mapped",[25572]],[[194750,194750],"mapped",[142321]],[[194751,194751],"mapped",[25634]],[[194752,194752],"mapped",[25541]],[[194753,194753],"mapped",[25513]],[[194754,194754],"mapped",[14894]],[[194755,194755],"mapped",[25705]],[[194756,194756],"mapped",[25726]],[[194757,194757],"mapped",[25757]],[[194758,194758],"mapped",[25719]],[[194759,194759],"mapped",[14956]],[[194760,194760],"mapped",[25935]],[[194761,194761],"mapped",[25964]],[[194762,194762],"mapped",[143370]],[[194763,194763],"mapped",[26083]],[[194764,194764],"mapped",[26360]],[[194765,194765],"mapped",[26185]],[[194766,194766],"mapped",[15129]],[[194767,194767],"mapped",[26257]],[[194768,194768],"mapped",[15112]],[[194769,194769],"mapped",[15076]],[[194770,194770],"mapped",[20882]],[[194771,194771],"mapped",[20885]],[[194772,194772],"mapped",[26368]],[[194773,194773],"mapped",[26268]],[[194774,194774],"mapped",[32941]],[[194775,194775],"mapped",[17369]],[[194776,194776],"mapped",[26391]],[[194777,194777],"mapped",[26395]],[[194778,194778],"mapped",[26401]],[[194779,194779],"mapped",[26462]],[[194780,194780],"mapped",[26451]],[[194781,194781],"mapped",[144323]],[[194782,194782],"mapped",[15177]],[[194783,194783],"mapped",[26618]],[[194784,194784],"mapped",[26501]],[[194785,194785],"mapped",[26706]],[[194786,194786],"mapped",[26757]],[[194787,194787],"mapped",[144493]],[[194788,194788],"mapped",[26766]],[[194789,194789],"mapped",[26655]],[[194790,194790],"mapped",[26900]],[[194791,194791],"mapped",[15261]],[[194792,194792],"mapped",[26946]],[[194793,194793],"mapped",[27043]],[[194794,194794],"mapped",[27114]],[[194795,194795],"mapped",[27304]],[[194796,194796],"mapped",[145059]],[[194797,194797],"mapped",[27355]],[[194798,194798],"mapped",[15384]],[[194799,194799],"mapped",[27425]],[[194800,194800],"mapped",[145575]],[[194801,194801],"mapped",[27476]],[[194802,194802],"mapped",[15438]],[[194803,194803],"mapped",[27506]],[[194804,194804],"mapped",[27551]],[[194805,194805],"mapped",[27578]],[[194806,194806],"mapped",[27579]],[[194807,194807],"mapped",[146061]],[[194808,194808],"mapped",[138507]],[[194809,194809],"mapped",[146170]],[[194810,194810],"mapped",[27726]],[[194811,194811],"mapped",[146620]],[[194812,194812],"mapped",[27839]],[[194813,194813],"mapped",[27853]],[[194814,194814],"mapped",[27751]],[[194815,194815],"mapped",[27926]],[[194816,194816],"mapped",[27966]],[[194817,194817],"mapped",[28023]],[[194818,194818],"mapped",[27969]],[[194819,194819],"mapped",[28009]],[[194820,194820],"mapped",[28024]],[[194821,194821],"mapped",[28037]],[[194822,194822],"mapped",[146718]],[[194823,194823],"mapped",[27956]],[[194824,194824],"mapped",[28207]],[[194825,194825],"mapped",[28270]],[[194826,194826],"mapped",[15667]],[[194827,194827],"mapped",[28363]],[[194828,194828],"mapped",[28359]],[[194829,194829],"mapped",[147153]],[[194830,194830],"mapped",[28153]],[[194831,194831],"mapped",[28526]],[[194832,194832],"mapped",[147294]],[[194833,194833],"mapped",[147342]],[[194834,194834],"mapped",[28614]],[[194835,194835],"mapped",[28729]],[[194836,194836],"mapped",[28702]],[[194837,194837],"mapped",[28699]],[[194838,194838],"mapped",[15766]],[[194839,194839],"mapped",[28746]],[[194840,194840],"mapped",[28797]],[[194841,194841],"mapped",[28791]],[[194842,194842],"mapped",[28845]],[[194843,194843],"mapped",[132389]],[[194844,194844],"mapped",[28997]],[[194845,194845],"mapped",[148067]],[[194846,194846],"mapped",[29084]],[[194847,194847],"disallowed"],[[194848,194848],"mapped",[29224]],[[194849,194849],"mapped",[29237]],[[194850,194850],"mapped",[29264]],[[194851,194851],"mapped",[149000]],[[194852,194852],"mapped",[29312]],[[194853,194853],"mapped",[29333]],[[194854,194854],"mapped",[149301]],[[194855,194855],"mapped",[149524]],[[194856,194856],"mapped",[29562]],[[194857,194857],"mapped",[29579]],[[194858,194858],"mapped",[16044]],[[194859,194859],"mapped",[29605]],[[194860,194861],"mapped",[16056]],[[194862,194862],"mapped",[29767]],[[194863,194863],"mapped",[29788]],[[194864,194864],"mapped",[29809]],[[194865,194865],"mapped",[29829]],[[194866,194866],"mapped",[29898]],[[194867,194867],"mapped",[16155]],[[194868,194868],"mapped",[29988]],[[194869,194869],"mapped",[150582]],[[194870,194870],"mapped",[30014]],[[194871,194871],"mapped",[150674]],[[194872,194872],"mapped",[30064]],[[194873,194873],"mapped",[139679]],[[194874,194874],"mapped",[30224]],[[194875,194875],"mapped",[151457]],[[194876,194876],"mapped",[151480]],[[194877,194877],"mapped",[151620]],[[194878,194878],"mapped",[16380]],[[194879,194879],"mapped",[16392]],[[194880,194880],"mapped",[30452]],[[194881,194881],"mapped",[151795]],[[194882,194882],"mapped",[151794]],[[194883,194883],"mapped",[151833]],[[194884,194884],"mapped",[151859]],[[194885,194885],"mapped",[30494]],[[194886,194887],"mapped",[30495]],[[194888,194888],"mapped",[30538]],[[194889,194889],"mapped",[16441]],[[194890,194890],"mapped",[30603]],[[194891,194891],"mapped",[16454]],[[194892,194892],"mapped",[16534]],[[194893,194893],"mapped",[152605]],[[194894,194894],"mapped",[30798]],[[194895,194895],"mapped",[30860]],[[194896,194896],"mapped",[30924]],[[194897,194897],"mapped",[16611]],[[194898,194898],"mapped",[153126]],[[194899,194899],"mapped",[31062]],[[194900,194900],"mapped",[153242]],[[194901,194901],"mapped",[153285]],[[194902,194902],"mapped",[31119]],[[194903,194903],"mapped",[31211]],[[194904,194904],"mapped",[16687]],[[194905,194905],"mapped",[31296]],[[194906,194906],"mapped",[31306]],[[194907,194907],"mapped",[31311]],[[194908,194908],"mapped",[153980]],[[194909,194910],"mapped",[154279]],[[194911,194911],"disallowed"],[[194912,194912],"mapped",[16898]],[[194913,194913],"mapped",[154539]],[[194914,194914],"mapped",[31686]],[[194915,194915],"mapped",[31689]],[[194916,194916],"mapped",[16935]],[[194917,194917],"mapped",[154752]],[[194918,194918],"mapped",[31954]],[[194919,194919],"mapped",[17056]],[[194920,194920],"mapped",[31976]],[[194921,194921],"mapped",[31971]],[[194922,194922],"mapped",[32000]],[[194923,194923],"mapped",[155526]],[[194924,194924],"mapped",[32099]],[[194925,194925],"mapped",[17153]],[[194926,194926],"mapped",[32199]],[[194927,194927],"mapped",[32258]],[[194928,194928],"mapped",[32325]],[[194929,194929],"mapped",[17204]],[[194930,194930],"mapped",[156200]],[[194931,194931],"mapped",[156231]],[[194932,194932],"mapped",[17241]],[[194933,194933],"mapped",[156377]],[[194934,194934],"mapped",[32634]],[[194935,194935],"mapped",[156478]],[[194936,194936],"mapped",[32661]],[[194937,194937],"mapped",[32762]],[[194938,194938],"mapped",[32773]],[[194939,194939],"mapped",[156890]],[[194940,194940],"mapped",[156963]],[[194941,194941],"mapped",[32864]],[[194942,194942],"mapped",[157096]],[[194943,194943],"mapped",[32880]],[[194944,194944],"mapped",[144223]],[[194945,194945],"mapped",[17365]],[[194946,194946],"mapped",[32946]],[[194947,194947],"mapped",[33027]],[[194948,194948],"mapped",[17419]],[[194949,194949],"mapped",[33086]],[[194950,194950],"mapped",[23221]],[[194951,194951],"mapped",[157607]],[[194952,194952],"mapped",[157621]],[[194953,194953],"mapped",[144275]],[[194954,194954],"mapped",[144284]],[[194955,194955],"mapped",[33281]],[[194956,194956],"mapped",[33284]],[[194957,194957],"mapped",[36766]],[[194958,194958],"mapped",[17515]],[[194959,194959],"mapped",[33425]],[[194960,194960],"mapped",[33419]],[[194961,194961],"mapped",[33437]],[[194962,194962],"mapped",[21171]],[[194963,194963],"mapped",[33457]],[[194964,194964],"mapped",[33459]],[[194965,194965],"mapped",[33469]],[[194966,194966],"mapped",[33510]],[[194967,194967],"mapped",[158524]],[[194968,194968],"mapped",[33509]],[[194969,194969],"mapped",[33565]],[[194970,194970],"mapped",[33635]],[[194971,194971],"mapped",[33709]],[[194972,194972],"mapped",[33571]],[[194973,194973],"mapped",[33725]],[[194974,194974],"mapped",[33767]],[[194975,194975],"mapped",[33879]],[[194976,194976],"mapped",[33619]],[[194977,194977],"mapped",[33738]],[[194978,194978],"mapped",[33740]],[[194979,194979],"mapped",[33756]],[[194980,194980],"mapped",[158774]],[[194981,194981],"mapped",[159083]],[[194982,194982],"mapped",[158933]],[[194983,194983],"mapped",[17707]],[[194984,194984],"mapped",[34033]],[[194985,194985],"mapped",[34035]],[[194986,194986],"mapped",[34070]],[[194987,194987],"mapped",[160714]],[[194988,194988],"mapped",[34148]],[[194989,194989],"mapped",[159532]],[[194990,194990],"mapped",[17757]],[[194991,194991],"mapped",[17761]],[[194992,194992],"mapped",[159665]],[[194993,194993],"mapped",[159954]],[[194994,194994],"mapped",[17771]],[[194995,194995],"mapped",[34384]],[[194996,194996],"mapped",[34396]],[[194997,194997],"mapped",[34407]],[[194998,194998],"mapped",[34409]],[[194999,194999],"mapped",[34473]],[[195000,195000],"mapped",[34440]],[[195001,195001],"mapped",[34574]],[[195002,195002],"mapped",[34530]],[[195003,195003],"mapped",[34681]],[[195004,195004],"mapped",[34600]],[[195005,195005],"mapped",[34667]],[[195006,195006],"mapped",[34694]],[[195007,195007],"disallowed"],[[195008,195008],"mapped",[34785]],[[195009,195009],"mapped",[34817]],[[195010,195010],"mapped",[17913]],[[195011,195011],"mapped",[34912]],[[195012,195012],"mapped",[34915]],[[195013,195013],"mapped",[161383]],[[195014,195014],"mapped",[35031]],[[195015,195015],"mapped",[35038]],[[195016,195016],"mapped",[17973]],[[195017,195017],"mapped",[35066]],[[195018,195018],"mapped",[13499]],[[195019,195019],"mapped",[161966]],[[195020,195020],"mapped",[162150]],[[195021,195021],"mapped",[18110]],[[195022,195022],"mapped",[18119]],[[195023,195023],"mapped",[35488]],[[195024,195024],"mapped",[35565]],[[195025,195025],"mapped",[35722]],[[195026,195026],"mapped",[35925]],[[195027,195027],"mapped",[162984]],[[195028,195028],"mapped",[36011]],[[195029,195029],"mapped",[36033]],[[195030,195030],"mapped",[36123]],[[195031,195031],"mapped",[36215]],[[195032,195032],"mapped",[163631]],[[195033,195033],"mapped",[133124]],[[195034,195034],"mapped",[36299]],[[195035,195035],"mapped",[36284]],[[195036,195036],"mapped",[36336]],[[195037,195037],"mapped",[133342]],[[195038,195038],"mapped",[36564]],[[195039,195039],"mapped",[36664]],[[195040,195040],"mapped",[165330]],[[195041,195041],"mapped",[165357]],[[195042,195042],"mapped",[37012]],[[195043,195043],"mapped",[37105]],[[195044,195044],"mapped",[37137]],[[195045,195045],"mapped",[165678]],[[195046,195046],"mapped",[37147]],[[195047,195047],"mapped",[37432]],[[195048,195048],"mapped",[37591]],[[195049,195049],"mapped",[37592]],[[195050,195050],"mapped",[37500]],[[195051,195051],"mapped",[37881]],[[195052,195052],"mapped",[37909]],[[195053,195053],"mapped",[166906]],[[195054,195054],"mapped",[38283]],[[195055,195055],"mapped",[18837]],[[195056,195056],"mapped",[38327]],[[195057,195057],"mapped",[167287]],[[195058,195058],"mapped",[18918]],[[195059,195059],"mapped",[38595]],[[195060,195060],"mapped",[23986]],[[195061,195061],"mapped",[38691]],[[195062,195062],"mapped",[168261]],[[195063,195063],"mapped",[168474]],[[195064,195064],"mapped",[19054]],[[195065,195065],"mapped",[19062]],[[195066,195066],"mapped",[38880]],[[195067,195067],"mapped",[168970]],[[195068,195068],"mapped",[19122]],[[195069,195069],"mapped",[169110]],[[195070,195071],"mapped",[38923]],[[195072,195072],"mapped",[38953]],[[195073,195073],"mapped",[169398]],[[195074,195074],"mapped",[39138]],[[195075,195075],"mapped",[19251]],[[195076,195076],"mapped",[39209]],[[195077,195077],"mapped",[39335]],[[195078,195078],"mapped",[39362]],[[195079,195079],"mapped",[39422]],[[195080,195080],"mapped",[19406]],[[195081,195081],"mapped",[170800]],[[195082,195082],"mapped",[39698]],[[195083,195083],"mapped",[40000]],[[195084,195084],"mapped",[40189]],[[195085,195085],"mapped",[19662]],[[195086,195086],"mapped",[19693]],[[195087,195087],"mapped",[40295]],[[195088,195088],"mapped",[172238]],[[195089,195089],"mapped",[19704]],[[195090,195090],"mapped",[172293]],[[195091,195091],"mapped",[172558]],[[195092,195092],"mapped",[172689]],[[195093,195093],"mapped",[40635]],[[195094,195094],"mapped",[19798]],[[195095,195095],"mapped",[40697]],[[195096,195096],"mapped",[40702]],[[195097,195097],"mapped",[40709]],[[195098,195098],"mapped",[40719]],[[195099,195099],"mapped",[40726]],[[195100,195100],"mapped",[40763]],[[195101,195101],"mapped",[173568]],[[195102,196605],"disallowed"],[[196606,196607],"disallowed"],[[196608,262141],"disallowed"],[[262142,262143],"disallowed"],[[262144,327677],"disallowed"],[[327678,327679],"disallowed"],[[327680,393213],"disallowed"],[[393214,393215],"disallowed"],[[393216,458749],"disallowed"],[[458750,458751],"disallowed"],[[458752,524285],"disallowed"],[[524286,524287],"disallowed"],[[524288,589821],"disallowed"],[[589822,589823],"disallowed"],[[589824,655357],"disallowed"],[[655358,655359],"disallowed"],[[655360,720893],"disallowed"],[[720894,720895],"disallowed"],[[720896,786429],"disallowed"],[[786430,786431],"disallowed"],[[786432,851965],"disallowed"],[[851966,851967],"disallowed"],[[851968,917501],"disallowed"],[[917502,917503],"disallowed"],[[917504,917504],"disallowed"],[[917505,917505],"disallowed"],[[917506,917535],"disallowed"],[[917536,917631],"disallowed"],[[917632,917759],"disallowed"],[[917760,917999],"ignored"],[[918000,983037],"disallowed"],[[983038,983039],"disallowed"],[[983040,1048573],"disallowed"],[[1048574,1048575],"disallowed"],[[1048576,1114109],"disallowed"],[[1114110,1114111],"disallowed"]]');

/***/ })

/******/ 	});
/************************************************************************/
/******/ 	// The module cache
/******/ 	var __webpack_module_cache__ = {};
/******/ 	
/******/ 	// The require function
/******/ 	function __nccwpck_require__(moduleId) {
/******/ 		// Check if module is in cache
/******/ 		var cachedModule = __webpack_module_cache__[moduleId];
/******/ 		if (cachedModule !== undefined) {
/******/ 			return cachedModule.exports;
/******/ 		}
/******/ 		// Create a new module (and put it into the cache)
/******/ 		var module = __webpack_module_cache__[moduleId] = {
/******/ 			// no module.id needed
/******/ 			// no module.loaded needed
/******/ 			exports: {}
/******/ 		};
/******/ 	
/******/ 		// Execute the module function
/******/ 		var threw = true;
/******/ 		try {
/******/ 			__webpack_modules__[moduleId].call(module.exports, module, module.exports, __nccwpck_require__);
/******/ 			threw = false;
/******/ 		} finally {
/******/ 			if(threw) delete __webpack_module_cache__[moduleId];
/******/ 		}
/******/ 	
/******/ 		// Return the exports of the module
/******/ 		return module.exports;
/******/ 	}
/******/ 	
/************************************************************************/
/******/ 	/* webpack/runtime/make namespace object */
/******/ 	(() => {
/******/ 		// define __esModule on exports
/******/ 		__nccwpck_require__.r = (exports) => {
/******/ 			if(typeof Symbol !== 'undefined' && Symbol.toStringTag) {
/******/ 				Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });
/******/ 			}
/******/ 			Object.defineProperty(exports, '__esModule', { value: true });
/******/ 		};
/******/ 	})();
/******/ 	
/******/ 	/* webpack/runtime/compat */
/******/ 	
/******/ 	if (typeof __nccwpck_require__ !== 'undefined') __nccwpck_require__.ab = __dirname + "/";
/******/ 	
/************************************************************************/
var __webpack_exports__ = {};
// This entry need to be wrapped in an IIFE because it need to be in strict mode.
(() => {
"use strict";
// ESM COMPAT FLAG
__nccwpck_require__.r(__webpack_exports__);

// EXTERNAL MODULE: ./node_modules/@actions/core/lib/core.js
var core = __nccwpck_require__(2186);
// EXTERNAL MODULE: ./node_modules/@actions/github/lib/github.js
var github = __nccwpck_require__(5438);
;// CONCATENATED MODULE: ./node_modules/luxon/src/errors.js
// these aren't really private, but nor are they really useful to document

/**
 * @private
 */
class LuxonError extends Error {}

/**
 * @private
 */
class InvalidDateTimeError extends LuxonError {
  constructor(reason) {
    super(`Invalid DateTime: ${reason.toMessage()}`);
  }
}

/**
 * @private
 */
class InvalidIntervalError extends LuxonError {
  constructor(reason) {
    super(`Invalid Interval: ${reason.toMessage()}`);
  }
}

/**
 * @private
 */
class InvalidDurationError extends LuxonError {
  constructor(reason) {
    super(`Invalid Duration: ${reason.toMessage()}`);
  }
}

/**
 * @private
 */
class ConflictingSpecificationError extends LuxonError {}

/**
 * @private
 */
class InvalidUnitError extends LuxonError {
  constructor(unit) {
    super(`Invalid unit ${unit}`);
  }
}

/**
 * @private
 */
class InvalidArgumentError extends LuxonError {}

/**
 * @private
 */
class ZoneIsAbstractError extends LuxonError {
  constructor() {
    super("Zone is an abstract class");
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/impl/formats.js
/**
 * @private
 */

const n = "numeric",
  s = "short",
  l = "long";

const DATE_SHORT = {
  year: n,
  month: n,
  day: n,
};

const DATE_MED = {
  year: n,
  month: s,
  day: n,
};

const DATE_MED_WITH_WEEKDAY = {
  year: n,
  month: s,
  day: n,
  weekday: s,
};

const DATE_FULL = {
  year: n,
  month: l,
  day: n,
};

const DATE_HUGE = {
  year: n,
  month: l,
  day: n,
  weekday: l,
};

const TIME_SIMPLE = {
  hour: n,
  minute: n,
};

const TIME_WITH_SECONDS = {
  hour: n,
  minute: n,
  second: n,
};

const TIME_WITH_SHORT_OFFSET = {
  hour: n,
  minute: n,
  second: n,
  timeZoneName: s,
};

const TIME_WITH_LONG_OFFSET = {
  hour: n,
  minute: n,
  second: n,
  timeZoneName: l,
};

const TIME_24_SIMPLE = {
  hour: n,
  minute: n,
  hourCycle: "h23",
};

const TIME_24_WITH_SECONDS = {
  hour: n,
  minute: n,
  second: n,
  hourCycle: "h23",
};

const TIME_24_WITH_SHORT_OFFSET = {
  hour: n,
  minute: n,
  second: n,
  hourCycle: "h23",
  timeZoneName: s,
};

const TIME_24_WITH_LONG_OFFSET = {
  hour: n,
  minute: n,
  second: n,
  hourCycle: "h23",
  timeZoneName: l,
};

const DATETIME_SHORT = {
  year: n,
  month: n,
  day: n,
  hour: n,
  minute: n,
};

const DATETIME_SHORT_WITH_SECONDS = {
  year: n,
  month: n,
  day: n,
  hour: n,
  minute: n,
  second: n,
};

const DATETIME_MED = {
  year: n,
  month: s,
  day: n,
  hour: n,
  minute: n,
};

const DATETIME_MED_WITH_SECONDS = {
  year: n,
  month: s,
  day: n,
  hour: n,
  minute: n,
  second: n,
};

const DATETIME_MED_WITH_WEEKDAY = {
  year: n,
  month: s,
  day: n,
  weekday: s,
  hour: n,
  minute: n,
};

const DATETIME_FULL = {
  year: n,
  month: l,
  day: n,
  hour: n,
  minute: n,
  timeZoneName: s,
};

const DATETIME_FULL_WITH_SECONDS = {
  year: n,
  month: l,
  day: n,
  hour: n,
  minute: n,
  second: n,
  timeZoneName: s,
};

const DATETIME_HUGE = {
  year: n,
  month: l,
  day: n,
  weekday: l,
  hour: n,
  minute: n,
  timeZoneName: l,
};

const DATETIME_HUGE_WITH_SECONDS = {
  year: n,
  month: l,
  day: n,
  weekday: l,
  hour: n,
  minute: n,
  second: n,
  timeZoneName: l,
};

;// CONCATENATED MODULE: ./node_modules/luxon/src/zone.js


/**
 * @interface
 */
class Zone {
  /**
   * The type of zone
   * @abstract
   * @type {string}
   */
  get type() {
    throw new ZoneIsAbstractError();
  }

  /**
   * The name of this zone.
   * @abstract
   * @type {string}
   */
  get name() {
    throw new ZoneIsAbstractError();
  }

  get ianaName() {
    return this.name;
  }

  /**
   * Returns whether the offset is known to be fixed for the whole year.
   * @abstract
   * @type {boolean}
   */
  get isUniversal() {
    throw new ZoneIsAbstractError();
  }

  /**
   * Returns the offset's common name (such as EST) at the specified timestamp
   * @abstract
   * @param {number} ts - Epoch milliseconds for which to get the name
   * @param {Object} opts - Options to affect the format
   * @param {string} opts.format - What style of offset to return. Accepts 'long' or 'short'.
   * @param {string} opts.locale - What locale to return the offset name in.
   * @return {string}
   */
  offsetName(ts, opts) {
    throw new ZoneIsAbstractError();
  }

  /**
   * Returns the offset's value as a string
   * @abstract
   * @param {number} ts - Epoch milliseconds for which to get the offset
   * @param {string} format - What style of offset to return.
   *                          Accepts 'narrow', 'short', or 'techie'. Returning '+6', '+06:00', or '+0600' respectively
   * @return {string}
   */
  formatOffset(ts, format) {
    throw new ZoneIsAbstractError();
  }

  /**
   * Return the offset in minutes for this zone at the specified timestamp.
   * @abstract
   * @param {number} ts - Epoch milliseconds for which to compute the offset
   * @return {number}
   */
  offset(ts) {
    throw new ZoneIsAbstractError();
  }

  /**
   * Return whether this Zone is equal to another zone
   * @abstract
   * @param {Zone} otherZone - the zone to compare
   * @return {boolean}
   */
  equals(otherZone) {
    throw new ZoneIsAbstractError();
  }

  /**
   * Return whether this Zone is valid.
   * @abstract
   * @type {boolean}
   */
  get isValid() {
    throw new ZoneIsAbstractError();
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/zones/systemZone.js



let singleton = null;

/**
 * Represents the local zone for this JavaScript environment.
 * @implements {Zone}
 */
class SystemZone extends Zone {
  /**
   * Get a singleton instance of the local zone
   * @return {SystemZone}
   */
  static get instance() {
    if (singleton === null) {
      singleton = new SystemZone();
    }
    return singleton;
  }

  /** @override **/
  get type() {
    return "system";
  }

  /** @override **/
  get name() {
    return new Intl.DateTimeFormat().resolvedOptions().timeZone;
  }

  /** @override **/
  get isUniversal() {
    return false;
  }

  /** @override **/
  offsetName(ts, { format, locale }) {
    return parseZoneInfo(ts, format, locale);
  }

  /** @override **/
  formatOffset(ts, format) {
    return formatOffset(this.offset(ts), format);
  }

  /** @override **/
  offset(ts) {
    return -new Date(ts).getTimezoneOffset();
  }

  /** @override **/
  equals(otherZone) {
    return otherZone.type === "system";
  }

  /** @override **/
  get isValid() {
    return true;
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/zones/IANAZone.js



let dtfCache = {};
function makeDTF(zone) {
  if (!dtfCache[zone]) {
    dtfCache[zone] = new Intl.DateTimeFormat("en-US", {
      hour12: false,
      timeZone: zone,
      year: "numeric",
      month: "2-digit",
      day: "2-digit",
      hour: "2-digit",
      minute: "2-digit",
      second: "2-digit",
      era: "short",
    });
  }
  return dtfCache[zone];
}

const typeToPos = {
  year: 0,
  month: 1,
  day: 2,
  era: 3,
  hour: 4,
  minute: 5,
  second: 6,
};

function hackyOffset(dtf, date) {
  const formatted = dtf.format(date).replace(/\u200E/g, ""),
    parsed = /(\d+)\/(\d+)\/(\d+) (AD|BC),? (\d+):(\d+):(\d+)/.exec(formatted),
    [, fMonth, fDay, fYear, fadOrBc, fHour, fMinute, fSecond] = parsed;
  return [fYear, fMonth, fDay, fadOrBc, fHour, fMinute, fSecond];
}

function partsOffset(dtf, date) {
  const formatted = dtf.formatToParts(date);
  const filled = [];
  for (let i = 0; i < formatted.length; i++) {
    const { type, value } = formatted[i];
    const pos = typeToPos[type];

    if (type === "era") {
      filled[pos] = value;
    } else if (!isUndefined(pos)) {
      filled[pos] = parseInt(value, 10);
    }
  }
  return filled;
}

let ianaZoneCache = {};
/**
 * A zone identified by an IANA identifier, like America/New_York
 * @implements {Zone}
 */
class IANAZone extends Zone {
  /**
   * @param {string} name - Zone name
   * @return {IANAZone}
   */
  static create(name) {
    if (!ianaZoneCache[name]) {
      ianaZoneCache[name] = new IANAZone(name);
    }
    return ianaZoneCache[name];
  }

  /**
   * Reset local caches. Should only be necessary in testing scenarios.
   * @return {void}
   */
  static resetCache() {
    ianaZoneCache = {};
    dtfCache = {};
  }

  /**
   * Returns whether the provided string is a valid specifier. This only checks the string's format, not that the specifier identifies a known zone; see isValidZone for that.
   * @param {string} s - The string to check validity on
   * @example IANAZone.isValidSpecifier("America/New_York") //=> true
   * @example IANAZone.isValidSpecifier("Sport~~blorp") //=> false
   * @deprecated This method returns false for some valid IANA names. Use isValidZone instead.
   * @return {boolean}
   */
  static isValidSpecifier(s) {
    return this.isValidZone(s);
  }

  /**
   * Returns whether the provided string identifies a real zone
   * @param {string} zone - The string to check
   * @example IANAZone.isValidZone("America/New_York") //=> true
   * @example IANAZone.isValidZone("Fantasia/Castle") //=> false
   * @example IANAZone.isValidZone("Sport~~blorp") //=> false
   * @return {boolean}
   */
  static isValidZone(zone) {
    if (!zone) {
      return false;
    }
    try {
      new Intl.DateTimeFormat("en-US", { timeZone: zone }).format();
      return true;
    } catch (e) {
      return false;
    }
  }

  constructor(name) {
    super();
    /** @private **/
    this.zoneName = name;
    /** @private **/
    this.valid = IANAZone.isValidZone(name);
  }

  /** @override **/
  get type() {
    return "iana";
  }

  /** @override **/
  get name() {
    return this.zoneName;
  }

  /** @override **/
  get isUniversal() {
    return false;
  }

  /** @override **/
  offsetName(ts, { format, locale }) {
    return parseZoneInfo(ts, format, locale, this.name);
  }

  /** @override **/
  formatOffset(ts, format) {
    return formatOffset(this.offset(ts), format);
  }

  /** @override **/
  offset(ts) {
    const date = new Date(ts);

    if (isNaN(date)) return NaN;

    const dtf = makeDTF(this.name);
    let [year, month, day, adOrBc, hour, minute, second] = dtf.formatToParts
      ? partsOffset(dtf, date)
      : hackyOffset(dtf, date);

    if (adOrBc === "BC") {
      year = -Math.abs(year) + 1;
    }

    // because we're using hour12 and https://bugs.chromium.org/p/chromium/issues/detail?id=1025564&can=2&q=%2224%3A00%22%20datetimeformat
    const adjustedHour = hour === 24 ? 0 : hour;

    const asUTC = objToLocalTS({
      year,
      month,
      day,
      hour: adjustedHour,
      minute,
      second,
      millisecond: 0,
    });

    let asTS = +date;
    const over = asTS % 1000;
    asTS -= over >= 0 ? over : 1000 + over;
    return (asUTC - asTS) / (60 * 1000);
  }

  /** @override **/
  equals(otherZone) {
    return otherZone.type === "iana" && otherZone.name === this.name;
  }

  /** @override **/
  get isValid() {
    return this.valid;
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/impl/locale.js






// todo - remap caching

let intlLFCache = {};
function getCachedLF(locString, opts = {}) {
  const key = JSON.stringify([locString, opts]);
  let dtf = intlLFCache[key];
  if (!dtf) {
    dtf = new Intl.ListFormat(locString, opts);
    intlLFCache[key] = dtf;
  }
  return dtf;
}

let intlDTCache = {};
function getCachedDTF(locString, opts = {}) {
  const key = JSON.stringify([locString, opts]);
  let dtf = intlDTCache[key];
  if (!dtf) {
    dtf = new Intl.DateTimeFormat(locString, opts);
    intlDTCache[key] = dtf;
  }
  return dtf;
}

let intlNumCache = {};
function getCachedINF(locString, opts = {}) {
  const key = JSON.stringify([locString, opts]);
  let inf = intlNumCache[key];
  if (!inf) {
    inf = new Intl.NumberFormat(locString, opts);
    intlNumCache[key] = inf;
  }
  return inf;
}

let intlRelCache = {};
function getCachedRTF(locString, opts = {}) {
  const { base, ...cacheKeyOpts } = opts; // exclude `base` from the options
  const key = JSON.stringify([locString, cacheKeyOpts]);
  let inf = intlRelCache[key];
  if (!inf) {
    inf = new Intl.RelativeTimeFormat(locString, opts);
    intlRelCache[key] = inf;
  }
  return inf;
}

let sysLocaleCache = null;
function systemLocale() {
  if (sysLocaleCache) {
    return sysLocaleCache;
  } else {
    sysLocaleCache = new Intl.DateTimeFormat().resolvedOptions().locale;
    return sysLocaleCache;
  }
}

function parseLocaleString(localeStr) {
  // I really want to avoid writing a BCP 47 parser
  // see, e.g. https://github.com/wooorm/bcp-47
  // Instead, we'll do this:

  // a) if the string has no -u extensions, just leave it alone
  // b) if it does, use Intl to resolve everything
  // c) if Intl fails, try again without the -u

  // private subtags and unicode subtags have ordering requirements,
  // and we're not properly parsing this, so just strip out the
  // private ones if they exist.
  const xIndex = localeStr.indexOf("-x-");
  if (xIndex !== -1) {
    localeStr = localeStr.substring(0, xIndex);
  }

  const uIndex = localeStr.indexOf("-u-");
  if (uIndex === -1) {
    return [localeStr];
  } else {
    let options;
    let selectedStr;
    try {
      options = getCachedDTF(localeStr).resolvedOptions();
      selectedStr = localeStr;
    } catch (e) {
      const smaller = localeStr.substring(0, uIndex);
      options = getCachedDTF(smaller).resolvedOptions();
      selectedStr = smaller;
    }

    const { numberingSystem, calendar } = options;
    return [selectedStr, numberingSystem, calendar];
  }
}

function intlConfigString(localeStr, numberingSystem, outputCalendar) {
  if (outputCalendar || numberingSystem) {
    if (!localeStr.includes("-u-")) {
      localeStr += "-u";
    }

    if (outputCalendar) {
      localeStr += `-ca-${outputCalendar}`;
    }

    if (numberingSystem) {
      localeStr += `-nu-${numberingSystem}`;
    }
    return localeStr;
  } else {
    return localeStr;
  }
}

function mapMonths(f) {
  const ms = [];
  for (let i = 1; i <= 12; i++) {
    const dt = DateTime.utc(2009, i, 1);
    ms.push(f(dt));
  }
  return ms;
}

function mapWeekdays(f) {
  const ms = [];
  for (let i = 1; i <= 7; i++) {
    const dt = DateTime.utc(2016, 11, 13 + i);
    ms.push(f(dt));
  }
  return ms;
}

function listStuff(loc, length, englishFn, intlFn) {
  const mode = loc.listingMode();

  if (mode === "error") {
    return null;
  } else if (mode === "en") {
    return englishFn(length);
  } else {
    return intlFn(length);
  }
}

function supportsFastNumbers(loc) {
  if (loc.numberingSystem && loc.numberingSystem !== "latn") {
    return false;
  } else {
    return (
      loc.numberingSystem === "latn" ||
      !loc.locale ||
      loc.locale.startsWith("en") ||
      new Intl.DateTimeFormat(loc.intl).resolvedOptions().numberingSystem === "latn"
    );
  }
}

/**
 * @private
 */

class PolyNumberFormatter {
  constructor(intl, forceSimple, opts) {
    this.padTo = opts.padTo || 0;
    this.floor = opts.floor || false;

    const { padTo, floor, ...otherOpts } = opts;

    if (!forceSimple || Object.keys(otherOpts).length > 0) {
      const intlOpts = { useGrouping: false, ...opts };
      if (opts.padTo > 0) intlOpts.minimumIntegerDigits = opts.padTo;
      this.inf = getCachedINF(intl, intlOpts);
    }
  }

  format(i) {
    if (this.inf) {
      const fixed = this.floor ? Math.floor(i) : i;
      return this.inf.format(fixed);
    } else {
      // to match the browser's numberformatter defaults
      const fixed = this.floor ? Math.floor(i) : roundTo(i, 3);
      return padStart(fixed, this.padTo);
    }
  }
}

/**
 * @private
 */

class PolyDateFormatter {
  constructor(dt, intl, opts) {
    this.opts = opts;
    this.originalZone = undefined;

    let z = undefined;
    if (this.opts.timeZone) {
      // Don't apply any workarounds if a timeZone is explicitly provided in opts
      this.dt = dt;
    } else if (dt.zone.type === "fixed") {
      // UTC-8 or Etc/UTC-8 are not part of tzdata, only Etc/GMT+8 and the like.
      // That is why fixed-offset TZ is set to that unless it is:
      // 1. Representing offset 0 when UTC is used to maintain previous behavior and does not become GMT.
      // 2. Unsupported by the browser:
      //    - some do not support Etc/
      //    - < Etc/GMT-14, > Etc/GMT+12, and 30-minute or 45-minute offsets are not part of tzdata
      const gmtOffset = -1 * (dt.offset / 60);
      const offsetZ = gmtOffset >= 0 ? `Etc/GMT+${gmtOffset}` : `Etc/GMT${gmtOffset}`;
      if (dt.offset !== 0 && IANAZone.create(offsetZ).valid) {
        z = offsetZ;
        this.dt = dt;
      } else {
        // Not all fixed-offset zones like Etc/+4:30 are present in tzdata so
        // we manually apply the offset and substitute the zone as needed.
        z = "UTC";
        this.dt = dt.offset === 0 ? dt : dt.setZone("UTC").plus({ minutes: dt.offset });
        this.originalZone = dt.zone;
      }
    } else if (dt.zone.type === "system") {
      this.dt = dt;
    } else if (dt.zone.type === "iana") {
      this.dt = dt;
      z = dt.zone.name;
    } else {
      // Custom zones can have any offset / offsetName so we just manually
      // apply the offset and substitute the zone as needed.
      z = "UTC";
      this.dt = dt.setZone("UTC").plus({ minutes: dt.offset });
      this.originalZone = dt.zone;
    }

    const intlOpts = { ...this.opts };
    intlOpts.timeZone = intlOpts.timeZone || z;
    this.dtf = getCachedDTF(intl, intlOpts);
  }

  format() {
    if (this.originalZone) {
      // If we have to substitute in the actual zone name, we have to use
      // formatToParts so that the timezone can be replaced.
      return this.formatToParts()
        .map(({ value }) => value)
        .join("");
    }
    return this.dtf.format(this.dt.toJSDate());
  }

  formatToParts() {
    const parts = this.dtf.formatToParts(this.dt.toJSDate());
    if (this.originalZone) {
      return parts.map((part) => {
        if (part.type === "timeZoneName") {
          const offsetName = this.originalZone.offsetName(this.dt.ts, {
            locale: this.dt.locale,
            format: this.opts.timeZoneName,
          });
          return {
            ...part,
            value: offsetName,
          };
        } else {
          return part;
        }
      });
    }
    return parts;
  }

  resolvedOptions() {
    return this.dtf.resolvedOptions();
  }
}

/**
 * @private
 */
class PolyRelFormatter {
  constructor(intl, isEnglish, opts) {
    this.opts = { style: "long", ...opts };
    if (!isEnglish && hasRelative()) {
      this.rtf = getCachedRTF(intl, opts);
    }
  }

  format(count, unit) {
    if (this.rtf) {
      return this.rtf.format(count, unit);
    } else {
      return formatRelativeTime(unit, count, this.opts.numeric, this.opts.style !== "long");
    }
  }

  formatToParts(count, unit) {
    if (this.rtf) {
      return this.rtf.formatToParts(count, unit);
    } else {
      return [];
    }
  }
}

/**
 * @private
 */

class Locale {
  static fromOpts(opts) {
    return Locale.create(opts.locale, opts.numberingSystem, opts.outputCalendar, opts.defaultToEN);
  }

  static create(locale, numberingSystem, outputCalendar, defaultToEN = false) {
    const specifiedLocale = locale || Settings.defaultLocale;
    // the system locale is useful for human readable strings but annoying for parsing/formatting known formats
    const localeR = specifiedLocale || (defaultToEN ? "en-US" : systemLocale());
    const numberingSystemR = numberingSystem || Settings.defaultNumberingSystem;
    const outputCalendarR = outputCalendar || Settings.defaultOutputCalendar;
    return new Locale(localeR, numberingSystemR, outputCalendarR, specifiedLocale);
  }

  static resetCache() {
    sysLocaleCache = null;
    intlDTCache = {};
    intlNumCache = {};
    intlRelCache = {};
  }

  static fromObject({ locale, numberingSystem, outputCalendar } = {}) {
    return Locale.create(locale, numberingSystem, outputCalendar);
  }

  constructor(locale, numbering, outputCalendar, specifiedLocale) {
    const [parsedLocale, parsedNumberingSystem, parsedOutputCalendar] = parseLocaleString(locale);

    this.locale = parsedLocale;
    this.numberingSystem = numbering || parsedNumberingSystem || null;
    this.outputCalendar = outputCalendar || parsedOutputCalendar || null;
    this.intl = intlConfigString(this.locale, this.numberingSystem, this.outputCalendar);

    this.weekdaysCache = { format: {}, standalone: {} };
    this.monthsCache = { format: {}, standalone: {} };
    this.meridiemCache = null;
    this.eraCache = {};

    this.specifiedLocale = specifiedLocale;
    this.fastNumbersCached = null;
  }

  get fastNumbers() {
    if (this.fastNumbersCached == null) {
      this.fastNumbersCached = supportsFastNumbers(this);
    }

    return this.fastNumbersCached;
  }

  listingMode() {
    const isActuallyEn = this.isEnglish();
    const hasNoWeirdness =
      (this.numberingSystem === null || this.numberingSystem === "latn") &&
      (this.outputCalendar === null || this.outputCalendar === "gregory");
    return isActuallyEn && hasNoWeirdness ? "en" : "intl";
  }

  clone(alts) {
    if (!alts || Object.getOwnPropertyNames(alts).length === 0) {
      return this;
    } else {
      return Locale.create(
        alts.locale || this.specifiedLocale,
        alts.numberingSystem || this.numberingSystem,
        alts.outputCalendar || this.outputCalendar,
        alts.defaultToEN || false
      );
    }
  }

  redefaultToEN(alts = {}) {
    return this.clone({ ...alts, defaultToEN: true });
  }

  redefaultToSystem(alts = {}) {
    return this.clone({ ...alts, defaultToEN: false });
  }

  months(length, format = false) {
    return listStuff(this, length, months, () => {
      const intl = format ? { month: length, day: "numeric" } : { month: length },
        formatStr = format ? "format" : "standalone";
      if (!this.monthsCache[formatStr][length]) {
        this.monthsCache[formatStr][length] = mapMonths((dt) => this.extract(dt, intl, "month"));
      }
      return this.monthsCache[formatStr][length];
    });
  }

  weekdays(length, format = false) {
    return listStuff(this, length, weekdays, () => {
      const intl = format
          ? { weekday: length, year: "numeric", month: "long", day: "numeric" }
          : { weekday: length },
        formatStr = format ? "format" : "standalone";
      if (!this.weekdaysCache[formatStr][length]) {
        this.weekdaysCache[formatStr][length] = mapWeekdays((dt) =>
          this.extract(dt, intl, "weekday")
        );
      }
      return this.weekdaysCache[formatStr][length];
    });
  }

  meridiems() {
    return listStuff(
      this,
      undefined,
      () => meridiems,
      () => {
        // In theory there could be aribitrary day periods. We're gonna assume there are exactly two
        // for AM and PM. This is probably wrong, but it's makes parsing way easier.
        if (!this.meridiemCache) {
          const intl = { hour: "numeric", hourCycle: "h12" };
          this.meridiemCache = [DateTime.utc(2016, 11, 13, 9), DateTime.utc(2016, 11, 13, 19)].map(
            (dt) => this.extract(dt, intl, "dayperiod")
          );
        }

        return this.meridiemCache;
      }
    );
  }

  eras(length) {
    return listStuff(this, length, eras, () => {
      const intl = { era: length };

      // This is problematic. Different calendars are going to define eras totally differently. What I need is the minimum set of dates
      // to definitely enumerate them.
      if (!this.eraCache[length]) {
        this.eraCache[length] = [DateTime.utc(-40, 1, 1), DateTime.utc(2017, 1, 1)].map((dt) =>
          this.extract(dt, intl, "era")
        );
      }

      return this.eraCache[length];
    });
  }

  extract(dt, intlOpts, field) {
    const df = this.dtFormatter(dt, intlOpts),
      results = df.formatToParts(),
      matching = results.find((m) => m.type.toLowerCase() === field);
    return matching ? matching.value : null;
  }

  numberFormatter(opts = {}) {
    // this forcesimple option is never used (the only caller short-circuits on it, but it seems safer to leave)
    // (in contrast, the rest of the condition is used heavily)
    return new PolyNumberFormatter(this.intl, opts.forceSimple || this.fastNumbers, opts);
  }

  dtFormatter(dt, intlOpts = {}) {
    return new PolyDateFormatter(dt, this.intl, intlOpts);
  }

  relFormatter(opts = {}) {
    return new PolyRelFormatter(this.intl, this.isEnglish(), opts);
  }

  listFormatter(opts = {}) {
    return getCachedLF(this.intl, opts);
  }

  isEnglish() {
    return (
      this.locale === "en" ||
      this.locale.toLowerCase() === "en-us" ||
      new Intl.DateTimeFormat(this.intl).resolvedOptions().locale.startsWith("en-us")
    );
  }

  equals(other) {
    return (
      this.locale === other.locale &&
      this.numberingSystem === other.numberingSystem &&
      this.outputCalendar === other.outputCalendar
    );
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/zones/fixedOffsetZone.js



let fixedOffsetZone_singleton = null;

/**
 * A zone with a fixed offset (meaning no DST)
 * @implements {Zone}
 */
class FixedOffsetZone extends Zone {
  /**
   * Get a singleton instance of UTC
   * @return {FixedOffsetZone}
   */
  static get utcInstance() {
    if (fixedOffsetZone_singleton === null) {
      fixedOffsetZone_singleton = new FixedOffsetZone(0);
    }
    return fixedOffsetZone_singleton;
  }

  /**
   * Get an instance with a specified offset
   * @param {number} offset - The offset in minutes
   * @return {FixedOffsetZone}
   */
  static instance(offset) {
    return offset === 0 ? FixedOffsetZone.utcInstance : new FixedOffsetZone(offset);
  }

  /**
   * Get an instance of FixedOffsetZone from a UTC offset string, like "UTC+6"
   * @param {string} s - The offset string to parse
   * @example FixedOffsetZone.parseSpecifier("UTC+6")
   * @example FixedOffsetZone.parseSpecifier("UTC+06")
   * @example FixedOffsetZone.parseSpecifier("UTC-6:00")
   * @return {FixedOffsetZone}
   */
  static parseSpecifier(s) {
    if (s) {
      const r = s.match(/^utc(?:([+-]\d{1,2})(?::(\d{2}))?)?$/i);
      if (r) {
        return new FixedOffsetZone(signedOffset(r[1], r[2]));
      }
    }
    return null;
  }

  constructor(offset) {
    super();
    /** @private **/
    this.fixed = offset;
  }

  /** @override **/
  get type() {
    return "fixed";
  }

  /** @override **/
  get name() {
    return this.fixed === 0 ? "UTC" : `UTC${formatOffset(this.fixed, "narrow")}`;
  }

  get ianaName() {
    if (this.fixed === 0) {
      return "Etc/UTC";
    } else {
      return `Etc/GMT${formatOffset(-this.fixed, "narrow")}`;
    }
  }

  /** @override **/
  offsetName() {
    return this.name;
  }

  /** @override **/
  formatOffset(ts, format) {
    return formatOffset(this.fixed, format);
  }

  /** @override **/
  get isUniversal() {
    return true;
  }

  /** @override **/
  offset() {
    return this.fixed;
  }

  /** @override **/
  equals(otherZone) {
    return otherZone.type === "fixed" && otherZone.fixed === this.fixed;
  }

  /** @override **/
  get isValid() {
    return true;
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/zones/invalidZone.js


/**
 * A zone that failed to parse. You should never need to instantiate this.
 * @implements {Zone}
 */
class InvalidZone extends Zone {
  constructor(zoneName) {
    super();
    /**  @private */
    this.zoneName = zoneName;
  }

  /** @override **/
  get type() {
    return "invalid";
  }

  /** @override **/
  get name() {
    return this.zoneName;
  }

  /** @override **/
  get isUniversal() {
    return false;
  }

  /** @override **/
  offsetName() {
    return null;
  }

  /** @override **/
  formatOffset() {
    return "";
  }

  /** @override **/
  offset() {
    return NaN;
  }

  /** @override **/
  equals() {
    return false;
  }

  /** @override **/
  get isValid() {
    return false;
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/impl/zoneUtil.js
/**
 * @private
 */









function normalizeZone(input, defaultZone) {
  let offset;
  if (isUndefined(input) || input === null) {
    return defaultZone;
  } else if (input instanceof Zone) {
    return input;
  } else if (isString(input)) {
    const lowered = input.toLowerCase();
    if (lowered === "default") return defaultZone;
    else if (lowered === "local" || lowered === "system") return SystemZone.instance;
    else if (lowered === "utc" || lowered === "gmt") return FixedOffsetZone.utcInstance;
    else return FixedOffsetZone.parseSpecifier(lowered) || IANAZone.create(input);
  } else if (isNumber(input)) {
    return FixedOffsetZone.instance(input);
  } else if (typeof input === "object" && "offset" in input && typeof input.offset === "function") {
    // This is dumb, but the instanceof check above doesn't seem to really work
    // so we're duck checking it
    return input;
  } else {
    return new InvalidZone(input);
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/settings.js






let now = () => Date.now(),
  defaultZone = "system",
  defaultLocale = null,
  defaultNumberingSystem = null,
  defaultOutputCalendar = null,
  twoDigitCutoffYear = 60,
  throwOnInvalid;

/**
 * Settings contains static getters and setters that control Luxon's overall behavior. Luxon is a simple library with few options, but the ones it does have live here.
 */
class Settings {
  /**
   * Get the callback for returning the current timestamp.
   * @type {function}
   */
  static get now() {
    return now;
  }

  /**
   * Set the callback for returning the current timestamp.
   * The function should return a number, which will be interpreted as an Epoch millisecond count
   * @type {function}
   * @example Settings.now = () => Date.now() + 3000 // pretend it is 3 seconds in the future
   * @example Settings.now = () => 0 // always pretend it's Jan 1, 1970 at midnight in UTC time
   */
  static set now(n) {
    now = n;
  }

  /**
   * Set the default time zone to create DateTimes in. Does not affect existing instances.
   * Use the value "system" to reset this value to the system's time zone.
   * @type {string}
   */
  static set defaultZone(zone) {
    defaultZone = zone;
  }

  /**
   * Get the default time zone object currently used to create DateTimes. Does not affect existing instances.
   * The default value is the system's time zone (the one set on the machine that runs this code).
   * @type {Zone}
   */
  static get defaultZone() {
    return normalizeZone(defaultZone, SystemZone.instance);
  }

  /**
   * Get the default locale to create DateTimes with. Does not affect existing instances.
   * @type {string}
   */
  static get defaultLocale() {
    return defaultLocale;
  }

  /**
   * Set the default locale to create DateTimes with. Does not affect existing instances.
   * @type {string}
   */
  static set defaultLocale(locale) {
    defaultLocale = locale;
  }

  /**
   * Get the default numbering system to create DateTimes with. Does not affect existing instances.
   * @type {string}
   */
  static get defaultNumberingSystem() {
    return defaultNumberingSystem;
  }

  /**
   * Set the default numbering system to create DateTimes with. Does not affect existing instances.
   * @type {string}
   */
  static set defaultNumberingSystem(numberingSystem) {
    defaultNumberingSystem = numberingSystem;
  }

  /**
   * Get the default output calendar to create DateTimes with. Does not affect existing instances.
   * @type {string}
   */
  static get defaultOutputCalendar() {
    return defaultOutputCalendar;
  }

  /**
   * Set the default output calendar to create DateTimes with. Does not affect existing instances.
   * @type {string}
   */
  static set defaultOutputCalendar(outputCalendar) {
    defaultOutputCalendar = outputCalendar;
  }

  /**
   * Get the cutoff year after which a string encoding a year as two digits is interpreted to occur in the current century.
   * @type {number}
   */
  static get twoDigitCutoffYear() {
    return twoDigitCutoffYear;
  }

  /**
   * Set the cutoff year after which a string encoding a year as two digits is interpreted to occur in the current century.
   * @type {number}
   * @example Settings.twoDigitCutoffYear = 0 // cut-off year is 0, so all 'yy' are interpreted as current century
   * @example Settings.twoDigitCutoffYear = 50 // '49' -> 1949; '50' -> 2050
   * @example Settings.twoDigitCutoffYear = 1950 // interpreted as 50
   * @example Settings.twoDigitCutoffYear = 2050 // ALSO interpreted as 50
   */
  static set twoDigitCutoffYear(cutoffYear) {
    twoDigitCutoffYear = cutoffYear % 100;
  }

  /**
   * Get whether Luxon will throw when it encounters invalid DateTimes, Durations, or Intervals
   * @type {boolean}
   */
  static get throwOnInvalid() {
    return throwOnInvalid;
  }

  /**
   * Set whether Luxon will throw when it encounters invalid DateTimes, Durations, or Intervals
   * @type {boolean}
   */
  static set throwOnInvalid(t) {
    throwOnInvalid = t;
  }

  /**
   * Reset Luxon's global caches. Should only be necessary in testing scenarios.
   * @return {void}
   */
  static resetCaches() {
    Locale.resetCache();
    IANAZone.resetCache();
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/impl/util.js
/*
  This is just a junk drawer, containing anything used across multiple classes.
  Because Luxon is small(ish), this should stay small and we won't worry about splitting
  it up into, say, parsingUtil.js and basicUtil.js and so on. But they are divided up by feature area.
*/




/**
 * @private
 */

// TYPES

function isUndefined(o) {
  return typeof o === "undefined";
}

function isNumber(o) {
  return typeof o === "number";
}

function isInteger(o) {
  return typeof o === "number" && o % 1 === 0;
}

function isString(o) {
  return typeof o === "string";
}

function isDate(o) {
  return Object.prototype.toString.call(o) === "[object Date]";
}

// CAPABILITIES

function hasRelative() {
  try {
    return typeof Intl !== "undefined" && !!Intl.RelativeTimeFormat;
  } catch (e) {
    return false;
  }
}

// OBJECTS AND ARRAYS

function maybeArray(thing) {
  return Array.isArray(thing) ? thing : [thing];
}

function bestBy(arr, by, compare) {
  if (arr.length === 0) {
    return undefined;
  }
  return arr.reduce((best, next) => {
    const pair = [by(next), next];
    if (!best) {
      return pair;
    } else if (compare(best[0], pair[0]) === best[0]) {
      return best;
    } else {
      return pair;
    }
  }, null)[1];
}

function util_pick(obj, keys) {
  return keys.reduce((a, k) => {
    a[k] = obj[k];
    return a;
  }, {});
}

function util_hasOwnProperty(obj, prop) {
  return Object.prototype.hasOwnProperty.call(obj, prop);
}

// NUMBERS AND STRINGS

function integerBetween(thing, bottom, top) {
  return isInteger(thing) && thing >= bottom && thing <= top;
}

// x % n but takes the sign of n instead of x
function floorMod(x, n) {
  return x - n * Math.floor(x / n);
}

function padStart(input, n = 2) {
  const isNeg = input < 0;
  let padded;
  if (isNeg) {
    padded = "-" + ("" + -input).padStart(n, "0");
  } else {
    padded = ("" + input).padStart(n, "0");
  }
  return padded;
}

function parseInteger(string) {
  if (isUndefined(string) || string === null || string === "") {
    return undefined;
  } else {
    return parseInt(string, 10);
  }
}

function parseFloating(string) {
  if (isUndefined(string) || string === null || string === "") {
    return undefined;
  } else {
    return parseFloat(string);
  }
}

function parseMillis(fraction) {
  // Return undefined (instead of 0) in these cases, where fraction is not set
  if (isUndefined(fraction) || fraction === null || fraction === "") {
    return undefined;
  } else {
    const f = parseFloat("0." + fraction) * 1000;
    return Math.floor(f);
  }
}

function roundTo(number, digits, towardZero = false) {
  const factor = 10 ** digits,
    rounder = towardZero ? Math.trunc : Math.round;
  return rounder(number * factor) / factor;
}

// DATE BASICS

function isLeapYear(year) {
  return year % 4 === 0 && (year % 100 !== 0 || year % 400 === 0);
}

function daysInYear(year) {
  return isLeapYear(year) ? 366 : 365;
}

function daysInMonth(year, month) {
  const modMonth = floorMod(month - 1, 12) + 1,
    modYear = year + (month - modMonth) / 12;

  if (modMonth === 2) {
    return isLeapYear(modYear) ? 29 : 28;
  } else {
    return [31, null, 31, 30, 31, 30, 31, 31, 30, 31, 30, 31][modMonth - 1];
  }
}

// convert a calendar object to a local timestamp (epoch, but with the offset baked in)
function objToLocalTS(obj) {
  let d = Date.UTC(
    obj.year,
    obj.month - 1,
    obj.day,
    obj.hour,
    obj.minute,
    obj.second,
    obj.millisecond
  );

  // for legacy reasons, years between 0 and 99 are interpreted as 19XX; revert that
  if (obj.year < 100 && obj.year >= 0) {
    d = new Date(d);
    // set the month and day again, this is necessary because year 2000 is a leap year, but year 100 is not
    // so if obj.year is in 99, but obj.day makes it roll over into year 100,
    // the calculations done by Date.UTC are using year 2000 - which is incorrect
    d.setUTCFullYear(obj.year, obj.month - 1, obj.day);
  }
  return +d;
}

function weeksInWeekYear(weekYear) {
  const p1 =
      (weekYear +
        Math.floor(weekYear / 4) -
        Math.floor(weekYear / 100) +
        Math.floor(weekYear / 400)) %
      7,
    last = weekYear - 1,
    p2 = (last + Math.floor(last / 4) - Math.floor(last / 100) + Math.floor(last / 400)) % 7;
  return p1 === 4 || p2 === 3 ? 53 : 52;
}

function untruncateYear(year) {
  if (year > 99) {
    return year;
  } else return year > Settings.twoDigitCutoffYear ? 1900 + year : 2000 + year;
}

// PARSING

function parseZoneInfo(ts, offsetFormat, locale, timeZone = null) {
  const date = new Date(ts),
    intlOpts = {
      hourCycle: "h23",
      year: "numeric",
      month: "2-digit",
      day: "2-digit",
      hour: "2-digit",
      minute: "2-digit",
    };

  if (timeZone) {
    intlOpts.timeZone = timeZone;
  }

  const modified = { timeZoneName: offsetFormat, ...intlOpts };

  const parsed = new Intl.DateTimeFormat(locale, modified)
    .formatToParts(date)
    .find((m) => m.type.toLowerCase() === "timezonename");
  return parsed ? parsed.value : null;
}

// signedOffset('-5', '30') -> -330
function signedOffset(offHourStr, offMinuteStr) {
  let offHour = parseInt(offHourStr, 10);

  // don't || this because we want to preserve -0
  if (Number.isNaN(offHour)) {
    offHour = 0;
  }

  const offMin = parseInt(offMinuteStr, 10) || 0,
    offMinSigned = offHour < 0 || Object.is(offHour, -0) ? -offMin : offMin;
  return offHour * 60 + offMinSigned;
}

// COERCION

function asNumber(value) {
  const numericValue = Number(value);
  if (typeof value === "boolean" || value === "" || Number.isNaN(numericValue))
    throw new InvalidArgumentError(`Invalid unit value ${value}`);
  return numericValue;
}

function normalizeObject(obj, normalizer) {
  const normalized = {};
  for (const u in obj) {
    if (util_hasOwnProperty(obj, u)) {
      const v = obj[u];
      if (v === undefined || v === null) continue;
      normalized[normalizer(u)] = asNumber(v);
    }
  }
  return normalized;
}

function formatOffset(offset, format) {
  const hours = Math.trunc(Math.abs(offset / 60)),
    minutes = Math.trunc(Math.abs(offset % 60)),
    sign = offset >= 0 ? "+" : "-";

  switch (format) {
    case "short":
      return `${sign}${padStart(hours, 2)}:${padStart(minutes, 2)}`;
    case "narrow":
      return `${sign}${hours}${minutes > 0 ? `:${minutes}` : ""}`;
    case "techie":
      return `${sign}${padStart(hours, 2)}${padStart(minutes, 2)}`;
    default:
      throw new RangeError(`Value format ${format} is out of range for property format`);
  }
}

function timeObject(obj) {
  return util_pick(obj, ["hour", "minute", "second", "millisecond"]);
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/impl/english.js



function stringify(obj) {
  return JSON.stringify(obj, Object.keys(obj).sort());
}

/**
 * @private
 */

const monthsLong = [
  "January",
  "February",
  "March",
  "April",
  "May",
  "June",
  "July",
  "August",
  "September",
  "October",
  "November",
  "December",
];

const monthsShort = [
  "Jan",
  "Feb",
  "Mar",
  "Apr",
  "May",
  "Jun",
  "Jul",
  "Aug",
  "Sep",
  "Oct",
  "Nov",
  "Dec",
];

const monthsNarrow = ["J", "F", "M", "A", "M", "J", "J", "A", "S", "O", "N", "D"];

function months(length) {
  switch (length) {
    case "narrow":
      return [...monthsNarrow];
    case "short":
      return [...monthsShort];
    case "long":
      return [...monthsLong];
    case "numeric":
      return ["1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12"];
    case "2-digit":
      return ["01", "02", "03", "04", "05", "06", "07", "08", "09", "10", "11", "12"];
    default:
      return null;
  }
}

const weekdaysLong = [
  "Monday",
  "Tuesday",
  "Wednesday",
  "Thursday",
  "Friday",
  "Saturday",
  "Sunday",
];

const weekdaysShort = ["Mon", "Tue", "Wed", "Thu", "Fri", "Sat", "Sun"];

const weekdaysNarrow = ["M", "T", "W", "T", "F", "S", "S"];

function weekdays(length) {
  switch (length) {
    case "narrow":
      return [...weekdaysNarrow];
    case "short":
      return [...weekdaysShort];
    case "long":
      return [...weekdaysLong];
    case "numeric":
      return ["1", "2", "3", "4", "5", "6", "7"];
    default:
      return null;
  }
}

const meridiems = ["AM", "PM"];

const erasLong = ["Before Christ", "Anno Domini"];

const erasShort = ["BC", "AD"];

const erasNarrow = ["B", "A"];

function eras(length) {
  switch (length) {
    case "narrow":
      return [...erasNarrow];
    case "short":
      return [...erasShort];
    case "long":
      return [...erasLong];
    default:
      return null;
  }
}

function meridiemForDateTime(dt) {
  return meridiems[dt.hour < 12 ? 0 : 1];
}

function weekdayForDateTime(dt, length) {
  return weekdays(length)[dt.weekday - 1];
}

function monthForDateTime(dt, length) {
  return months(length)[dt.month - 1];
}

function eraForDateTime(dt, length) {
  return eras(length)[dt.year < 0 ? 0 : 1];
}

function formatRelativeTime(unit, count, numeric = "always", narrow = false) {
  const units = {
    years: ["year", "yr."],
    quarters: ["quarter", "qtr."],
    months: ["month", "mo."],
    weeks: ["week", "wk."],
    days: ["day", "day", "days"],
    hours: ["hour", "hr."],
    minutes: ["minute", "min."],
    seconds: ["second", "sec."],
  };

  const lastable = ["hours", "minutes", "seconds"].indexOf(unit) === -1;

  if (numeric === "auto" && lastable) {
    const isDay = unit === "days";
    switch (count) {
      case 1:
        return isDay ? "tomorrow" : `next ${units[unit][0]}`;
      case -1:
        return isDay ? "yesterday" : `last ${units[unit][0]}`;
      case 0:
        return isDay ? "today" : `this ${units[unit][0]}`;
      default: // fall through
    }
  }

  const isInPast = Object.is(count, -0) || count < 0,
    fmtValue = Math.abs(count),
    singular = fmtValue === 1,
    lilUnits = units[unit],
    fmtUnit = narrow
      ? singular
        ? lilUnits[1]
        : lilUnits[2] || lilUnits[1]
      : singular
      ? units[unit][0]
      : unit;
  return isInPast ? `${fmtValue} ${fmtUnit} ago` : `in ${fmtValue} ${fmtUnit}`;
}

function formatString(knownFormat) {
  // these all have the offsets removed because we don't have access to them
  // without all the intl stuff this is backfilling
  const filtered = pick(knownFormat, [
      "weekday",
      "era",
      "year",
      "month",
      "day",
      "hour",
      "minute",
      "second",
      "timeZoneName",
      "hourCycle",
    ]),
    key = stringify(filtered),
    dateTimeHuge = "EEEE, LLLL d, yyyy, h:mm a";
  switch (key) {
    case stringify(Formats.DATE_SHORT):
      return "M/d/yyyy";
    case stringify(Formats.DATE_MED):
      return "LLL d, yyyy";
    case stringify(Formats.DATE_MED_WITH_WEEKDAY):
      return "EEE, LLL d, yyyy";
    case stringify(Formats.DATE_FULL):
      return "LLLL d, yyyy";
    case stringify(Formats.DATE_HUGE):
      return "EEEE, LLLL d, yyyy";
    case stringify(Formats.TIME_SIMPLE):
      return "h:mm a";
    case stringify(Formats.TIME_WITH_SECONDS):
      return "h:mm:ss a";
    case stringify(Formats.TIME_WITH_SHORT_OFFSET):
      return "h:mm a";
    case stringify(Formats.TIME_WITH_LONG_OFFSET):
      return "h:mm a";
    case stringify(Formats.TIME_24_SIMPLE):
      return "HH:mm";
    case stringify(Formats.TIME_24_WITH_SECONDS):
      return "HH:mm:ss";
    case stringify(Formats.TIME_24_WITH_SHORT_OFFSET):
      return "HH:mm";
    case stringify(Formats.TIME_24_WITH_LONG_OFFSET):
      return "HH:mm";
    case stringify(Formats.DATETIME_SHORT):
      return "M/d/yyyy, h:mm a";
    case stringify(Formats.DATETIME_MED):
      return "LLL d, yyyy, h:mm a";
    case stringify(Formats.DATETIME_FULL):
      return "LLLL d, yyyy, h:mm a";
    case stringify(Formats.DATETIME_HUGE):
      return dateTimeHuge;
    case stringify(Formats.DATETIME_SHORT_WITH_SECONDS):
      return "M/d/yyyy, h:mm:ss a";
    case stringify(Formats.DATETIME_MED_WITH_SECONDS):
      return "LLL d, yyyy, h:mm:ss a";
    case stringify(Formats.DATETIME_MED_WITH_WEEKDAY):
      return "EEE, d LLL yyyy, h:mm a";
    case stringify(Formats.DATETIME_FULL_WITH_SECONDS):
      return "LLLL d, yyyy, h:mm:ss a";
    case stringify(Formats.DATETIME_HUGE_WITH_SECONDS):
      return "EEEE, LLLL d, yyyy, h:mm:ss a";
    default:
      return dateTimeHuge;
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/impl/formatter.js




function stringifyTokens(splits, tokenToString) {
  let s = "";
  for (const token of splits) {
    if (token.literal) {
      s += token.val;
    } else {
      s += tokenToString(token.val);
    }
  }
  return s;
}

const macroTokenToFormatOpts = {
  D: DATE_SHORT,
  DD: DATE_MED,
  DDD: DATE_FULL,
  DDDD: DATE_HUGE,
  t: TIME_SIMPLE,
  tt: TIME_WITH_SECONDS,
  ttt: TIME_WITH_SHORT_OFFSET,
  tttt: TIME_WITH_LONG_OFFSET,
  T: TIME_24_SIMPLE,
  TT: TIME_24_WITH_SECONDS,
  TTT: TIME_24_WITH_SHORT_OFFSET,
  TTTT: TIME_24_WITH_LONG_OFFSET,
  f: DATETIME_SHORT,
  ff: DATETIME_MED,
  fff: DATETIME_FULL,
  ffff: DATETIME_HUGE,
  F: DATETIME_SHORT_WITH_SECONDS,
  FF: DATETIME_MED_WITH_SECONDS,
  FFF: DATETIME_FULL_WITH_SECONDS,
  FFFF: DATETIME_HUGE_WITH_SECONDS,
};

/**
 * @private
 */

class Formatter {
  static create(locale, opts = {}) {
    return new Formatter(locale, opts);
  }

  static parseFormat(fmt) {
    // white-space is always considered a literal in user-provided formats
    // the " " token has a special meaning (see unitForToken)

    let current = null,
      currentFull = "",
      bracketed = false;
    const splits = [];
    for (let i = 0; i < fmt.length; i++) {
      const c = fmt.charAt(i);
      if (c === "'") {
        if (currentFull.length > 0) {
          splits.push({ literal: bracketed || /^\s+$/.test(currentFull), val: currentFull });
        }
        current = null;
        currentFull = "";
        bracketed = !bracketed;
      } else if (bracketed) {
        currentFull += c;
      } else if (c === current) {
        currentFull += c;
      } else {
        if (currentFull.length > 0) {
          splits.push({ literal: /^\s+$/.test(currentFull), val: currentFull });
        }
        currentFull = c;
        current = c;
      }
    }

    if (currentFull.length > 0) {
      splits.push({ literal: bracketed || /^\s+$/.test(currentFull), val: currentFull });
    }

    return splits;
  }

  static macroTokenToFormatOpts(token) {
    return macroTokenToFormatOpts[token];
  }

  constructor(locale, formatOpts) {
    this.opts = formatOpts;
    this.loc = locale;
    this.systemLoc = null;
  }

  formatWithSystemDefault(dt, opts) {
    if (this.systemLoc === null) {
      this.systemLoc = this.loc.redefaultToSystem();
    }
    const df = this.systemLoc.dtFormatter(dt, { ...this.opts, ...opts });
    return df.format();
  }

  dtFormatter(dt, opts = {}) {
    return this.loc.dtFormatter(dt, { ...this.opts, ...opts });
  }

  formatDateTime(dt, opts) {
    return this.dtFormatter(dt, opts).format();
  }

  formatDateTimeParts(dt, opts) {
    return this.dtFormatter(dt, opts).formatToParts();
  }

  formatInterval(interval, opts) {
    const df = this.dtFormatter(interval.start, opts);
    return df.dtf.formatRange(interval.start.toJSDate(), interval.end.toJSDate());
  }

  resolvedOptions(dt, opts) {
    return this.dtFormatter(dt, opts).resolvedOptions();
  }

  num(n, p = 0) {
    // we get some perf out of doing this here, annoyingly
    if (this.opts.forceSimple) {
      return padStart(n, p);
    }

    const opts = { ...this.opts };

    if (p > 0) {
      opts.padTo = p;
    }

    return this.loc.numberFormatter(opts).format(n);
  }

  formatDateTimeFromString(dt, fmt) {
    const knownEnglish = this.loc.listingMode() === "en",
      useDateTimeFormatter = this.loc.outputCalendar && this.loc.outputCalendar !== "gregory",
      string = (opts, extract) => this.loc.extract(dt, opts, extract),
      formatOffset = (opts) => {
        if (dt.isOffsetFixed && dt.offset === 0 && opts.allowZ) {
          return "Z";
        }

        return dt.isValid ? dt.zone.formatOffset(dt.ts, opts.format) : "";
      },
      meridiem = () =>
        knownEnglish
          ? meridiemForDateTime(dt)
          : string({ hour: "numeric", hourCycle: "h12" }, "dayperiod"),
      month = (length, standalone) =>
        knownEnglish
          ? monthForDateTime(dt, length)
          : string(standalone ? { month: length } : { month: length, day: "numeric" }, "month"),
      weekday = (length, standalone) =>
        knownEnglish
          ? weekdayForDateTime(dt, length)
          : string(
              standalone ? { weekday: length } : { weekday: length, month: "long", day: "numeric" },
              "weekday"
            ),
      maybeMacro = (token) => {
        const formatOpts = Formatter.macroTokenToFormatOpts(token);
        if (formatOpts) {
          return this.formatWithSystemDefault(dt, formatOpts);
        } else {
          return token;
        }
      },
      era = (length) =>
        knownEnglish ? eraForDateTime(dt, length) : string({ era: length }, "era"),
      tokenToString = (token) => {
        // Where possible: https://cldr.unicode.org/translation/date-time/date-time-symbols
        switch (token) {
          // ms
          case "S":
            return this.num(dt.millisecond);
          case "u":
          // falls through
          case "SSS":
            return this.num(dt.millisecond, 3);
          // seconds
          case "s":
            return this.num(dt.second);
          case "ss":
            return this.num(dt.second, 2);
          // fractional seconds
          case "uu":
            return this.num(Math.floor(dt.millisecond / 10), 2);
          case "uuu":
            return this.num(Math.floor(dt.millisecond / 100));
          // minutes
          case "m":
            return this.num(dt.minute);
          case "mm":
            return this.num(dt.minute, 2);
          // hours
          case "h":
            return this.num(dt.hour % 12 === 0 ? 12 : dt.hour % 12);
          case "hh":
            return this.num(dt.hour % 12 === 0 ? 12 : dt.hour % 12, 2);
          case "H":
            return this.num(dt.hour);
          case "HH":
            return this.num(dt.hour, 2);
          // offset
          case "Z":
            // like +6
            return formatOffset({ format: "narrow", allowZ: this.opts.allowZ });
          case "ZZ":
            // like +06:00
            return formatOffset({ format: "short", allowZ: this.opts.allowZ });
          case "ZZZ":
            // like +0600
            return formatOffset({ format: "techie", allowZ: this.opts.allowZ });
          case "ZZZZ":
            // like EST
            return dt.zone.offsetName(dt.ts, { format: "short", locale: this.loc.locale });
          case "ZZZZZ":
            // like Eastern Standard Time
            return dt.zone.offsetName(dt.ts, { format: "long", locale: this.loc.locale });
          // zone
          case "z":
            // like America/New_York
            return dt.zoneName;
          // meridiems
          case "a":
            return meridiem();
          // dates
          case "d":
            return useDateTimeFormatter ? string({ day: "numeric" }, "day") : this.num(dt.day);
          case "dd":
            return useDateTimeFormatter ? string({ day: "2-digit" }, "day") : this.num(dt.day, 2);
          // weekdays - standalone
          case "c":
            // like 1
            return this.num(dt.weekday);
          case "ccc":
            // like 'Tues'
            return weekday("short", true);
          case "cccc":
            // like 'Tuesday'
            return weekday("long", true);
          case "ccccc":
            // like 'T'
            return weekday("narrow", true);
          // weekdays - format
          case "E":
            // like 1
            return this.num(dt.weekday);
          case "EEE":
            // like 'Tues'
            return weekday("short", false);
          case "EEEE":
            // like 'Tuesday'
            return weekday("long", false);
          case "EEEEE":
            // like 'T'
            return weekday("narrow", false);
          // months - standalone
          case "L":
            // like 1
            return useDateTimeFormatter
              ? string({ month: "numeric", day: "numeric" }, "month")
              : this.num(dt.month);
          case "LL":
            // like 01, doesn't seem to work
            return useDateTimeFormatter
              ? string({ month: "2-digit", day: "numeric" }, "month")
              : this.num(dt.month, 2);
          case "LLL":
            // like Jan
            return month("short", true);
          case "LLLL":
            // like January
            return month("long", true);
          case "LLLLL":
            // like J
            return month("narrow", true);
          // months - format
          case "M":
            // like 1
            return useDateTimeFormatter
              ? string({ month: "numeric" }, "month")
              : this.num(dt.month);
          case "MM":
            // like 01
            return useDateTimeFormatter
              ? string({ month: "2-digit" }, "month")
              : this.num(dt.month, 2);
          case "MMM":
            // like Jan
            return month("short", false);
          case "MMMM":
            // like January
            return month("long", false);
          case "MMMMM":
            // like J
            return month("narrow", false);
          // years
          case "y":
            // like 2014
            return useDateTimeFormatter ? string({ year: "numeric" }, "year") : this.num(dt.year);
          case "yy":
            // like 14
            return useDateTimeFormatter
              ? string({ year: "2-digit" }, "year")
              : this.num(dt.year.toString().slice(-2), 2);
          case "yyyy":
            // like 0012
            return useDateTimeFormatter
              ? string({ year: "numeric" }, "year")
              : this.num(dt.year, 4);
          case "yyyyyy":
            // like 000012
            return useDateTimeFormatter
              ? string({ year: "numeric" }, "year")
              : this.num(dt.year, 6);
          // eras
          case "G":
            // like AD
            return era("short");
          case "GG":
            // like Anno Domini
            return era("long");
          case "GGGGG":
            return era("narrow");
          case "kk":
            return this.num(dt.weekYear.toString().slice(-2), 2);
          case "kkkk":
            return this.num(dt.weekYear, 4);
          case "W":
            return this.num(dt.weekNumber);
          case "WW":
            return this.num(dt.weekNumber, 2);
          case "o":
            return this.num(dt.ordinal);
          case "ooo":
            return this.num(dt.ordinal, 3);
          case "q":
            // like 1
            return this.num(dt.quarter);
          case "qq":
            // like 01
            return this.num(dt.quarter, 2);
          case "X":
            return this.num(Math.floor(dt.ts / 1000));
          case "x":
            return this.num(dt.ts);
          default:
            return maybeMacro(token);
        }
      };

    return stringifyTokens(Formatter.parseFormat(fmt), tokenToString);
  }

  formatDurationFromString(dur, fmt) {
    const tokenToField = (token) => {
        switch (token[0]) {
          case "S":
            return "millisecond";
          case "s":
            return "second";
          case "m":
            return "minute";
          case "h":
            return "hour";
          case "d":
            return "day";
          case "w":
            return "week";
          case "M":
            return "month";
          case "y":
            return "year";
          default:
            return null;
        }
      },
      tokenToString = (lildur) => (token) => {
        const mapped = tokenToField(token);
        if (mapped) {
          return this.num(lildur.get(mapped), token.length);
        } else {
          return token;
        }
      },
      tokens = Formatter.parseFormat(fmt),
      realTokens = tokens.reduce(
        (found, { literal, val }) => (literal ? found : found.concat(val)),
        []
      ),
      collapsed = dur.shiftTo(...realTokens.map(tokenToField).filter((t) => t));
    return stringifyTokens(tokens, tokenToString(collapsed));
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/impl/invalid.js
class Invalid {
  constructor(reason, explanation) {
    this.reason = reason;
    this.explanation = explanation;
  }

  toMessage() {
    if (this.explanation) {
      return `${this.reason}: ${this.explanation}`;
    } else {
      return this.reason;
    }
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/impl/regexParser.js





/*
 * This file handles parsing for well-specified formats. Here's how it works:
 * Two things go into parsing: a regex to match with and an extractor to take apart the groups in the match.
 * An extractor is just a function that takes a regex match array and returns a { year: ..., month: ... } object
 * parse() does the work of executing the regex and applying the extractor. It takes multiple regex/extractor pairs to try in sequence.
 * Extractors can take a "cursor" representing the offset in the match to look at. This makes it easy to combine extractors.
 * combineExtractors() does the work of combining them, keeping track of the cursor through multiple extractions.
 * Some extractions are super dumb and simpleParse and fromStrings help DRY them.
 */

const ianaRegex = /[A-Za-z_+-]{1,256}(?::?\/[A-Za-z0-9_+-]{1,256}(?:\/[A-Za-z0-9_+-]{1,256})?)?/;

function combineRegexes(...regexes) {
  const full = regexes.reduce((f, r) => f + r.source, "");
  return RegExp(`^${full}$`);
}

function combineExtractors(...extractors) {
  return (m) =>
    extractors
      .reduce(
        ([mergedVals, mergedZone, cursor], ex) => {
          const [val, zone, next] = ex(m, cursor);
          return [{ ...mergedVals, ...val }, zone || mergedZone, next];
        },
        [{}, null, 1]
      )
      .slice(0, 2);
}

function parse(s, ...patterns) {
  if (s == null) {
    return [null, null];
  }

  for (const [regex, extractor] of patterns) {
    const m = regex.exec(s);
    if (m) {
      return extractor(m);
    }
  }
  return [null, null];
}

function simpleParse(...keys) {
  return (match, cursor) => {
    const ret = {};
    let i;

    for (i = 0; i < keys.length; i++) {
      ret[keys[i]] = parseInteger(match[cursor + i]);
    }
    return [ret, null, cursor + i];
  };
}

// ISO and SQL parsing
const offsetRegex = /(?:(Z)|([+-]\d\d)(?::?(\d\d))?)/;
const isoExtendedZone = `(?:${offsetRegex.source}?(?:\\[(${ianaRegex.source})\\])?)?`;
const isoTimeBaseRegex = /(\d\d)(?::?(\d\d)(?::?(\d\d)(?:[.,](\d{1,30}))?)?)?/;
const isoTimeRegex = RegExp(`${isoTimeBaseRegex.source}${isoExtendedZone}`);
const isoTimeExtensionRegex = RegExp(`(?:T${isoTimeRegex.source})?`);
const isoYmdRegex = /([+-]\d{6}|\d{4})(?:-?(\d\d)(?:-?(\d\d))?)?/;
const isoWeekRegex = /(\d{4})-?W(\d\d)(?:-?(\d))?/;
const isoOrdinalRegex = /(\d{4})-?(\d{3})/;
const extractISOWeekData = simpleParse("weekYear", "weekNumber", "weekDay");
const extractISOOrdinalData = simpleParse("year", "ordinal");
const sqlYmdRegex = /(\d{4})-(\d\d)-(\d\d)/; // dumbed-down version of the ISO one
const sqlTimeRegex = RegExp(
  `${isoTimeBaseRegex.source} ?(?:${offsetRegex.source}|(${ianaRegex.source}))?`
);
const sqlTimeExtensionRegex = RegExp(`(?: ${sqlTimeRegex.source})?`);

function regexParser_int(match, pos, fallback) {
  const m = match[pos];
  return isUndefined(m) ? fallback : parseInteger(m);
}

function extractISOYmd(match, cursor) {
  const item = {
    year: regexParser_int(match, cursor),
    month: regexParser_int(match, cursor + 1, 1),
    day: regexParser_int(match, cursor + 2, 1),
  };

  return [item, null, cursor + 3];
}

function extractISOTime(match, cursor) {
  const item = {
    hours: regexParser_int(match, cursor, 0),
    minutes: regexParser_int(match, cursor + 1, 0),
    seconds: regexParser_int(match, cursor + 2, 0),
    milliseconds: parseMillis(match[cursor + 3]),
  };

  return [item, null, cursor + 4];
}

function extractISOOffset(match, cursor) {
  const local = !match[cursor] && !match[cursor + 1],
    fullOffset = signedOffset(match[cursor + 1], match[cursor + 2]),
    zone = local ? null : FixedOffsetZone.instance(fullOffset);
  return [{}, zone, cursor + 3];
}

function extractIANAZone(match, cursor) {
  const zone = match[cursor] ? IANAZone.create(match[cursor]) : null;
  return [{}, zone, cursor + 1];
}

// ISO time parsing

const isoTimeOnly = RegExp(`^T?${isoTimeBaseRegex.source}$`);

// ISO duration parsing

const isoDuration =
  /^-?P(?:(?:(-?\d{1,20}(?:\.\d{1,20})?)Y)?(?:(-?\d{1,20}(?:\.\d{1,20})?)M)?(?:(-?\d{1,20}(?:\.\d{1,20})?)W)?(?:(-?\d{1,20}(?:\.\d{1,20})?)D)?(?:T(?:(-?\d{1,20}(?:\.\d{1,20})?)H)?(?:(-?\d{1,20}(?:\.\d{1,20})?)M)?(?:(-?\d{1,20})(?:[.,](-?\d{1,20}))?S)?)?)$/;

function extractISODuration(match) {
  const [s, yearStr, monthStr, weekStr, dayStr, hourStr, minuteStr, secondStr, millisecondsStr] =
    match;

  const hasNegativePrefix = s[0] === "-";
  const negativeSeconds = secondStr && secondStr[0] === "-";

  const maybeNegate = (num, force = false) =>
    num !== undefined && (force || (num && hasNegativePrefix)) ? -num : num;

  return [
    {
      years: maybeNegate(parseFloating(yearStr)),
      months: maybeNegate(parseFloating(monthStr)),
      weeks: maybeNegate(parseFloating(weekStr)),
      days: maybeNegate(parseFloating(dayStr)),
      hours: maybeNegate(parseFloating(hourStr)),
      minutes: maybeNegate(parseFloating(minuteStr)),
      seconds: maybeNegate(parseFloating(secondStr), secondStr === "-0"),
      milliseconds: maybeNegate(parseMillis(millisecondsStr), negativeSeconds),
    },
  ];
}

// These are a little braindead. EDT *should* tell us that we're in, say, America/New_York
// and not just that we're in -240 *right now*. But since I don't think these are used that often
// I'm just going to ignore that
const obsOffsets = {
  GMT: 0,
  EDT: -4 * 60,
  EST: -5 * 60,
  CDT: -5 * 60,
  CST: -6 * 60,
  MDT: -6 * 60,
  MST: -7 * 60,
  PDT: -7 * 60,
  PST: -8 * 60,
};

function fromStrings(weekdayStr, yearStr, monthStr, dayStr, hourStr, minuteStr, secondStr) {
  const result = {
    year: yearStr.length === 2 ? untruncateYear(parseInteger(yearStr)) : parseInteger(yearStr),
    month: monthsShort.indexOf(monthStr) + 1,
    day: parseInteger(dayStr),
    hour: parseInteger(hourStr),
    minute: parseInteger(minuteStr),
  };

  if (secondStr) result.second = parseInteger(secondStr);
  if (weekdayStr) {
    result.weekday =
      weekdayStr.length > 3
        ? weekdaysLong.indexOf(weekdayStr) + 1
        : weekdaysShort.indexOf(weekdayStr) + 1;
  }

  return result;
}

// RFC 2822/5322
const rfc2822 =
  /^(?:(Mon|Tue|Wed|Thu|Fri|Sat|Sun),\s)?(\d{1,2})\s(Jan|Feb|Mar|Apr|May|Jun|Jul|Aug|Sep|Oct|Nov|Dec)\s(\d{2,4})\s(\d\d):(\d\d)(?::(\d\d))?\s(?:(UT|GMT|[ECMP][SD]T)|([Zz])|(?:([+-]\d\d)(\d\d)))$/;

function extractRFC2822(match) {
  const [
      ,
      weekdayStr,
      dayStr,
      monthStr,
      yearStr,
      hourStr,
      minuteStr,
      secondStr,
      obsOffset,
      milOffset,
      offHourStr,
      offMinuteStr,
    ] = match,
    result = fromStrings(weekdayStr, yearStr, monthStr, dayStr, hourStr, minuteStr, secondStr);

  let offset;
  if (obsOffset) {
    offset = obsOffsets[obsOffset];
  } else if (milOffset) {
    offset = 0;
  } else {
    offset = signedOffset(offHourStr, offMinuteStr);
  }

  return [result, new FixedOffsetZone(offset)];
}

function preprocessRFC2822(s) {
  // Remove comments and folding whitespace and replace multiple-spaces with a single space
  return s
    .replace(/\([^()]*\)|[\n\t]/g, " ")
    .replace(/(\s\s+)/g, " ")
    .trim();
}

// http date

const rfc1123 =
    /^(Mon|Tue|Wed|Thu|Fri|Sat|Sun), (\d\d) (Jan|Feb|Mar|Apr|May|Jun|Jul|Aug|Sep|Oct|Nov|Dec) (\d{4}) (\d\d):(\d\d):(\d\d) GMT$/,
  rfc850 =
    /^(Monday|Tuesday|Wednesday|Thursday|Friday|Saturday|Sunday), (\d\d)-(Jan|Feb|Mar|Apr|May|Jun|Jul|Aug|Sep|Oct|Nov|Dec)-(\d\d) (\d\d):(\d\d):(\d\d) GMT$/,
  ascii =
    /^(Mon|Tue|Wed|Thu|Fri|Sat|Sun) (Jan|Feb|Mar|Apr|May|Jun|Jul|Aug|Sep|Oct|Nov|Dec) ( \d|\d\d) (\d\d):(\d\d):(\d\d) (\d{4})$/;

function extractRFC1123Or850(match) {
  const [, weekdayStr, dayStr, monthStr, yearStr, hourStr, minuteStr, secondStr] = match,
    result = fromStrings(weekdayStr, yearStr, monthStr, dayStr, hourStr, minuteStr, secondStr);
  return [result, FixedOffsetZone.utcInstance];
}

function extractASCII(match) {
  const [, weekdayStr, monthStr, dayStr, hourStr, minuteStr, secondStr, yearStr] = match,
    result = fromStrings(weekdayStr, yearStr, monthStr, dayStr, hourStr, minuteStr, secondStr);
  return [result, FixedOffsetZone.utcInstance];
}

const isoYmdWithTimeExtensionRegex = combineRegexes(isoYmdRegex, isoTimeExtensionRegex);
const isoWeekWithTimeExtensionRegex = combineRegexes(isoWeekRegex, isoTimeExtensionRegex);
const isoOrdinalWithTimeExtensionRegex = combineRegexes(isoOrdinalRegex, isoTimeExtensionRegex);
const isoTimeCombinedRegex = combineRegexes(isoTimeRegex);

const extractISOYmdTimeAndOffset = combineExtractors(
  extractISOYmd,
  extractISOTime,
  extractISOOffset,
  extractIANAZone
);
const extractISOWeekTimeAndOffset = combineExtractors(
  extractISOWeekData,
  extractISOTime,
  extractISOOffset,
  extractIANAZone
);
const extractISOOrdinalDateAndTime = combineExtractors(
  extractISOOrdinalData,
  extractISOTime,
  extractISOOffset,
  extractIANAZone
);
const extractISOTimeAndOffset = combineExtractors(
  extractISOTime,
  extractISOOffset,
  extractIANAZone
);

/*
 * @private
 */

function parseISODate(s) {
  return parse(
    s,
    [isoYmdWithTimeExtensionRegex, extractISOYmdTimeAndOffset],
    [isoWeekWithTimeExtensionRegex, extractISOWeekTimeAndOffset],
    [isoOrdinalWithTimeExtensionRegex, extractISOOrdinalDateAndTime],
    [isoTimeCombinedRegex, extractISOTimeAndOffset]
  );
}

function parseRFC2822Date(s) {
  return parse(preprocessRFC2822(s), [rfc2822, extractRFC2822]);
}

function parseHTTPDate(s) {
  return parse(
    s,
    [rfc1123, extractRFC1123Or850],
    [rfc850, extractRFC1123Or850],
    [ascii, extractASCII]
  );
}

function parseISODuration(s) {
  return parse(s, [isoDuration, extractISODuration]);
}

const extractISOTimeOnly = combineExtractors(extractISOTime);

function parseISOTimeOnly(s) {
  return parse(s, [isoTimeOnly, extractISOTimeOnly]);
}

const sqlYmdWithTimeExtensionRegex = combineRegexes(sqlYmdRegex, sqlTimeExtensionRegex);
const sqlTimeCombinedRegex = combineRegexes(sqlTimeRegex);

const extractISOTimeOffsetAndIANAZone = combineExtractors(
  extractISOTime,
  extractISOOffset,
  extractIANAZone
);

function parseSQL(s) {
  return parse(
    s,
    [sqlYmdWithTimeExtensionRegex, extractISOYmdTimeAndOffset],
    [sqlTimeCombinedRegex, extractISOTimeOffsetAndIANAZone]
  );
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/duration.js









const INVALID = "Invalid Duration";

// unit conversion constants
const lowOrderMatrix = {
    weeks: {
      days: 7,
      hours: 7 * 24,
      minutes: 7 * 24 * 60,
      seconds: 7 * 24 * 60 * 60,
      milliseconds: 7 * 24 * 60 * 60 * 1000,
    },
    days: {
      hours: 24,
      minutes: 24 * 60,
      seconds: 24 * 60 * 60,
      milliseconds: 24 * 60 * 60 * 1000,
    },
    hours: { minutes: 60, seconds: 60 * 60, milliseconds: 60 * 60 * 1000 },
    minutes: { seconds: 60, milliseconds: 60 * 1000 },
    seconds: { milliseconds: 1000 },
  },
  casualMatrix = {
    years: {
      quarters: 4,
      months: 12,
      weeks: 52,
      days: 365,
      hours: 365 * 24,
      minutes: 365 * 24 * 60,
      seconds: 365 * 24 * 60 * 60,
      milliseconds: 365 * 24 * 60 * 60 * 1000,
    },
    quarters: {
      months: 3,
      weeks: 13,
      days: 91,
      hours: 91 * 24,
      minutes: 91 * 24 * 60,
      seconds: 91 * 24 * 60 * 60,
      milliseconds: 91 * 24 * 60 * 60 * 1000,
    },
    months: {
      weeks: 4,
      days: 30,
      hours: 30 * 24,
      minutes: 30 * 24 * 60,
      seconds: 30 * 24 * 60 * 60,
      milliseconds: 30 * 24 * 60 * 60 * 1000,
    },

    ...lowOrderMatrix,
  },
  daysInYearAccurate = 146097.0 / 400,
  daysInMonthAccurate = 146097.0 / 4800,
  accurateMatrix = {
    years: {
      quarters: 4,
      months: 12,
      weeks: daysInYearAccurate / 7,
      days: daysInYearAccurate,
      hours: daysInYearAccurate * 24,
      minutes: daysInYearAccurate * 24 * 60,
      seconds: daysInYearAccurate * 24 * 60 * 60,
      milliseconds: daysInYearAccurate * 24 * 60 * 60 * 1000,
    },
    quarters: {
      months: 3,
      weeks: daysInYearAccurate / 28,
      days: daysInYearAccurate / 4,
      hours: (daysInYearAccurate * 24) / 4,
      minutes: (daysInYearAccurate * 24 * 60) / 4,
      seconds: (daysInYearAccurate * 24 * 60 * 60) / 4,
      milliseconds: (daysInYearAccurate * 24 * 60 * 60 * 1000) / 4,
    },
    months: {
      weeks: daysInMonthAccurate / 7,
      days: daysInMonthAccurate,
      hours: daysInMonthAccurate * 24,
      minutes: daysInMonthAccurate * 24 * 60,
      seconds: daysInMonthAccurate * 24 * 60 * 60,
      milliseconds: daysInMonthAccurate * 24 * 60 * 60 * 1000,
    },
    ...lowOrderMatrix,
  };

// units ordered by size
const orderedUnits = [
  "years",
  "quarters",
  "months",
  "weeks",
  "days",
  "hours",
  "minutes",
  "seconds",
  "milliseconds",
];

const reverseUnits = orderedUnits.slice(0).reverse();

// clone really means "create another instance just like this one, but with these changes"
function clone(dur, alts, clear = false) {
  // deep merge for vals
  const conf = {
    values: clear ? alts.values : { ...dur.values, ...(alts.values || {}) },
    loc: dur.loc.clone(alts.loc),
    conversionAccuracy: alts.conversionAccuracy || dur.conversionAccuracy,
    matrix: alts.matrix || dur.matrix,
  };
  return new Duration(conf);
}

function durationToMillis(matrix, vals) {
  let sum = vals.milliseconds ?? 0;
  for (const unit of reverseUnits.slice(1)) {
    if (vals[unit]) {
      sum += vals[unit] * matrix[unit]["milliseconds"];
    }
  }
  return sum;
}

// NB: mutates parameters
function normalizeValues(matrix, vals) {
  // the logic below assumes the overall value of the duration is positive
  // if this is not the case, factor is used to make it so
  const factor = durationToMillis(matrix, vals) < 0 ? -1 : 1;

  orderedUnits.reduceRight((previous, current) => {
    if (!isUndefined(vals[current])) {
      if (previous) {
        const previousVal = vals[previous] * factor;
        const conv = matrix[current][previous];

        // if (previousVal < 0):
        // lower order unit is negative (e.g. { years: 2, days: -2 })
        // normalize this by reducing the higher order unit by the appropriate amount
        // and increasing the lower order unit
        // this can never make the higher order unit negative, because this function only operates
        // on positive durations, so the amount of time represented by the lower order unit cannot
        // be larger than the higher order unit
        // else:
        // lower order unit is positive (e.g. { years: 2, days: 450 } or { years: -2, days: 450 })
        // in this case we attempt to convert as much as possible from the lower order unit into
        // the higher order one
        //
        // Math.floor takes care of both of these cases, rounding away from 0
        // if previousVal < 0 it makes the absolute value larger
        // if previousVal >= it makes the absolute value smaller
        const rollUp = Math.floor(previousVal / conv);
        vals[current] += rollUp * factor;
        vals[previous] -= rollUp * conv * factor;
      }
      return current;
    } else {
      return previous;
    }
  }, null);

  // try to convert any decimals into smaller units if possible
  // for example for { years: 2.5, days: 0, seconds: 0 } we want to get { years: 2, days: 182, hours: 12 }
  orderedUnits.reduce((previous, current) => {
    if (!isUndefined(vals[current])) {
      if (previous) {
        const fraction = vals[previous] % 1;
        vals[previous] -= fraction;
        vals[current] += fraction * matrix[previous][current];
      }
      return current;
    } else {
      return previous;
    }
  }, null);
}

// Remove all properties with a value of 0 from an object
function removeZeroes(vals) {
  const newVals = {};
  for (const [key, value] of Object.entries(vals)) {
    if (value !== 0) {
      newVals[key] = value;
    }
  }
  return newVals;
}

/**
 * A Duration object represents a period of time, like "2 months" or "1 day, 1 hour". Conceptually, it's just a map of units to their quantities, accompanied by some additional configuration and methods for creating, parsing, interrogating, transforming, and formatting them. They can be used on their own or in conjunction with other Luxon types; for example, you can use {@link DateTime#plus} to add a Duration object to a DateTime, producing another DateTime.
 *
 * Here is a brief overview of commonly used methods and getters in Duration:
 *
 * * **Creation** To create a Duration, use {@link Duration.fromMillis}, {@link Duration.fromObject}, or {@link Duration.fromISO}.
 * * **Unit values** See the {@link Duration#years}, {@link Duration#months}, {@link Duration#weeks}, {@link Duration#days}, {@link Duration#hours}, {@link Duration#minutes}, {@link Duration#seconds}, {@link Duration#milliseconds} accessors.
 * * **Configuration** See  {@link Duration#locale} and {@link Duration#numberingSystem} accessors.
 * * **Transformation** To create new Durations out of old ones use {@link Duration#plus}, {@link Duration#minus}, {@link Duration#normalize}, {@link Duration#set}, {@link Duration#reconfigure}, {@link Duration#shiftTo}, and {@link Duration#negate}.
 * * **Output** To convert the Duration into other representations, see {@link Duration#as}, {@link Duration#toISO}, {@link Duration#toFormat}, and {@link Duration#toJSON}
 *
 * There's are more methods documented below. In addition, for more information on subtler topics like internationalization and validity, see the external documentation.
 */
class Duration {
  /**
   * @private
   */
  constructor(config) {
    const accurate = config.conversionAccuracy === "longterm" || false;
    let matrix = accurate ? accurateMatrix : casualMatrix;

    if (config.matrix) {
      matrix = config.matrix;
    }

    /**
     * @access private
     */
    this.values = config.values;
    /**
     * @access private
     */
    this.loc = config.loc || Locale.create();
    /**
     * @access private
     */
    this.conversionAccuracy = accurate ? "longterm" : "casual";
    /**
     * @access private
     */
    this.invalid = config.invalid || null;
    /**
     * @access private
     */
    this.matrix = matrix;
    /**
     * @access private
     */
    this.isLuxonDuration = true;
  }

  /**
   * Create Duration from a number of milliseconds.
   * @param {number} count of milliseconds
   * @param {Object} opts - options for parsing
   * @param {string} [opts.locale='en-US'] - the locale to use
   * @param {string} opts.numberingSystem - the numbering system to use
   * @param {string} [opts.conversionAccuracy='casual'] - the conversion system to use
   * @return {Duration}
   */
  static fromMillis(count, opts) {
    return Duration.fromObject({ milliseconds: count }, opts);
  }

  /**
   * Create a Duration from a JavaScript object with keys like 'years' and 'hours'.
   * If this object is empty then a zero milliseconds duration is returned.
   * @param {Object} obj - the object to create the DateTime from
   * @param {number} obj.years
   * @param {number} obj.quarters
   * @param {number} obj.months
   * @param {number} obj.weeks
   * @param {number} obj.days
   * @param {number} obj.hours
   * @param {number} obj.minutes
   * @param {number} obj.seconds
   * @param {number} obj.milliseconds
   * @param {Object} [opts=[]] - options for creating this Duration
   * @param {string} [opts.locale='en-US'] - the locale to use
   * @param {string} opts.numberingSystem - the numbering system to use
   * @param {string} [opts.conversionAccuracy='casual'] - the preset conversion system to use
   * @param {string} [opts.matrix=Object] - the custom conversion system to use
   * @return {Duration}
   */
  static fromObject(obj, opts = {}) {
    if (obj == null || typeof obj !== "object") {
      throw new InvalidArgumentError(
        `Duration.fromObject: argument expected to be an object, got ${
          obj === null ? "null" : typeof obj
        }`
      );
    }

    return new Duration({
      values: normalizeObject(obj, Duration.normalizeUnit),
      loc: Locale.fromObject(opts),
      conversionAccuracy: opts.conversionAccuracy,
      matrix: opts.matrix,
    });
  }

  /**
   * Create a Duration from DurationLike.
   *
   * @param {Object | number | Duration} durationLike
   * One of:
   * - object with keys like 'years' and 'hours'.
   * - number representing milliseconds
   * - Duration instance
   * @return {Duration}
   */
  static fromDurationLike(durationLike) {
    if (isNumber(durationLike)) {
      return Duration.fromMillis(durationLike);
    } else if (Duration.isDuration(durationLike)) {
      return durationLike;
    } else if (typeof durationLike === "object") {
      return Duration.fromObject(durationLike);
    } else {
      throw new InvalidArgumentError(
        `Unknown duration argument ${durationLike} of type ${typeof durationLike}`
      );
    }
  }

  /**
   * Create a Duration from an ISO 8601 duration string.
   * @param {string} text - text to parse
   * @param {Object} opts - options for parsing
   * @param {string} [opts.locale='en-US'] - the locale to use
   * @param {string} opts.numberingSystem - the numbering system to use
   * @param {string} [opts.conversionAccuracy='casual'] - the preset conversion system to use
   * @param {string} [opts.matrix=Object] - the preset conversion system to use
   * @see https://en.wikipedia.org/wiki/ISO_8601#Durations
   * @example Duration.fromISO('P3Y6M1W4DT12H30M5S').toObject() //=> { years: 3, months: 6, weeks: 1, days: 4, hours: 12, minutes: 30, seconds: 5 }
   * @example Duration.fromISO('PT23H').toObject() //=> { hours: 23 }
   * @example Duration.fromISO('P5Y3M').toObject() //=> { years: 5, months: 3 }
   * @return {Duration}
   */
  static fromISO(text, opts) {
    const [parsed] = parseISODuration(text);
    if (parsed) {
      return Duration.fromObject(parsed, opts);
    } else {
      return Duration.invalid("unparsable", `the input "${text}" can't be parsed as ISO 8601`);
    }
  }

  /**
   * Create a Duration from an ISO 8601 time string.
   * @param {string} text - text to parse
   * @param {Object} opts - options for parsing
   * @param {string} [opts.locale='en-US'] - the locale to use
   * @param {string} opts.numberingSystem - the numbering system to use
   * @param {string} [opts.conversionAccuracy='casual'] - the preset conversion system to use
   * @param {string} [opts.matrix=Object] - the conversion system to use
   * @see https://en.wikipedia.org/wiki/ISO_8601#Times
   * @example Duration.fromISOTime('11:22:33.444').toObject() //=> { hours: 11, minutes: 22, seconds: 33, milliseconds: 444 }
   * @example Duration.fromISOTime('11:00').toObject() //=> { hours: 11, minutes: 0, seconds: 0 }
   * @example Duration.fromISOTime('T11:00').toObject() //=> { hours: 11, minutes: 0, seconds: 0 }
   * @example Duration.fromISOTime('1100').toObject() //=> { hours: 11, minutes: 0, seconds: 0 }
   * @example Duration.fromISOTime('T1100').toObject() //=> { hours: 11, minutes: 0, seconds: 0 }
   * @return {Duration}
   */
  static fromISOTime(text, opts) {
    const [parsed] = parseISOTimeOnly(text);
    if (parsed) {
      return Duration.fromObject(parsed, opts);
    } else {
      return Duration.invalid("unparsable", `the input "${text}" can't be parsed as ISO 8601`);
    }
  }

  /**
   * Create an invalid Duration.
   * @param {string} reason - simple string of why this datetime is invalid. Should not contain parameters or anything else data-dependent
   * @param {string} [explanation=null] - longer explanation, may include parameters and other useful debugging information
   * @return {Duration}
   */
  static invalid(reason, explanation = null) {
    if (!reason) {
      throw new InvalidArgumentError("need to specify a reason the Duration is invalid");
    }

    const invalid = reason instanceof Invalid ? reason : new Invalid(reason, explanation);

    if (Settings.throwOnInvalid) {
      throw new InvalidDurationError(invalid);
    } else {
      return new Duration({ invalid });
    }
  }

  /**
   * @private
   */
  static normalizeUnit(unit) {
    const normalized = {
      year: "years",
      years: "years",
      quarter: "quarters",
      quarters: "quarters",
      month: "months",
      months: "months",
      week: "weeks",
      weeks: "weeks",
      day: "days",
      days: "days",
      hour: "hours",
      hours: "hours",
      minute: "minutes",
      minutes: "minutes",
      second: "seconds",
      seconds: "seconds",
      millisecond: "milliseconds",
      milliseconds: "milliseconds",
    }[unit ? unit.toLowerCase() : unit];

    if (!normalized) throw new InvalidUnitError(unit);

    return normalized;
  }

  /**
   * Check if an object is a Duration. Works across context boundaries
   * @param {object} o
   * @return {boolean}
   */
  static isDuration(o) {
    return (o && o.isLuxonDuration) || false;
  }

  /**
   * Get  the locale of a Duration, such 'en-GB'
   * @type {string}
   */
  get locale() {
    return this.isValid ? this.loc.locale : null;
  }

  /**
   * Get the numbering system of a Duration, such 'beng'. The numbering system is used when formatting the Duration
   *
   * @type {string}
   */
  get numberingSystem() {
    return this.isValid ? this.loc.numberingSystem : null;
  }

  /**
   * Returns a string representation of this Duration formatted according to the specified format string. You may use these tokens:
   * * `S` for milliseconds
   * * `s` for seconds
   * * `m` for minutes
   * * `h` for hours
   * * `d` for days
   * * `w` for weeks
   * * `M` for months
   * * `y` for years
   * Notes:
   * * Add padding by repeating the token, e.g. "yy" pads the years to two digits, "hhhh" pads the hours out to four digits
   * * Tokens can be escaped by wrapping with single quotes.
   * * The duration will be converted to the set of units in the format string using {@link Duration#shiftTo} and the Durations's conversion accuracy setting.
   * @param {string} fmt - the format string
   * @param {Object} opts - options
   * @param {boolean} [opts.floor=true] - floor numerical values
   * @example Duration.fromObject({ years: 1, days: 6, seconds: 2 }).toFormat("y d s") //=> "1 6 2"
   * @example Duration.fromObject({ years: 1, days: 6, seconds: 2 }).toFormat("yy dd sss") //=> "01 06 002"
   * @example Duration.fromObject({ years: 1, days: 6, seconds: 2 }).toFormat("M S") //=> "12 518402000"
   * @return {string}
   */
  toFormat(fmt, opts = {}) {
    // reverse-compat since 1.2; we always round down now, never up, and we do it by default
    const fmtOpts = {
      ...opts,
      floor: opts.round !== false && opts.floor !== false,
    };
    return this.isValid
      ? Formatter.create(this.loc, fmtOpts).formatDurationFromString(this, fmt)
      : INVALID;
  }

  /**
   * Returns a string representation of a Duration with all units included.
   * To modify its behavior use the `listStyle` and any Intl.NumberFormat option, though `unitDisplay` is especially relevant.
   * @see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/Intl/NumberFormat
   * @param opts - On option object to override the formatting. Accepts the same keys as the options parameter of the native `Int.NumberFormat` constructor, as well as `listStyle`.
   * @example
   * ```js
   * var dur = Duration.fromObject({ days: 1, hours: 5, minutes: 6 })
   * dur.toHuman() //=> '1 day, 5 hours, 6 minutes'
   * dur.toHuman({ listStyle: "long" }) //=> '1 day, 5 hours, and 6 minutes'
   * dur.toHuman({ unitDisplay: "short" }) //=> '1 day, 5 hr, 6 min'
   * ```
   */
  toHuman(opts = {}) {
    if (!this.isValid) return INVALID;

    const l = orderedUnits
      .map((unit) => {
        const val = this.values[unit];
        if (isUndefined(val)) {
          return null;
        }
        return this.loc
          .numberFormatter({ style: "unit", unitDisplay: "long", ...opts, unit: unit.slice(0, -1) })
          .format(val);
      })
      .filter((n) => n);

    return this.loc
      .listFormatter({ type: "conjunction", style: opts.listStyle || "narrow", ...opts })
      .format(l);
  }

  /**
   * Returns a JavaScript object with this Duration's values.
   * @example Duration.fromObject({ years: 1, days: 6, seconds: 2 }).toObject() //=> { years: 1, days: 6, seconds: 2 }
   * @return {Object}
   */
  toObject() {
    if (!this.isValid) return {};
    return { ...this.values };
  }

  /**
   * Returns an ISO 8601-compliant string representation of this Duration.
   * @see https://en.wikipedia.org/wiki/ISO_8601#Durations
   * @example Duration.fromObject({ years: 3, seconds: 45 }).toISO() //=> 'P3YT45S'
   * @example Duration.fromObject({ months: 4, seconds: 45 }).toISO() //=> 'P4MT45S'
   * @example Duration.fromObject({ months: 5 }).toISO() //=> 'P5M'
   * @example Duration.fromObject({ minutes: 5 }).toISO() //=> 'PT5M'
   * @example Duration.fromObject({ milliseconds: 6 }).toISO() //=> 'PT0.006S'
   * @return {string}
   */
  toISO() {
    // we could use the formatter, but this is an easier way to get the minimum string
    if (!this.isValid) return null;

    let s = "P";
    if (this.years !== 0) s += this.years + "Y";
    if (this.months !== 0 || this.quarters !== 0) s += this.months + this.quarters * 3 + "M";
    if (this.weeks !== 0) s += this.weeks + "W";
    if (this.days !== 0) s += this.days + "D";
    if (this.hours !== 0 || this.minutes !== 0 || this.seconds !== 0 || this.milliseconds !== 0)
      s += "T";
    if (this.hours !== 0) s += this.hours + "H";
    if (this.minutes !== 0) s += this.minutes + "M";
    if (this.seconds !== 0 || this.milliseconds !== 0)
      // this will handle "floating point madness" by removing extra decimal places
      // https://stackoverflow.com/questions/588004/is-floating-point-math-broken
      s += roundTo(this.seconds + this.milliseconds / 1000, 3) + "S";
    if (s === "P") s += "T0S";
    return s;
  }

  /**
   * Returns an ISO 8601-compliant string representation of this Duration, formatted as a time of day.
   * Note that this will return null if the duration is invalid, negative, or equal to or greater than 24 hours.
   * @see https://en.wikipedia.org/wiki/ISO_8601#Times
   * @param {Object} opts - options
   * @param {boolean} [opts.suppressMilliseconds=false] - exclude milliseconds from the format if they're 0
   * @param {boolean} [opts.suppressSeconds=false] - exclude seconds from the format if they're 0
   * @param {boolean} [opts.includePrefix=false] - include the `T` prefix
   * @param {string} [opts.format='extended'] - choose between the basic and extended format
   * @example Duration.fromObject({ hours: 11 }).toISOTime() //=> '11:00:00.000'
   * @example Duration.fromObject({ hours: 11 }).toISOTime({ suppressMilliseconds: true }) //=> '11:00:00'
   * @example Duration.fromObject({ hours: 11 }).toISOTime({ suppressSeconds: true }) //=> '11:00'
   * @example Duration.fromObject({ hours: 11 }).toISOTime({ includePrefix: true }) //=> 'T11:00:00.000'
   * @example Duration.fromObject({ hours: 11 }).toISOTime({ format: 'basic' }) //=> '110000.000'
   * @return {string}
   */
  toISOTime(opts = {}) {
    if (!this.isValid) return null;

    const millis = this.toMillis();
    if (millis < 0 || millis >= 86400000) return null;

    opts = {
      suppressMilliseconds: false,
      suppressSeconds: false,
      includePrefix: false,
      format: "extended",
      ...opts,
      includeOffset: false,
    };

    const dateTime = DateTime.fromMillis(millis, { zone: "UTC" });
    return dateTime.toISOTime(opts);
  }

  /**
   * Returns an ISO 8601 representation of this Duration appropriate for use in JSON.
   * @return {string}
   */
  toJSON() {
    return this.toISO();
  }

  /**
   * Returns an ISO 8601 representation of this Duration appropriate for use in debugging.
   * @return {string}
   */
  toString() {
    return this.toISO();
  }

  /**
   * Returns an milliseconds value of this Duration.
   * @return {number}
   */
  toMillis() {
    if (!this.isValid) return NaN;

    return durationToMillis(this.matrix, this.values);
  }

  /**
   * Returns an milliseconds value of this Duration. Alias of {@link toMillis}
   * @return {number}
   */
  valueOf() {
    return this.toMillis();
  }

  /**
   * Make this Duration longer by the specified amount. Return a newly-constructed Duration.
   * @param {Duration|Object|number} duration - The amount to add. Either a Luxon Duration, a number of milliseconds, the object argument to Duration.fromObject()
   * @return {Duration}
   */
  plus(duration) {
    if (!this.isValid) return this;

    const dur = Duration.fromDurationLike(duration),
      result = {};

    for (const k of orderedUnits) {
      if (util_hasOwnProperty(dur.values, k) || util_hasOwnProperty(this.values, k)) {
        result[k] = dur.get(k) + this.get(k);
      }
    }

    return clone(this, { values: result }, true);
  }

  /**
   * Make this Duration shorter by the specified amount. Return a newly-constructed Duration.
   * @param {Duration|Object|number} duration - The amount to subtract. Either a Luxon Duration, a number of milliseconds, the object argument to Duration.fromObject()
   * @return {Duration}
   */
  minus(duration) {
    if (!this.isValid) return this;

    const dur = Duration.fromDurationLike(duration);
    return this.plus(dur.negate());
  }

  /**
   * Scale this Duration by the specified amount. Return a newly-constructed Duration.
   * @param {function} fn - The function to apply to each unit. Arity is 1 or 2: the value of the unit and, optionally, the unit name. Must return a number.
   * @example Duration.fromObject({ hours: 1, minutes: 30 }).mapUnits(x => x * 2) //=> { hours: 2, minutes: 60 }
   * @example Duration.fromObject({ hours: 1, minutes: 30 }).mapUnits((x, u) => u === "hours" ? x * 2 : x) //=> { hours: 2, minutes: 30 }
   * @return {Duration}
   */
  mapUnits(fn) {
    if (!this.isValid) return this;
    const result = {};
    for (const k of Object.keys(this.values)) {
      result[k] = asNumber(fn(this.values[k], k));
    }
    return clone(this, { values: result }, true);
  }

  /**
   * Get the value of unit.
   * @param {string} unit - a unit such as 'minute' or 'day'
   * @example Duration.fromObject({years: 2, days: 3}).get('years') //=> 2
   * @example Duration.fromObject({years: 2, days: 3}).get('months') //=> 0
   * @example Duration.fromObject({years: 2, days: 3}).get('days') //=> 3
   * @return {number}
   */
  get(unit) {
    return this[Duration.normalizeUnit(unit)];
  }

  /**
   * "Set" the values of specified units. Return a newly-constructed Duration.
   * @param {Object} values - a mapping of units to numbers
   * @example dur.set({ years: 2017 })
   * @example dur.set({ hours: 8, minutes: 30 })
   * @return {Duration}
   */
  set(values) {
    if (!this.isValid) return this;

    const mixed = { ...this.values, ...normalizeObject(values, Duration.normalizeUnit) };
    return clone(this, { values: mixed });
  }

  /**
   * "Set" the locale and/or numberingSystem.  Returns a newly-constructed Duration.
   * @example dur.reconfigure({ locale: 'en-GB' })
   * @return {Duration}
   */
  reconfigure({ locale, numberingSystem, conversionAccuracy, matrix } = {}) {
    const loc = this.loc.clone({ locale, numberingSystem });
    const opts = { loc, matrix, conversionAccuracy };
    return clone(this, opts);
  }

  /**
   * Return the length of the duration in the specified unit.
   * @param {string} unit - a unit such as 'minutes' or 'days'
   * @example Duration.fromObject({years: 1}).as('days') //=> 365
   * @example Duration.fromObject({years: 1}).as('months') //=> 12
   * @example Duration.fromObject({hours: 60}).as('days') //=> 2.5
   * @return {number}
   */
  as(unit) {
    return this.isValid ? this.shiftTo(unit).get(unit) : NaN;
  }

  /**
   * Reduce this Duration to its canonical representation in its current units.
   * Assuming the overall value of the Duration is positive, this means:
   * - excessive values for lower-order units are converted to higher-order units (if possible, see first and second example)
   * - negative lower-order units are converted to higher order units (there must be such a higher order unit, otherwise
   *   the overall value would be negative, see second example)
   * - fractional values for higher-order units are converted to lower-order units (if possible, see fourth example)
   *
   * If the overall value is negative, the result of this method is equivalent to `this.negate().normalize().negate()`.
   * @example Duration.fromObject({ years: 2, days: 5000 }).normalize().toObject() //=> { years: 15, days: 255 }
   * @example Duration.fromObject({ days: 5000 }).normalize().toObject() //=> { days: 5000 }
   * @example Duration.fromObject({ hours: 12, minutes: -45 }).normalize().toObject() //=> { hours: 11, minutes: 15 }
   * @example Duration.fromObject({ years: 2.5, days: 0, hours: 0 }).normalize().toObject() //=> { years: 2, days: 182, hours: 12 }
   * @return {Duration}
   */
  normalize() {
    if (!this.isValid) return this;
    const vals = this.toObject();
    normalizeValues(this.matrix, vals);
    return clone(this, { values: vals }, true);
  }

  /**
   * Rescale units to its largest representation
   * @example Duration.fromObject({ milliseconds: 90000 }).rescale().toObject() //=> { minutes: 1, seconds: 30 }
   * @return {Duration}
   */
  rescale() {
    if (!this.isValid) return this;
    const vals = removeZeroes(this.normalize().shiftToAll().toObject());
    return clone(this, { values: vals }, true);
  }

  /**
   * Convert this Duration into its representation in a different set of units.
   * @example Duration.fromObject({ hours: 1, seconds: 30 }).shiftTo('minutes', 'milliseconds').toObject() //=> { minutes: 60, milliseconds: 30000 }
   * @return {Duration}
   */
  shiftTo(...units) {
    if (!this.isValid) return this;

    if (units.length === 0) {
      return this;
    }

    units = units.map((u) => Duration.normalizeUnit(u));

    const built = {},
      accumulated = {},
      vals = this.toObject();
    let lastUnit;

    for (const k of orderedUnits) {
      if (units.indexOf(k) >= 0) {
        lastUnit = k;

        let own = 0;

        // anything we haven't boiled down yet should get boiled to this unit
        for (const ak in accumulated) {
          own += this.matrix[ak][k] * accumulated[ak];
          accumulated[ak] = 0;
        }

        // plus anything that's already in this unit
        if (isNumber(vals[k])) {
          own += vals[k];
        }

        // only keep the integer part for now in the hopes of putting any decimal part
        // into a smaller unit later
        const i = Math.trunc(own);
        built[k] = i;
        accumulated[k] = (own * 1000 - i * 1000) / 1000;

        // otherwise, keep it in the wings to boil it later
      } else if (isNumber(vals[k])) {
        accumulated[k] = vals[k];
      }
    }

    // anything leftover becomes the decimal for the last unit
    // lastUnit must be defined since units is not empty
    for (const key in accumulated) {
      if (accumulated[key] !== 0) {
        built[lastUnit] +=
          key === lastUnit ? accumulated[key] : accumulated[key] / this.matrix[lastUnit][key];
      }
    }

    normalizeValues(this.matrix, built);
    return clone(this, { values: built }, true);
  }

  /**
   * Shift this Duration to all available units.
   * Same as shiftTo("years", "months", "weeks", "days", "hours", "minutes", "seconds", "milliseconds")
   * @return {Duration}
   */
  shiftToAll() {
    if (!this.isValid) return this;
    return this.shiftTo(
      "years",
      "months",
      "weeks",
      "days",
      "hours",
      "minutes",
      "seconds",
      "milliseconds"
    );
  }

  /**
   * Return the negative of this Duration.
   * @example Duration.fromObject({ hours: 1, seconds: 30 }).negate().toObject() //=> { hours: -1, seconds: -30 }
   * @return {Duration}
   */
  negate() {
    if (!this.isValid) return this;
    const negated = {};
    for (const k of Object.keys(this.values)) {
      negated[k] = this.values[k] === 0 ? 0 : -this.values[k];
    }
    return clone(this, { values: negated }, true);
  }

  /**
   * Get the years.
   * @type {number}
   */
  get years() {
    return this.isValid ? this.values.years || 0 : NaN;
  }

  /**
   * Get the quarters.
   * @type {number}
   */
  get quarters() {
    return this.isValid ? this.values.quarters || 0 : NaN;
  }

  /**
   * Get the months.
   * @type {number}
   */
  get months() {
    return this.isValid ? this.values.months || 0 : NaN;
  }

  /**
   * Get the weeks
   * @type {number}
   */
  get weeks() {
    return this.isValid ? this.values.weeks || 0 : NaN;
  }

  /**
   * Get the days.
   * @type {number}
   */
  get days() {
    return this.isValid ? this.values.days || 0 : NaN;
  }

  /**
   * Get the hours.
   * @type {number}
   */
  get hours() {
    return this.isValid ? this.values.hours || 0 : NaN;
  }

  /**
   * Get the minutes.
   * @type {number}
   */
  get minutes() {
    return this.isValid ? this.values.minutes || 0 : NaN;
  }

  /**
   * Get the seconds.
   * @return {number}
   */
  get seconds() {
    return this.isValid ? this.values.seconds || 0 : NaN;
  }

  /**
   * Get the milliseconds.
   * @return {number}
   */
  get milliseconds() {
    return this.isValid ? this.values.milliseconds || 0 : NaN;
  }

  /**
   * Returns whether the Duration is invalid. Invalid durations are returned by diff operations
   * on invalid DateTimes or Intervals.
   * @return {boolean}
   */
  get isValid() {
    return this.invalid === null;
  }

  /**
   * Returns an error code if this Duration became invalid, or null if the Duration is valid
   * @return {string}
   */
  get invalidReason() {
    return this.invalid ? this.invalid.reason : null;
  }

  /**
   * Returns an explanation of why this Duration became invalid, or null if the Duration is valid
   * @type {string}
   */
  get invalidExplanation() {
    return this.invalid ? this.invalid.explanation : null;
  }

  /**
   * Equality check
   * Two Durations are equal iff they have the same units and the same values for each unit.
   * @param {Duration} other
   * @return {boolean}
   */
  equals(other) {
    if (!this.isValid || !other.isValid) {
      return false;
    }

    if (!this.loc.equals(other.loc)) {
      return false;
    }

    function eq(v1, v2) {
      // Consider 0 and undefined as equal
      if (v1 === undefined || v1 === 0) return v2 === undefined || v2 === 0;
      return v1 === v2;
    }

    for (const u of orderedUnits) {
      if (!eq(this.values[u], other.values[u])) {
        return false;
      }
    }
    return true;
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/interval.js








const interval_INVALID = "Invalid Interval";

// checks if the start is equal to or before the end
function validateStartEnd(start, end) {
  if (!start || !start.isValid) {
    return Interval.invalid("missing or invalid start");
  } else if (!end || !end.isValid) {
    return Interval.invalid("missing or invalid end");
  } else if (end < start) {
    return Interval.invalid(
      "end before start",
      `The end of an interval must be after its start, but you had start=${start.toISO()} and end=${end.toISO()}`
    );
  } else {
    return null;
  }
}

/**
 * An Interval object represents a half-open interval of time, where each endpoint is a {@link DateTime}. Conceptually, it's a container for those two endpoints, accompanied by methods for creating, parsing, interrogating, comparing, transforming, and formatting them.
 *
 * Here is a brief overview of the most commonly used methods and getters in Interval:
 *
 * * **Creation** To create an Interval, use {@link Interval.fromDateTimes}, {@link Interval.after}, {@link Interval.before}, or {@link Interval.fromISO}.
 * * **Accessors** Use {@link Interval#start} and {@link Interval#end} to get the start and end.
 * * **Interrogation** To analyze the Interval, use {@link Interval#count}, {@link Interval#length}, {@link Interval#hasSame}, {@link Interval#contains}, {@link Interval#isAfter}, or {@link Interval#isBefore}.
 * * **Transformation** To create other Intervals out of this one, use {@link Interval#set}, {@link Interval#splitAt}, {@link Interval#splitBy}, {@link Interval#divideEqually}, {@link Interval.merge}, {@link Interval.xor}, {@link Interval#union}, {@link Interval#intersection}, or {@link Interval#difference}.
 * * **Comparison** To compare this Interval to another one, use {@link Interval#equals}, {@link Interval#overlaps}, {@link Interval#abutsStart}, {@link Interval#abutsEnd}, {@link Interval#engulfs}
 * * **Output** To convert the Interval into other representations, see {@link Interval#toString}, {@link Interval#toLocaleString}, {@link Interval#toISO}, {@link Interval#toISODate}, {@link Interval#toISOTime}, {@link Interval#toFormat}, and {@link Interval#toDuration}.
 */
class Interval {
  /**
   * @private
   */
  constructor(config) {
    /**
     * @access private
     */
    this.s = config.start;
    /**
     * @access private
     */
    this.e = config.end;
    /**
     * @access private
     */
    this.invalid = config.invalid || null;
    /**
     * @access private
     */
    this.isLuxonInterval = true;
  }

  /**
   * Create an invalid Interval.
   * @param {string} reason - simple string of why this Interval is invalid. Should not contain parameters or anything else data-dependent
   * @param {string} [explanation=null] - longer explanation, may include parameters and other useful debugging information
   * @return {Interval}
   */
  static invalid(reason, explanation = null) {
    if (!reason) {
      throw new InvalidArgumentError("need to specify a reason the Interval is invalid");
    }

    const invalid = reason instanceof Invalid ? reason : new Invalid(reason, explanation);

    if (Settings.throwOnInvalid) {
      throw new InvalidIntervalError(invalid);
    } else {
      return new Interval({ invalid });
    }
  }

  /**
   * Create an Interval from a start DateTime and an end DateTime. Inclusive of the start but not the end.
   * @param {DateTime|Date|Object} start
   * @param {DateTime|Date|Object} end
   * @return {Interval}
   */
  static fromDateTimes(start, end) {
    const builtStart = friendlyDateTime(start),
      builtEnd = friendlyDateTime(end);

    const validateError = validateStartEnd(builtStart, builtEnd);

    if (validateError == null) {
      return new Interval({
        start: builtStart,
        end: builtEnd,
      });
    } else {
      return validateError;
    }
  }

  /**
   * Create an Interval from a start DateTime and a Duration to extend to.
   * @param {DateTime|Date|Object} start
   * @param {Duration|Object|number} duration - the length of the Interval.
   * @return {Interval}
   */
  static after(start, duration) {
    const dur = Duration.fromDurationLike(duration),
      dt = friendlyDateTime(start);
    return Interval.fromDateTimes(dt, dt.plus(dur));
  }

  /**
   * Create an Interval from an end DateTime and a Duration to extend backwards to.
   * @param {DateTime|Date|Object} end
   * @param {Duration|Object|number} duration - the length of the Interval.
   * @return {Interval}
   */
  static before(end, duration) {
    const dur = Duration.fromDurationLike(duration),
      dt = friendlyDateTime(end);
    return Interval.fromDateTimes(dt.minus(dur), dt);
  }

  /**
   * Create an Interval from an ISO 8601 string.
   * Accepts `<start>/<end>`, `<start>/<duration>`, and `<duration>/<end>` formats.
   * @param {string} text - the ISO string to parse
   * @param {Object} [opts] - options to pass {@link DateTime#fromISO} and optionally {@link Duration#fromISO}
   * @see https://en.wikipedia.org/wiki/ISO_8601#Time_intervals
   * @return {Interval}
   */
  static fromISO(text, opts) {
    const [s, e] = (text || "").split("/", 2);
    if (s && e) {
      let start, startIsValid;
      try {
        start = DateTime.fromISO(s, opts);
        startIsValid = start.isValid;
      } catch (e) {
        startIsValid = false;
      }

      let end, endIsValid;
      try {
        end = DateTime.fromISO(e, opts);
        endIsValid = end.isValid;
      } catch (e) {
        endIsValid = false;
      }

      if (startIsValid && endIsValid) {
        return Interval.fromDateTimes(start, end);
      }

      if (startIsValid) {
        const dur = Duration.fromISO(e, opts);
        if (dur.isValid) {
          return Interval.after(start, dur);
        }
      } else if (endIsValid) {
        const dur = Duration.fromISO(s, opts);
        if (dur.isValid) {
          return Interval.before(end, dur);
        }
      }
    }
    return Interval.invalid("unparsable", `the input "${text}" can't be parsed as ISO 8601`);
  }

  /**
   * Check if an object is an Interval. Works across context boundaries
   * @param {object} o
   * @return {boolean}
   */
  static isInterval(o) {
    return (o && o.isLuxonInterval) || false;
  }

  /**
   * Returns the start of the Interval
   * @type {DateTime}
   */
  get start() {
    return this.isValid ? this.s : null;
  }

  /**
   * Returns the end of the Interval
   * @type {DateTime}
   */
  get end() {
    return this.isValid ? this.e : null;
  }

  /**
   * Returns whether this Interval's end is at least its start, meaning that the Interval isn't 'backwards'.
   * @type {boolean}
   */
  get isValid() {
    return this.invalidReason === null;
  }

  /**
   * Returns an error code if this Interval is invalid, or null if the Interval is valid
   * @type {string}
   */
  get invalidReason() {
    return this.invalid ? this.invalid.reason : null;
  }

  /**
   * Returns an explanation of why this Interval became invalid, or null if the Interval is valid
   * @type {string}
   */
  get invalidExplanation() {
    return this.invalid ? this.invalid.explanation : null;
  }

  /**
   * Returns the length of the Interval in the specified unit.
   * @param {string} unit - the unit (such as 'hours' or 'days') to return the length in.
   * @return {number}
   */
  length(unit = "milliseconds") {
    return this.isValid ? this.toDuration(...[unit]).get(unit) : NaN;
  }

  /**
   * Returns the count of minutes, hours, days, months, or years included in the Interval, even in part.
   * Unlike {@link Interval#length} this counts sections of the calendar, not periods of time, e.g. specifying 'day'
   * asks 'what dates are included in this interval?', not 'how many days long is this interval?'
   * @param {string} [unit='milliseconds'] - the unit of time to count.
   * @return {number}
   */
  count(unit = "milliseconds") {
    if (!this.isValid) return NaN;
    const start = this.start.startOf(unit),
      end = this.end.startOf(unit);
    return Math.floor(end.diff(start, unit).get(unit)) + (end.valueOf() !== this.end.valueOf());
  }

  /**
   * Returns whether this Interval's start and end are both in the same unit of time
   * @param {string} unit - the unit of time to check sameness on
   * @return {boolean}
   */
  hasSame(unit) {
    return this.isValid ? this.isEmpty() || this.e.minus(1).hasSame(this.s, unit) : false;
  }

  /**
   * Return whether this Interval has the same start and end DateTimes.
   * @return {boolean}
   */
  isEmpty() {
    return this.s.valueOf() === this.e.valueOf();
  }

  /**
   * Return whether this Interval's start is after the specified DateTime.
   * @param {DateTime} dateTime
   * @return {boolean}
   */
  isAfter(dateTime) {
    if (!this.isValid) return false;
    return this.s > dateTime;
  }

  /**
   * Return whether this Interval's end is before the specified DateTime.
   * @param {DateTime} dateTime
   * @return {boolean}
   */
  isBefore(dateTime) {
    if (!this.isValid) return false;
    return this.e <= dateTime;
  }

  /**
   * Return whether this Interval contains the specified DateTime.
   * @param {DateTime} dateTime
   * @return {boolean}
   */
  contains(dateTime) {
    if (!this.isValid) return false;
    return this.s <= dateTime && this.e > dateTime;
  }

  /**
   * "Sets" the start and/or end dates. Returns a newly-constructed Interval.
   * @param {Object} values - the values to set
   * @param {DateTime} values.start - the starting DateTime
   * @param {DateTime} values.end - the ending DateTime
   * @return {Interval}
   */
  set({ start, end } = {}) {
    if (!this.isValid) return this;
    return Interval.fromDateTimes(start || this.s, end || this.e);
  }

  /**
   * Split this Interval at each of the specified DateTimes
   * @param {...DateTime} dateTimes - the unit of time to count.
   * @return {Array}
   */
  splitAt(...dateTimes) {
    if (!this.isValid) return [];
    const sorted = dateTimes
        .map(friendlyDateTime)
        .filter((d) => this.contains(d))
        .sort(),
      results = [];
    let { s } = this,
      i = 0;

    while (s < this.e) {
      const added = sorted[i] || this.e,
        next = +added > +this.e ? this.e : added;
      results.push(Interval.fromDateTimes(s, next));
      s = next;
      i += 1;
    }

    return results;
  }

  /**
   * Split this Interval into smaller Intervals, each of the specified length.
   * Left over time is grouped into a smaller interval
   * @param {Duration|Object|number} duration - The length of each resulting interval.
   * @return {Array}
   */
  splitBy(duration) {
    const dur = Duration.fromDurationLike(duration);

    if (!this.isValid || !dur.isValid || dur.as("milliseconds") === 0) {
      return [];
    }

    let { s } = this,
      idx = 1,
      next;

    const results = [];
    while (s < this.e) {
      const added = this.start.plus(dur.mapUnits((x) => x * idx));
      next = +added > +this.e ? this.e : added;
      results.push(Interval.fromDateTimes(s, next));
      s = next;
      idx += 1;
    }

    return results;
  }

  /**
   * Split this Interval into the specified number of smaller intervals.
   * @param {number} numberOfParts - The number of Intervals to divide the Interval into.
   * @return {Array}
   */
  divideEqually(numberOfParts) {
    if (!this.isValid) return [];
    return this.splitBy(this.length() / numberOfParts).slice(0, numberOfParts);
  }

  /**
   * Return whether this Interval overlaps with the specified Interval
   * @param {Interval} other
   * @return {boolean}
   */
  overlaps(other) {
    return this.e > other.s && this.s < other.e;
  }

  /**
   * Return whether this Interval's end is adjacent to the specified Interval's start.
   * @param {Interval} other
   * @return {boolean}
   */
  abutsStart(other) {
    if (!this.isValid) return false;
    return +this.e === +other.s;
  }

  /**
   * Return whether this Interval's start is adjacent to the specified Interval's end.
   * @param {Interval} other
   * @return {boolean}
   */
  abutsEnd(other) {
    if (!this.isValid) return false;
    return +other.e === +this.s;
  }

  /**
   * Return whether this Interval engulfs the start and end of the specified Interval.
   * @param {Interval} other
   * @return {boolean}
   */
  engulfs(other) {
    if (!this.isValid) return false;
    return this.s <= other.s && this.e >= other.e;
  }

  /**
   * Return whether this Interval has the same start and end as the specified Interval.
   * @param {Interval} other
   * @return {boolean}
   */
  equals(other) {
    if (!this.isValid || !other.isValid) {
      return false;
    }

    return this.s.equals(other.s) && this.e.equals(other.e);
  }

  /**
   * Return an Interval representing the intersection of this Interval and the specified Interval.
   * Specifically, the resulting Interval has the maximum start time and the minimum end time of the two Intervals.
   * Returns null if the intersection is empty, meaning, the intervals don't intersect.
   * @param {Interval} other
   * @return {Interval}
   */
  intersection(other) {
    if (!this.isValid) return this;
    const s = this.s > other.s ? this.s : other.s,
      e = this.e < other.e ? this.e : other.e;

    if (s >= e) {
      return null;
    } else {
      return Interval.fromDateTimes(s, e);
    }
  }

  /**
   * Return an Interval representing the union of this Interval and the specified Interval.
   * Specifically, the resulting Interval has the minimum start time and the maximum end time of the two Intervals.
   * @param {Interval} other
   * @return {Interval}
   */
  union(other) {
    if (!this.isValid) return this;
    const s = this.s < other.s ? this.s : other.s,
      e = this.e > other.e ? this.e : other.e;
    return Interval.fromDateTimes(s, e);
  }

  /**
   * Merge an array of Intervals into a equivalent minimal set of Intervals.
   * Combines overlapping and adjacent Intervals.
   * @param {Array} intervals
   * @return {Array}
   */
  static merge(intervals) {
    const [found, final] = intervals
      .sort((a, b) => a.s - b.s)
      .reduce(
        ([sofar, current], item) => {
          if (!current) {
            return [sofar, item];
          } else if (current.overlaps(item) || current.abutsStart(item)) {
            return [sofar, current.union(item)];
          } else {
            return [sofar.concat([current]), item];
          }
        },
        [[], null]
      );
    if (final) {
      found.push(final);
    }
    return found;
  }

  /**
   * Return an array of Intervals representing the spans of time that only appear in one of the specified Intervals.
   * @param {Array} intervals
   * @return {Array}
   */
  static xor(intervals) {
    let start = null,
      currentCount = 0;
    const results = [],
      ends = intervals.map((i) => [
        { time: i.s, type: "s" },
        { time: i.e, type: "e" },
      ]),
      flattened = Array.prototype.concat(...ends),
      arr = flattened.sort((a, b) => a.time - b.time);

    for (const i of arr) {
      currentCount += i.type === "s" ? 1 : -1;

      if (currentCount === 1) {
        start = i.time;
      } else {
        if (start && +start !== +i.time) {
          results.push(Interval.fromDateTimes(start, i.time));
        }

        start = null;
      }
    }

    return Interval.merge(results);
  }

  /**
   * Return an Interval representing the span of time in this Interval that doesn't overlap with any of the specified Intervals.
   * @param {...Interval} intervals
   * @return {Array}
   */
  difference(...intervals) {
    return Interval.xor([this].concat(intervals))
      .map((i) => this.intersection(i))
      .filter((i) => i && !i.isEmpty());
  }

  /**
   * Returns a string representation of this Interval appropriate for debugging.
   * @return {string}
   */
  toString() {
    if (!this.isValid) return interval_INVALID;
    return `[${this.s.toISO()} – ${this.e.toISO()})`;
  }

  /**
   * Returns a localized string representing this Interval. Accepts the same options as the
   * Intl.DateTimeFormat constructor and any presets defined by Luxon, such as
   * {@link DateTime.DATE_FULL} or {@link DateTime.TIME_SIMPLE}. The exact behavior of this method
   * is browser-specific, but in general it will return an appropriate representation of the
   * Interval in the assigned locale. Defaults to the system's locale if no locale has been
   * specified.
   * @see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/DateTimeFormat
   * @param {Object} [formatOpts=DateTime.DATE_SHORT] - Either a DateTime preset or
   * Intl.DateTimeFormat constructor options.
   * @param {Object} opts - Options to override the configuration of the start DateTime.
   * @example Interval.fromISO('2022-11-07T09:00Z/2022-11-08T09:00Z').toLocaleString(); //=> 11/7/2022 – 11/8/2022
   * @example Interval.fromISO('2022-11-07T09:00Z/2022-11-08T09:00Z').toLocaleString(DateTime.DATE_FULL); //=> November 7 – 8, 2022
   * @example Interval.fromISO('2022-11-07T09:00Z/2022-11-08T09:00Z').toLocaleString(DateTime.DATE_FULL, { locale: 'fr-FR' }); //=> 7–8 novembre 2022
   * @example Interval.fromISO('2022-11-07T17:00Z/2022-11-07T19:00Z').toLocaleString(DateTime.TIME_SIMPLE); //=> 6:00 – 8:00 PM
   * @example Interval.fromISO('2022-11-07T17:00Z/2022-11-07T19:00Z').toLocaleString({ weekday: 'short', month: 'short', day: '2-digit', hour: '2-digit', minute: '2-digit' }); //=> Mon, Nov 07, 6:00 – 8:00 p
   * @return {string}
   */
  toLocaleString(formatOpts = DATE_SHORT, opts = {}) {
    return this.isValid
      ? Formatter.create(this.s.loc.clone(opts), formatOpts).formatInterval(this)
      : interval_INVALID;
  }

  /**
   * Returns an ISO 8601-compliant string representation of this Interval.
   * @see https://en.wikipedia.org/wiki/ISO_8601#Time_intervals
   * @param {Object} opts - The same options as {@link DateTime#toISO}
   * @return {string}
   */
  toISO(opts) {
    if (!this.isValid) return interval_INVALID;
    return `${this.s.toISO(opts)}/${this.e.toISO(opts)}`;
  }

  /**
   * Returns an ISO 8601-compliant string representation of date of this Interval.
   * The time components are ignored.
   * @see https://en.wikipedia.org/wiki/ISO_8601#Time_intervals
   * @return {string}
   */
  toISODate() {
    if (!this.isValid) return interval_INVALID;
    return `${this.s.toISODate()}/${this.e.toISODate()}`;
  }

  /**
   * Returns an ISO 8601-compliant string representation of time of this Interval.
   * The date components are ignored.
   * @see https://en.wikipedia.org/wiki/ISO_8601#Time_intervals
   * @param {Object} opts - The same options as {@link DateTime#toISO}
   * @return {string}
   */
  toISOTime(opts) {
    if (!this.isValid) return interval_INVALID;
    return `${this.s.toISOTime(opts)}/${this.e.toISOTime(opts)}`;
  }

  /**
   * Returns a string representation of this Interval formatted according to the specified format
   * string. **You may not want this.** See {@link Interval#toLocaleString} for a more flexible
   * formatting tool.
   * @param {string} dateFormat - The format string. This string formats the start and end time.
   * See {@link DateTime#toFormat} for details.
   * @param {Object} opts - Options.
   * @param {string} [opts.separator =  ' – '] - A separator to place between the start and end
   * representations.
   * @return {string}
   */
  toFormat(dateFormat, { separator = " – " } = {}) {
    if (!this.isValid) return interval_INVALID;
    return `${this.s.toFormat(dateFormat)}${separator}${this.e.toFormat(dateFormat)}`;
  }

  /**
   * Return a Duration representing the time spanned by this interval.
   * @param {string|string[]} [unit=['milliseconds']] - the unit or units (such as 'hours' or 'days') to include in the duration.
   * @param {Object} opts - options that affect the creation of the Duration
   * @param {string} [opts.conversionAccuracy='casual'] - the conversion system to use
   * @example Interval.fromDateTimes(dt1, dt2).toDuration().toObject() //=> { milliseconds: 88489257 }
   * @example Interval.fromDateTimes(dt1, dt2).toDuration('days').toObject() //=> { days: 1.0241812152777778 }
   * @example Interval.fromDateTimes(dt1, dt2).toDuration(['hours', 'minutes']).toObject() //=> { hours: 24, minutes: 34.82095 }
   * @example Interval.fromDateTimes(dt1, dt2).toDuration(['hours', 'minutes', 'seconds']).toObject() //=> { hours: 24, minutes: 34, seconds: 49.257 }
   * @example Interval.fromDateTimes(dt1, dt2).toDuration('seconds').toObject() //=> { seconds: 88489.257 }
   * @return {Duration}
   */
  toDuration(unit, opts) {
    if (!this.isValid) {
      return Duration.invalid(this.invalidReason);
    }
    return this.e.diff(this.s, unit, opts);
  }

  /**
   * Run mapFn on the interval start and end, returning a new Interval from the resulting DateTimes
   * @param {function} mapFn
   * @return {Interval}
   * @example Interval.fromDateTimes(dt1, dt2).mapEndpoints(endpoint => endpoint.toUTC())
   * @example Interval.fromDateTimes(dt1, dt2).mapEndpoints(endpoint => endpoint.plus({ hours: 2 }))
   */
  mapEndpoints(mapFn) {
    return Interval.fromDateTimes(mapFn(this.s), mapFn(this.e));
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/info.js








/**
 * The Info class contains static methods for retrieving general time and date related data. For example, it has methods for finding out if a time zone has a DST, for listing the months in any supported locale, and for discovering which of Luxon features are available in the current environment.
 */
class Info {
  /**
   * Return whether the specified zone contains a DST.
   * @param {string|Zone} [zone='local'] - Zone to check. Defaults to the environment's local zone.
   * @return {boolean}
   */
  static hasDST(zone = Settings.defaultZone) {
    const proto = DateTime.now().setZone(zone).set({ month: 12 });

    return !zone.isUniversal && proto.offset !== proto.set({ month: 6 }).offset;
  }

  /**
   * Return whether the specified zone is a valid IANA specifier.
   * @param {string} zone - Zone to check
   * @return {boolean}
   */
  static isValidIANAZone(zone) {
    return IANAZone.isValidZone(zone);
  }

  /**
   * Converts the input into a {@link Zone} instance.
   *
   * * If `input` is already a Zone instance, it is returned unchanged.
   * * If `input` is a string containing a valid time zone name, a Zone instance
   *   with that name is returned.
   * * If `input` is a string that doesn't refer to a known time zone, a Zone
   *   instance with {@link Zone#isValid} == false is returned.
   * * If `input is a number, a Zone instance with the specified fixed offset
   *   in minutes is returned.
   * * If `input` is `null` or `undefined`, the default zone is returned.
   * @param {string|Zone|number} [input] - the value to be converted
   * @return {Zone}
   */
  static normalizeZone(input) {
    return normalizeZone(input, Settings.defaultZone);
  }

  /**
   * Return an array of standalone month names.
   * @see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/DateTimeFormat
   * @param {string} [length='long'] - the length of the month representation, such as "numeric", "2-digit", "narrow", "short", "long"
   * @param {Object} opts - options
   * @param {string} [opts.locale] - the locale code
   * @param {string} [opts.numberingSystem=null] - the numbering system
   * @param {string} [opts.locObj=null] - an existing locale object to use
   * @param {string} [opts.outputCalendar='gregory'] - the calendar
   * @example Info.months()[0] //=> 'January'
   * @example Info.months('short')[0] //=> 'Jan'
   * @example Info.months('numeric')[0] //=> '1'
   * @example Info.months('short', { locale: 'fr-CA' } )[0] //=> 'janv.'
   * @example Info.months('numeric', { locale: 'ar' })[0] //=> '١'
   * @example Info.months('long', { outputCalendar: 'islamic' })[0] //=> 'Rabiʻ I'
   * @return {Array}
   */
  static months(
    length = "long",
    { locale = null, numberingSystem = null, locObj = null, outputCalendar = "gregory" } = {}
  ) {
    return (locObj || Locale.create(locale, numberingSystem, outputCalendar)).months(length);
  }

  /**
   * Return an array of format month names.
   * Format months differ from standalone months in that they're meant to appear next to the day of the month. In some languages, that
   * changes the string.
   * See {@link Info#months}
   * @param {string} [length='long'] - the length of the month representation, such as "numeric", "2-digit", "narrow", "short", "long"
   * @param {Object} opts - options
   * @param {string} [opts.locale] - the locale code
   * @param {string} [opts.numberingSystem=null] - the numbering system
   * @param {string} [opts.locObj=null] - an existing locale object to use
   * @param {string} [opts.outputCalendar='gregory'] - the calendar
   * @return {Array}
   */
  static monthsFormat(
    length = "long",
    { locale = null, numberingSystem = null, locObj = null, outputCalendar = "gregory" } = {}
  ) {
    return (locObj || Locale.create(locale, numberingSystem, outputCalendar)).months(length, true);
  }

  /**
   * Return an array of standalone week names.
   * @see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/DateTimeFormat
   * @param {string} [length='long'] - the length of the weekday representation, such as "narrow", "short", "long".
   * @param {Object} opts - options
   * @param {string} [opts.locale] - the locale code
   * @param {string} [opts.numberingSystem=null] - the numbering system
   * @param {string} [opts.locObj=null] - an existing locale object to use
   * @example Info.weekdays()[0] //=> 'Monday'
   * @example Info.weekdays('short')[0] //=> 'Mon'
   * @example Info.weekdays('short', { locale: 'fr-CA' })[0] //=> 'lun.'
   * @example Info.weekdays('short', { locale: 'ar' })[0] //=> 'الاثنين'
   * @return {Array}
   */
  static weekdays(length = "long", { locale = null, numberingSystem = null, locObj = null } = {}) {
    return (locObj || Locale.create(locale, numberingSystem, null)).weekdays(length);
  }

  /**
   * Return an array of format week names.
   * Format weekdays differ from standalone weekdays in that they're meant to appear next to more date information. In some languages, that
   * changes the string.
   * See {@link Info#weekdays}
   * @param {string} [length='long'] - the length of the month representation, such as "narrow", "short", "long".
   * @param {Object} opts - options
   * @param {string} [opts.locale=null] - the locale code
   * @param {string} [opts.numberingSystem=null] - the numbering system
   * @param {string} [opts.locObj=null] - an existing locale object to use
   * @return {Array}
   */
  static weekdaysFormat(
    length = "long",
    { locale = null, numberingSystem = null, locObj = null } = {}
  ) {
    return (locObj || Locale.create(locale, numberingSystem, null)).weekdays(length, true);
  }

  /**
   * Return an array of meridiems.
   * @param {Object} opts - options
   * @param {string} [opts.locale] - the locale code
   * @example Info.meridiems() //=> [ 'AM', 'PM' ]
   * @example Info.meridiems({ locale: 'my' }) //=> [ 'နံနက်', 'ညနေ' ]
   * @return {Array}
   */
  static meridiems({ locale = null } = {}) {
    return Locale.create(locale).meridiems();
  }

  /**
   * Return an array of eras, such as ['BC', 'AD']. The locale can be specified, but the calendar system is always Gregorian.
   * @param {string} [length='short'] - the length of the era representation, such as "short" or "long".
   * @param {Object} opts - options
   * @param {string} [opts.locale] - the locale code
   * @example Info.eras() //=> [ 'BC', 'AD' ]
   * @example Info.eras('long') //=> [ 'Before Christ', 'Anno Domini' ]
   * @example Info.eras('long', { locale: 'fr' }) //=> [ 'avant Jésus-Christ', 'après Jésus-Christ' ]
   * @return {Array}
   */
  static eras(length = "short", { locale = null } = {}) {
    return Locale.create(locale, null, "gregory").eras(length);
  }

  /**
   * Return the set of available features in this environment.
   * Some features of Luxon are not available in all environments. For example, on older browsers, relative time formatting support is not available. Use this function to figure out if that's the case.
   * Keys:
   * * `relative`: whether this environment supports relative time formatting
   * @example Info.features() //=> { relative: false }
   * @return {Object}
   */
  static features() {
    return { relative: hasRelative() };
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/impl/diff.js


function dayDiff(earlier, later) {
  const utcDayStart = (dt) => dt.toUTC(0, { keepLocalTime: true }).startOf("day").valueOf(),
    ms = utcDayStart(later) - utcDayStart(earlier);
  return Math.floor(Duration.fromMillis(ms).as("days"));
}

function highOrderDiffs(cursor, later, units) {
  const differs = [
    ["years", (a, b) => b.year - a.year],
    ["quarters", (a, b) => b.quarter - a.quarter + (b.year - a.year) * 4],
    ["months", (a, b) => b.month - a.month + (b.year - a.year) * 12],
    [
      "weeks",
      (a, b) => {
        const days = dayDiff(a, b);
        return (days - (days % 7)) / 7;
      },
    ],
    ["days", dayDiff],
  ];

  const results = {};
  const earlier = cursor;
  let lowestOrder, highWater;

  /* This loop tries to diff using larger units first.
     If we overshoot, we backtrack and try the next smaller unit.
     "cursor" starts out at the earlier timestamp and moves closer and closer to "later"
     as we use smaller and smaller units.
     highWater keeps track of where we would be if we added one more of the smallest unit,
     this is used later to potentially convert any difference smaller than the smallest higher order unit
     into a fraction of that smallest higher order unit
  */
  for (const [unit, differ] of differs) {
    if (units.indexOf(unit) >= 0) {
      lowestOrder = unit;

      results[unit] = differ(cursor, later);
      highWater = earlier.plus(results);

      if (highWater > later) {
        // we overshot the end point, backtrack cursor by 1
        results[unit]--;
        cursor = earlier.plus(results);

        // if we are still overshooting now, we need to backtrack again
        // this happens in certain situations when diffing times in different zones,
        // because this calculation ignores time zones
        if (cursor > later) {
          // keep the "overshot by 1" around as highWater
          highWater = cursor;
          // backtrack cursor by 1
          results[unit]--;
          cursor = earlier.plus(results);
        }
      } else {
        cursor = highWater;
      }
    }
  }

  return [cursor, results, highWater, lowestOrder];
}

/* harmony default export */ function diff(earlier, later, units, opts) {
  let [cursor, results, highWater, lowestOrder] = highOrderDiffs(earlier, later, units);

  const remainingMillis = later - cursor;

  const lowerOrderUnits = units.filter(
    (u) => ["hours", "minutes", "seconds", "milliseconds"].indexOf(u) >= 0
  );

  if (lowerOrderUnits.length === 0) {
    if (highWater < later) {
      highWater = cursor.plus({ [lowestOrder]: 1 });
    }

    if (highWater !== cursor) {
      results[lowestOrder] = (results[lowestOrder] || 0) + remainingMillis / (highWater - cursor);
    }
  }

  const duration = Duration.fromObject(results, opts);

  if (lowerOrderUnits.length > 0) {
    return Duration.fromMillis(remainingMillis, opts)
      .shiftTo(...lowerOrderUnits)
      .plus(duration);
  } else {
    return duration;
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/impl/digits.js
const numberingSystems = {
  arab: "[\u0660-\u0669]",
  arabext: "[\u06F0-\u06F9]",
  bali: "[\u1B50-\u1B59]",
  beng: "[\u09E6-\u09EF]",
  deva: "[\u0966-\u096F]",
  fullwide: "[\uFF10-\uFF19]",
  gujr: "[\u0AE6-\u0AEF]",
  hanidec: "[〇|一|二|三|四|五|六|七|八|九]",
  khmr: "[\u17E0-\u17E9]",
  knda: "[\u0CE6-\u0CEF]",
  laoo: "[\u0ED0-\u0ED9]",
  limb: "[\u1946-\u194F]",
  mlym: "[\u0D66-\u0D6F]",
  mong: "[\u1810-\u1819]",
  mymr: "[\u1040-\u1049]",
  orya: "[\u0B66-\u0B6F]",
  tamldec: "[\u0BE6-\u0BEF]",
  telu: "[\u0C66-\u0C6F]",
  thai: "[\u0E50-\u0E59]",
  tibt: "[\u0F20-\u0F29]",
  latn: "\\d",
};

const numberingSystemsUTF16 = {
  arab: [1632, 1641],
  arabext: [1776, 1785],
  bali: [6992, 7001],
  beng: [2534, 2543],
  deva: [2406, 2415],
  fullwide: [65296, 65303],
  gujr: [2790, 2799],
  khmr: [6112, 6121],
  knda: [3302, 3311],
  laoo: [3792, 3801],
  limb: [6470, 6479],
  mlym: [3430, 3439],
  mong: [6160, 6169],
  mymr: [4160, 4169],
  orya: [2918, 2927],
  tamldec: [3046, 3055],
  telu: [3174, 3183],
  thai: [3664, 3673],
  tibt: [3872, 3881],
};

const hanidecChars = numberingSystems.hanidec.replace(/[\[|\]]/g, "").split("");

function parseDigits(str) {
  let value = parseInt(str, 10);
  if (isNaN(value)) {
    value = "";
    for (let i = 0; i < str.length; i++) {
      const code = str.charCodeAt(i);

      if (str[i].search(numberingSystems.hanidec) !== -1) {
        value += hanidecChars.indexOf(str[i]);
      } else {
        for (const key in numberingSystemsUTF16) {
          const [min, max] = numberingSystemsUTF16[key];
          if (code >= min && code <= max) {
            value += code - min;
          }
        }
      }
    }
    return parseInt(value, 10);
  } else {
    return value;
  }
}

function digitRegex({ numberingSystem }, append = "") {
  return new RegExp(`${numberingSystems[numberingSystem || "latn"]}${append}`);
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/impl/tokenParser.js








const MISSING_FTP = "missing Intl.DateTimeFormat.formatToParts support";

function intUnit(regex, post = (i) => i) {
  return { regex, deser: ([s]) => post(parseDigits(s)) };
}

const NBSP = String.fromCharCode(160);
const spaceOrNBSP = `[ ${NBSP}]`;
const spaceOrNBSPRegExp = new RegExp(spaceOrNBSP, "g");

function fixListRegex(s) {
  // make dots optional and also make them literal
  // make space and non breakable space characters interchangeable
  return s.replace(/\./g, "\\.?").replace(spaceOrNBSPRegExp, spaceOrNBSP);
}

function stripInsensitivities(s) {
  return s
    .replace(/\./g, "") // ignore dots that were made optional
    .replace(spaceOrNBSPRegExp, " ") // interchange space and nbsp
    .toLowerCase();
}

function oneOf(strings, startIndex) {
  if (strings === null) {
    return null;
  } else {
    return {
      regex: RegExp(strings.map(fixListRegex).join("|")),
      deser: ([s]) =>
        strings.findIndex((i) => stripInsensitivities(s) === stripInsensitivities(i)) + startIndex,
    };
  }
}

function offset(regex, groups) {
  return { regex, deser: ([, h, m]) => signedOffset(h, m), groups };
}

function simple(regex) {
  return { regex, deser: ([s]) => s };
}

function escapeToken(value) {
  return value.replace(/[\-\[\]{}()*+?.,\\\^$|#\s]/g, "\\$&");
}

/**
 * @param token
 * @param {Locale} loc
 */
function unitForToken(token, loc) {
  const one = digitRegex(loc),
    two = digitRegex(loc, "{2}"),
    three = digitRegex(loc, "{3}"),
    four = digitRegex(loc, "{4}"),
    six = digitRegex(loc, "{6}"),
    oneOrTwo = digitRegex(loc, "{1,2}"),
    oneToThree = digitRegex(loc, "{1,3}"),
    oneToSix = digitRegex(loc, "{1,6}"),
    oneToNine = digitRegex(loc, "{1,9}"),
    twoToFour = digitRegex(loc, "{2,4}"),
    fourToSix = digitRegex(loc, "{4,6}"),
    literal = (t) => ({ regex: RegExp(escapeToken(t.val)), deser: ([s]) => s, literal: true }),
    unitate = (t) => {
      if (token.literal) {
        return literal(t);
      }
      switch (t.val) {
        // era
        case "G":
          return oneOf(loc.eras("short"), 0);
        case "GG":
          return oneOf(loc.eras("long"), 0);
        // years
        case "y":
          return intUnit(oneToSix);
        case "yy":
          return intUnit(twoToFour, untruncateYear);
        case "yyyy":
          return intUnit(four);
        case "yyyyy":
          return intUnit(fourToSix);
        case "yyyyyy":
          return intUnit(six);
        // months
        case "M":
          return intUnit(oneOrTwo);
        case "MM":
          return intUnit(two);
        case "MMM":
          return oneOf(loc.months("short", true), 1);
        case "MMMM":
          return oneOf(loc.months("long", true), 1);
        case "L":
          return intUnit(oneOrTwo);
        case "LL":
          return intUnit(two);
        case "LLL":
          return oneOf(loc.months("short", false), 1);
        case "LLLL":
          return oneOf(loc.months("long", false), 1);
        // dates
        case "d":
          return intUnit(oneOrTwo);
        case "dd":
          return intUnit(two);
        // ordinals
        case "o":
          return intUnit(oneToThree);
        case "ooo":
          return intUnit(three);
        // time
        case "HH":
          return intUnit(two);
        case "H":
          return intUnit(oneOrTwo);
        case "hh":
          return intUnit(two);
        case "h":
          return intUnit(oneOrTwo);
        case "mm":
          return intUnit(two);
        case "m":
          return intUnit(oneOrTwo);
        case "q":
          return intUnit(oneOrTwo);
        case "qq":
          return intUnit(two);
        case "s":
          return intUnit(oneOrTwo);
        case "ss":
          return intUnit(two);
        case "S":
          return intUnit(oneToThree);
        case "SSS":
          return intUnit(three);
        case "u":
          return simple(oneToNine);
        case "uu":
          return simple(oneOrTwo);
        case "uuu":
          return intUnit(one);
        // meridiem
        case "a":
          return oneOf(loc.meridiems(), 0);
        // weekYear (k)
        case "kkkk":
          return intUnit(four);
        case "kk":
          return intUnit(twoToFour, untruncateYear);
        // weekNumber (W)
        case "W":
          return intUnit(oneOrTwo);
        case "WW":
          return intUnit(two);
        // weekdays
        case "E":
        case "c":
          return intUnit(one);
        case "EEE":
          return oneOf(loc.weekdays("short", false), 1);
        case "EEEE":
          return oneOf(loc.weekdays("long", false), 1);
        case "ccc":
          return oneOf(loc.weekdays("short", true), 1);
        case "cccc":
          return oneOf(loc.weekdays("long", true), 1);
        // offset/zone
        case "Z":
        case "ZZ":
          return offset(new RegExp(`([+-]${oneOrTwo.source})(?::(${two.source}))?`), 2);
        case "ZZZ":
          return offset(new RegExp(`([+-]${oneOrTwo.source})(${two.source})?`), 2);
        // we don't support ZZZZ (PST) or ZZZZZ (Pacific Standard Time) in parsing
        // because we don't have any way to figure out what they are
        case "z":
          return simple(/[a-z_+-/]{1,256}?/i);
        // this special-case "token" represents a place where a macro-token expanded into a white-space literal
        // in this case we accept any non-newline white-space
        case " ":
          return simple(/[^\S\n\r]/);
        default:
          return literal(t);
      }
    };

  const unit = unitate(token) || {
    invalidReason: MISSING_FTP,
  };

  unit.token = token;

  return unit;
}

const partTypeStyleToTokenVal = {
  year: {
    "2-digit": "yy",
    numeric: "yyyyy",
  },
  month: {
    numeric: "M",
    "2-digit": "MM",
    short: "MMM",
    long: "MMMM",
  },
  day: {
    numeric: "d",
    "2-digit": "dd",
  },
  weekday: {
    short: "EEE",
    long: "EEEE",
  },
  dayperiod: "a",
  dayPeriod: "a",
  hour12: {
    numeric: "h",
    "2-digit": "hh",
  },
  hour24: {
    numeric: "H",
    "2-digit": "HH",
  },
  minute: {
    numeric: "m",
    "2-digit": "mm",
  },
  second: {
    numeric: "s",
    "2-digit": "ss",
  },
  timeZoneName: {
    long: "ZZZZZ",
    short: "ZZZ",
  },
};

function tokenForPart(part, formatOpts, resolvedOpts) {
  const { type, value } = part;

  if (type === "literal") {
    const isSpace = /^\s+$/.test(value);
    return {
      literal: !isSpace,
      val: isSpace ? " " : value,
    };
  }

  const style = formatOpts[type];

  // The user might have explicitly specified hour12 or hourCycle
  // if so, respect their decision
  // if not, refer back to the resolvedOpts, which are based on the locale
  let actualType = type;
  if (type === "hour") {
    if (formatOpts.hour12 != null) {
      actualType = formatOpts.hour12 ? "hour12" : "hour24";
    } else if (formatOpts.hourCycle != null) {
      if (formatOpts.hourCycle === "h11" || formatOpts.hourCycle === "h12") {
        actualType = "hour12";
      } else {
        actualType = "hour24";
      }
    } else {
      // tokens only differentiate between 24 hours or not,
      // so we do not need to check hourCycle here, which is less supported anyways
      actualType = resolvedOpts.hour12 ? "hour12" : "hour24";
    }
  }
  let val = partTypeStyleToTokenVal[actualType];
  if (typeof val === "object") {
    val = val[style];
  }

  if (val) {
    return {
      literal: false,
      val,
    };
  }

  return undefined;
}

function buildRegex(units) {
  const re = units.map((u) => u.regex).reduce((f, r) => `${f}(${r.source})`, "");
  return [`^${re}$`, units];
}

function match(input, regex, handlers) {
  const matches = input.match(regex);

  if (matches) {
    const all = {};
    let matchIndex = 1;
    for (const i in handlers) {
      if (util_hasOwnProperty(handlers, i)) {
        const h = handlers[i],
          groups = h.groups ? h.groups + 1 : 1;
        if (!h.literal && h.token) {
          all[h.token.val[0]] = h.deser(matches.slice(matchIndex, matchIndex + groups));
        }
        matchIndex += groups;
      }
    }
    return [matches, all];
  } else {
    return [matches, {}];
  }
}

function dateTimeFromMatches(matches) {
  const toField = (token) => {
    switch (token) {
      case "S":
        return "millisecond";
      case "s":
        return "second";
      case "m":
        return "minute";
      case "h":
      case "H":
        return "hour";
      case "d":
        return "day";
      case "o":
        return "ordinal";
      case "L":
      case "M":
        return "month";
      case "y":
        return "year";
      case "E":
      case "c":
        return "weekday";
      case "W":
        return "weekNumber";
      case "k":
        return "weekYear";
      case "q":
        return "quarter";
      default:
        return null;
    }
  };

  let zone = null;
  let specificOffset;
  if (!isUndefined(matches.z)) {
    zone = IANAZone.create(matches.z);
  }

  if (!isUndefined(matches.Z)) {
    if (!zone) {
      zone = new FixedOffsetZone(matches.Z);
    }
    specificOffset = matches.Z;
  }

  if (!isUndefined(matches.q)) {
    matches.M = (matches.q - 1) * 3 + 1;
  }

  if (!isUndefined(matches.h)) {
    if (matches.h < 12 && matches.a === 1) {
      matches.h += 12;
    } else if (matches.h === 12 && matches.a === 0) {
      matches.h = 0;
    }
  }

  if (matches.G === 0 && matches.y) {
    matches.y = -matches.y;
  }

  if (!isUndefined(matches.u)) {
    matches.S = parseMillis(matches.u);
  }

  const vals = Object.keys(matches).reduce((r, k) => {
    const f = toField(k);
    if (f) {
      r[f] = matches[k];
    }

    return r;
  }, {});

  return [vals, zone, specificOffset];
}

let dummyDateTimeCache = null;

function getDummyDateTime() {
  if (!dummyDateTimeCache) {
    dummyDateTimeCache = DateTime.fromMillis(1555555555555);
  }

  return dummyDateTimeCache;
}

function maybeExpandMacroToken(token, locale) {
  if (token.literal) {
    return token;
  }

  const formatOpts = Formatter.macroTokenToFormatOpts(token.val);
  const tokens = formatOptsToTokens(formatOpts, locale);

  if (tokens == null || tokens.includes(undefined)) {
    return token;
  }

  return tokens;
}

function expandMacroTokens(tokens, locale) {
  return Array.prototype.concat(...tokens.map((t) => maybeExpandMacroToken(t, locale)));
}

/**
 * @private
 */

function explainFromTokens(locale, input, format) {
  const tokens = expandMacroTokens(Formatter.parseFormat(format), locale),
    units = tokens.map((t) => unitForToken(t, locale)),
    disqualifyingUnit = units.find((t) => t.invalidReason);

  if (disqualifyingUnit) {
    return { input, tokens, invalidReason: disqualifyingUnit.invalidReason };
  } else {
    const [regexString, handlers] = buildRegex(units),
      regex = RegExp(regexString, "i"),
      [rawMatches, matches] = match(input, regex, handlers),
      [result, zone, specificOffset] = matches
        ? dateTimeFromMatches(matches)
        : [null, null, undefined];
    if (util_hasOwnProperty(matches, "a") && util_hasOwnProperty(matches, "H")) {
      throw new ConflictingSpecificationError(
        "Can't include meridiem when specifying 24-hour format"
      );
    }
    return { input, tokens, regex, rawMatches, matches, result, zone, specificOffset };
  }
}

function parseFromTokens(locale, input, format) {
  const { result, zone, specificOffset, invalidReason } = explainFromTokens(locale, input, format);
  return [result, zone, specificOffset, invalidReason];
}

function formatOptsToTokens(formatOpts, locale) {
  if (!formatOpts) {
    return null;
  }

  const formatter = Formatter.create(locale, formatOpts);
  const df = formatter.dtFormatter(getDummyDateTime());
  const parts = df.formatToParts();
  const resolvedOpts = df.resolvedOptions();
  return parts.map((p) => tokenForPart(p, formatOpts, resolvedOpts));
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/impl/conversions.js



const nonLeapLadder = [0, 31, 59, 90, 120, 151, 181, 212, 243, 273, 304, 334],
  leapLadder = [0, 31, 60, 91, 121, 152, 182, 213, 244, 274, 305, 335];

function unitOutOfRange(unit, value) {
  return new Invalid(
    "unit out of range",
    `you specified ${value} (of type ${typeof value}) as a ${unit}, which is invalid`
  );
}

function dayOfWeek(year, month, day) {
  const d = new Date(Date.UTC(year, month - 1, day));

  if (year < 100 && year >= 0) {
    d.setUTCFullYear(d.getUTCFullYear() - 1900);
  }

  const js = d.getUTCDay();

  return js === 0 ? 7 : js;
}

function computeOrdinal(year, month, day) {
  return day + (isLeapYear(year) ? leapLadder : nonLeapLadder)[month - 1];
}

function uncomputeOrdinal(year, ordinal) {
  const table = isLeapYear(year) ? leapLadder : nonLeapLadder,
    month0 = table.findIndex((i) => i < ordinal),
    day = ordinal - table[month0];
  return { month: month0 + 1, day };
}

/**
 * @private
 */

function gregorianToWeek(gregObj) {
  const { year, month, day } = gregObj,
    ordinal = computeOrdinal(year, month, day),
    weekday = dayOfWeek(year, month, day);

  let weekNumber = Math.floor((ordinal - weekday + 10) / 7),
    weekYear;

  if (weekNumber < 1) {
    weekYear = year - 1;
    weekNumber = weeksInWeekYear(weekYear);
  } else if (weekNumber > weeksInWeekYear(year)) {
    weekYear = year + 1;
    weekNumber = 1;
  } else {
    weekYear = year;
  }

  return { weekYear, weekNumber, weekday, ...timeObject(gregObj) };
}

function weekToGregorian(weekData) {
  const { weekYear, weekNumber, weekday } = weekData,
    weekdayOfJan4 = dayOfWeek(weekYear, 1, 4),
    yearInDays = daysInYear(weekYear);

  let ordinal = weekNumber * 7 + weekday - weekdayOfJan4 - 3,
    year;

  if (ordinal < 1) {
    year = weekYear - 1;
    ordinal += daysInYear(year);
  } else if (ordinal > yearInDays) {
    year = weekYear + 1;
    ordinal -= daysInYear(weekYear);
  } else {
    year = weekYear;
  }

  const { month, day } = uncomputeOrdinal(year, ordinal);
  return { year, month, day, ...timeObject(weekData) };
}

function gregorianToOrdinal(gregData) {
  const { year, month, day } = gregData;
  const ordinal = computeOrdinal(year, month, day);
  return { year, ordinal, ...timeObject(gregData) };
}

function ordinalToGregorian(ordinalData) {
  const { year, ordinal } = ordinalData;
  const { month, day } = uncomputeOrdinal(year, ordinal);
  return { year, month, day, ...timeObject(ordinalData) };
}

function hasInvalidWeekData(obj) {
  const validYear = isInteger(obj.weekYear),
    validWeek = integerBetween(obj.weekNumber, 1, weeksInWeekYear(obj.weekYear)),
    validWeekday = integerBetween(obj.weekday, 1, 7);

  if (!validYear) {
    return unitOutOfRange("weekYear", obj.weekYear);
  } else if (!validWeek) {
    return unitOutOfRange("week", obj.week);
  } else if (!validWeekday) {
    return unitOutOfRange("weekday", obj.weekday);
  } else return false;
}

function hasInvalidOrdinalData(obj) {
  const validYear = isInteger(obj.year),
    validOrdinal = integerBetween(obj.ordinal, 1, daysInYear(obj.year));

  if (!validYear) {
    return unitOutOfRange("year", obj.year);
  } else if (!validOrdinal) {
    return unitOutOfRange("ordinal", obj.ordinal);
  } else return false;
}

function hasInvalidGregorianData(obj) {
  const validYear = isInteger(obj.year),
    validMonth = integerBetween(obj.month, 1, 12),
    validDay = integerBetween(obj.day, 1, daysInMonth(obj.year, obj.month));

  if (!validYear) {
    return unitOutOfRange("year", obj.year);
  } else if (!validMonth) {
    return unitOutOfRange("month", obj.month);
  } else if (!validDay) {
    return unitOutOfRange("day", obj.day);
  } else return false;
}

function hasInvalidTimeData(obj) {
  const { hour, minute, second, millisecond } = obj;
  const validHour =
      integerBetween(hour, 0, 23) ||
      (hour === 24 && minute === 0 && second === 0 && millisecond === 0),
    validMinute = integerBetween(minute, 0, 59),
    validSecond = integerBetween(second, 0, 59),
    validMillisecond = integerBetween(millisecond, 0, 999);

  if (!validHour) {
    return unitOutOfRange("hour", hour);
  } else if (!validMinute) {
    return unitOutOfRange("minute", minute);
  } else if (!validSecond) {
    return unitOutOfRange("second", second);
  } else if (!validMillisecond) {
    return unitOutOfRange("millisecond", millisecond);
  } else return false;
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/datetime.js

















const datetime_INVALID = "Invalid DateTime";
const MAX_DATE = 8.64e15;

function unsupportedZone(zone) {
  return new Invalid("unsupported zone", `the zone "${zone.name}" is not supported`);
}

// we cache week data on the DT object and this intermediates the cache
function possiblyCachedWeekData(dt) {
  if (dt.weekData === null) {
    dt.weekData = gregorianToWeek(dt.c);
  }
  return dt.weekData;
}

// clone really means, "make a new object with these modifications". all "setters" really use this
// to create a new object while only changing some of the properties
function datetime_clone(inst, alts) {
  const current = {
    ts: inst.ts,
    zone: inst.zone,
    c: inst.c,
    o: inst.o,
    loc: inst.loc,
    invalid: inst.invalid,
  };
  return new DateTime({ ...current, ...alts, old: current });
}

// find the right offset a given local time. The o input is our guess, which determines which
// offset we'll pick in ambiguous cases (e.g. there are two 3 AMs b/c Fallback DST)
function fixOffset(localTS, o, tz) {
  // Our UTC time is just a guess because our offset is just a guess
  let utcGuess = localTS - o * 60 * 1000;

  // Test whether the zone matches the offset for this ts
  const o2 = tz.offset(utcGuess);

  // If so, offset didn't change and we're done
  if (o === o2) {
    return [utcGuess, o];
  }

  // If not, change the ts by the difference in the offset
  utcGuess -= (o2 - o) * 60 * 1000;

  // If that gives us the local time we want, we're done
  const o3 = tz.offset(utcGuess);
  if (o2 === o3) {
    return [utcGuess, o2];
  }

  // If it's different, we're in a hole time. The offset has changed, but the we don't adjust the time
  return [localTS - Math.min(o2, o3) * 60 * 1000, Math.max(o2, o3)];
}

// convert an epoch timestamp into a calendar object with the given offset
function tsToObj(ts, offset) {
  ts += offset * 60 * 1000;

  const d = new Date(ts);

  return {
    year: d.getUTCFullYear(),
    month: d.getUTCMonth() + 1,
    day: d.getUTCDate(),
    hour: d.getUTCHours(),
    minute: d.getUTCMinutes(),
    second: d.getUTCSeconds(),
    millisecond: d.getUTCMilliseconds(),
  };
}

// convert a calendar object to a epoch timestamp
function objToTS(obj, offset, zone) {
  return fixOffset(objToLocalTS(obj), offset, zone);
}

// create a new DT instance by adding a duration, adjusting for DSTs
function adjustTime(inst, dur) {
  const oPre = inst.o,
    year = inst.c.year + Math.trunc(dur.years),
    month = inst.c.month + Math.trunc(dur.months) + Math.trunc(dur.quarters) * 3,
    c = {
      ...inst.c,
      year,
      month,
      day:
        Math.min(inst.c.day, daysInMonth(year, month)) +
        Math.trunc(dur.days) +
        Math.trunc(dur.weeks) * 7,
    },
    millisToAdd = Duration.fromObject({
      years: dur.years - Math.trunc(dur.years),
      quarters: dur.quarters - Math.trunc(dur.quarters),
      months: dur.months - Math.trunc(dur.months),
      weeks: dur.weeks - Math.trunc(dur.weeks),
      days: dur.days - Math.trunc(dur.days),
      hours: dur.hours,
      minutes: dur.minutes,
      seconds: dur.seconds,
      milliseconds: dur.milliseconds,
    }).as("milliseconds"),
    localTS = objToLocalTS(c);

  let [ts, o] = fixOffset(localTS, oPre, inst.zone);

  if (millisToAdd !== 0) {
    ts += millisToAdd;
    // that could have changed the offset by going over a DST, but we want to keep the ts the same
    o = inst.zone.offset(ts);
  }

  return { ts, o };
}

// helper useful in turning the results of parsing into real dates
// by handling the zone options
function parseDataToDateTime(parsed, parsedZone, opts, format, text, specificOffset) {
  const { setZone, zone } = opts;
  if ((parsed && Object.keys(parsed).length !== 0) || parsedZone) {
    const interpretationZone = parsedZone || zone,
      inst = DateTime.fromObject(parsed, {
        ...opts,
        zone: interpretationZone,
        specificOffset,
      });
    return setZone ? inst : inst.setZone(zone);
  } else {
    return DateTime.invalid(
      new Invalid("unparsable", `the input "${text}" can't be parsed as ${format}`)
    );
  }
}

// if you want to output a technical format (e.g. RFC 2822), this helper
// helps handle the details
function toTechFormat(dt, format, allowZ = true) {
  return dt.isValid
    ? Formatter.create(Locale.create("en-US"), {
        allowZ,
        forceSimple: true,
      }).formatDateTimeFromString(dt, format)
    : null;
}

function toISODate(o, extended) {
  const longFormat = o.c.year > 9999 || o.c.year < 0;
  let c = "";
  if (longFormat && o.c.year >= 0) c += "+";
  c += padStart(o.c.year, longFormat ? 6 : 4);

  if (extended) {
    c += "-";
    c += padStart(o.c.month);
    c += "-";
    c += padStart(o.c.day);
  } else {
    c += padStart(o.c.month);
    c += padStart(o.c.day);
  }
  return c;
}

function toISOTime(
  o,
  extended,
  suppressSeconds,
  suppressMilliseconds,
  includeOffset,
  extendedZone
) {
  let c = padStart(o.c.hour);
  if (extended) {
    c += ":";
    c += padStart(o.c.minute);
    if (o.c.millisecond !== 0 || o.c.second !== 0 || !suppressSeconds) {
      c += ":";
    }
  } else {
    c += padStart(o.c.minute);
  }

  if (o.c.millisecond !== 0 || o.c.second !== 0 || !suppressSeconds) {
    c += padStart(o.c.second);

    if (o.c.millisecond !== 0 || !suppressMilliseconds) {
      c += ".";
      c += padStart(o.c.millisecond, 3);
    }
  }

  if (includeOffset) {
    if (o.isOffsetFixed && o.offset === 0 && !extendedZone) {
      c += "Z";
    } else if (o.o < 0) {
      c += "-";
      c += padStart(Math.trunc(-o.o / 60));
      c += ":";
      c += padStart(Math.trunc(-o.o % 60));
    } else {
      c += "+";
      c += padStart(Math.trunc(o.o / 60));
      c += ":";
      c += padStart(Math.trunc(o.o % 60));
    }
  }

  if (extendedZone) {
    c += "[" + o.zone.ianaName + "]";
  }
  return c;
}

// defaults for unspecified units in the supported calendars
const defaultUnitValues = {
    month: 1,
    day: 1,
    hour: 0,
    minute: 0,
    second: 0,
    millisecond: 0,
  },
  defaultWeekUnitValues = {
    weekNumber: 1,
    weekday: 1,
    hour: 0,
    minute: 0,
    second: 0,
    millisecond: 0,
  },
  defaultOrdinalUnitValues = {
    ordinal: 1,
    hour: 0,
    minute: 0,
    second: 0,
    millisecond: 0,
  };

// Units in the supported calendars, sorted by bigness
const datetime_orderedUnits = ["year", "month", "day", "hour", "minute", "second", "millisecond"],
  orderedWeekUnits = [
    "weekYear",
    "weekNumber",
    "weekday",
    "hour",
    "minute",
    "second",
    "millisecond",
  ],
  orderedOrdinalUnits = ["year", "ordinal", "hour", "minute", "second", "millisecond"];

// standardize case and plurality in units
function normalizeUnit(unit) {
  const normalized = {
    year: "year",
    years: "year",
    month: "month",
    months: "month",
    day: "day",
    days: "day",
    hour: "hour",
    hours: "hour",
    minute: "minute",
    minutes: "minute",
    quarter: "quarter",
    quarters: "quarter",
    second: "second",
    seconds: "second",
    millisecond: "millisecond",
    milliseconds: "millisecond",
    weekday: "weekday",
    weekdays: "weekday",
    weeknumber: "weekNumber",
    weeksnumber: "weekNumber",
    weeknumbers: "weekNumber",
    weekyear: "weekYear",
    weekyears: "weekYear",
    ordinal: "ordinal",
  }[unit.toLowerCase()];

  if (!normalized) throw new InvalidUnitError(unit);

  return normalized;
}

// this is a dumbed down version of fromObject() that runs about 60% faster
// but doesn't do any validation, makes a bunch of assumptions about what units
// are present, and so on.
function quickDT(obj, opts) {
  const zone = normalizeZone(opts.zone, Settings.defaultZone),
    loc = Locale.fromObject(opts),
    tsNow = Settings.now();

  let ts, o;

  // assume we have the higher-order units
  if (!isUndefined(obj.year)) {
    for (const u of datetime_orderedUnits) {
      if (isUndefined(obj[u])) {
        obj[u] = defaultUnitValues[u];
      }
    }

    const invalid = hasInvalidGregorianData(obj) || hasInvalidTimeData(obj);
    if (invalid) {
      return DateTime.invalid(invalid);
    }

    const offsetProvis = zone.offset(tsNow);
    [ts, o] = objToTS(obj, offsetProvis, zone);
  } else {
    ts = tsNow;
  }

  return new DateTime({ ts, zone, loc, o });
}

function diffRelative(start, end, opts) {
  const round = isUndefined(opts.round) ? true : opts.round,
    format = (c, unit) => {
      c = roundTo(c, round || opts.calendary ? 0 : 2, true);
      const formatter = end.loc.clone(opts).relFormatter(opts);
      return formatter.format(c, unit);
    },
    differ = (unit) => {
      if (opts.calendary) {
        if (!end.hasSame(start, unit)) {
          return end.startOf(unit).diff(start.startOf(unit), unit).get(unit);
        } else return 0;
      } else {
        return end.diff(start, unit).get(unit);
      }
    };

  if (opts.unit) {
    return format(differ(opts.unit), opts.unit);
  }

  for (const unit of opts.units) {
    const count = differ(unit);
    if (Math.abs(count) >= 1) {
      return format(count, unit);
    }
  }
  return format(start > end ? -0 : 0, opts.units[opts.units.length - 1]);
}

function lastOpts(argList) {
  let opts = {},
    args;
  if (argList.length > 0 && typeof argList[argList.length - 1] === "object") {
    opts = argList[argList.length - 1];
    args = Array.from(argList).slice(0, argList.length - 1);
  } else {
    args = Array.from(argList);
  }
  return [opts, args];
}

/**
 * A DateTime is an immutable data structure representing a specific date and time and accompanying methods. It contains class and instance methods for creating, parsing, interrogating, transforming, and formatting them.
 *
 * A DateTime comprises of:
 * * A timestamp. Each DateTime instance refers to a specific millisecond of the Unix epoch.
 * * A time zone. Each instance is considered in the context of a specific zone (by default the local system's zone).
 * * Configuration properties that effect how output strings are formatted, such as `locale`, `numberingSystem`, and `outputCalendar`.
 *
 * Here is a brief overview of the most commonly used functionality it provides:
 *
 * * **Creation**: To create a DateTime from its components, use one of its factory class methods: {@link DateTime.local}, {@link DateTime.utc}, and (most flexibly) {@link DateTime.fromObject}. To create one from a standard string format, use {@link DateTime.fromISO}, {@link DateTime.fromHTTP}, and {@link DateTime.fromRFC2822}. To create one from a custom string format, use {@link DateTime.fromFormat}. To create one from a native JS date, use {@link DateTime.fromJSDate}.
 * * **Gregorian calendar and time**: To examine the Gregorian properties of a DateTime individually (i.e as opposed to collectively through {@link DateTime#toObject}), use the {@link DateTime#year}, {@link DateTime#month},
 * {@link DateTime#day}, {@link DateTime#hour}, {@link DateTime#minute}, {@link DateTime#second}, {@link DateTime#millisecond} accessors.
 * * **Week calendar**: For ISO week calendar attributes, see the {@link DateTime#weekYear}, {@link DateTime#weekNumber}, and {@link DateTime#weekday} accessors.
 * * **Configuration** See the {@link DateTime#locale} and {@link DateTime#numberingSystem} accessors.
 * * **Transformation**: To transform the DateTime into other DateTimes, use {@link DateTime#set}, {@link DateTime#reconfigure}, {@link DateTime#setZone}, {@link DateTime#setLocale}, {@link DateTime.plus}, {@link DateTime#minus}, {@link DateTime#endOf}, {@link DateTime#startOf}, {@link DateTime#toUTC}, and {@link DateTime#toLocal}.
 * * **Output**: To convert the DateTime to other representations, use the {@link DateTime#toRelative}, {@link DateTime#toRelativeCalendar}, {@link DateTime#toJSON}, {@link DateTime#toISO}, {@link DateTime#toHTTP}, {@link DateTime#toObject}, {@link DateTime#toRFC2822}, {@link DateTime#toString}, {@link DateTime#toLocaleString}, {@link DateTime#toFormat}, {@link DateTime#toMillis} and {@link DateTime#toJSDate}.
 *
 * There's plenty others documented below. In addition, for more information on subtler topics like internationalization, time zones, alternative calendars, validity, and so on, see the external documentation.
 */
class DateTime {
  /**
   * @access private
   */
  constructor(config) {
    const zone = config.zone || Settings.defaultZone;

    let invalid =
      config.invalid ||
      (Number.isNaN(config.ts) ? new Invalid("invalid input") : null) ||
      (!zone.isValid ? unsupportedZone(zone) : null);
    /**
     * @access private
     */
    this.ts = isUndefined(config.ts) ? Settings.now() : config.ts;

    let c = null,
      o = null;
    if (!invalid) {
      const unchanged = config.old && config.old.ts === this.ts && config.old.zone.equals(zone);

      if (unchanged) {
        [c, o] = [config.old.c, config.old.o];
      } else {
        const ot = zone.offset(this.ts);
        c = tsToObj(this.ts, ot);
        invalid = Number.isNaN(c.year) ? new Invalid("invalid input") : null;
        c = invalid ? null : c;
        o = invalid ? null : ot;
      }
    }

    /**
     * @access private
     */
    this._zone = zone;
    /**
     * @access private
     */
    this.loc = config.loc || Locale.create();
    /**
     * @access private
     */
    this.invalid = invalid;
    /**
     * @access private
     */
    this.weekData = null;
    /**
     * @access private
     */
    this.c = c;
    /**
     * @access private
     */
    this.o = o;
    /**
     * @access private
     */
    this.isLuxonDateTime = true;
  }

  // CONSTRUCT

  /**
   * Create a DateTime for the current instant, in the system's time zone.
   *
   * Use Settings to override these default values if needed.
   * @example DateTime.now().toISO() //~> now in the ISO format
   * @return {DateTime}
   */
  static now() {
    return new DateTime({});
  }

  /**
   * Create a local DateTime
   * @param {number} [year] - The calendar year. If omitted (as in, call `local()` with no arguments), the current time will be used
   * @param {number} [month=1] - The month, 1-indexed
   * @param {number} [day=1] - The day of the month, 1-indexed
   * @param {number} [hour=0] - The hour of the day, in 24-hour time
   * @param {number} [minute=0] - The minute of the hour, meaning a number between 0 and 59
   * @param {number} [second=0] - The second of the minute, meaning a number between 0 and 59
   * @param {number} [millisecond=0] - The millisecond of the second, meaning a number between 0 and 999
   * @example DateTime.local()                                  //~> now
   * @example DateTime.local({ zone: "America/New_York" })      //~> now, in US east coast time
   * @example DateTime.local(2017)                              //~> 2017-01-01T00:00:00
   * @example DateTime.local(2017, 3)                           //~> 2017-03-01T00:00:00
   * @example DateTime.local(2017, 3, 12, { locale: "fr" })     //~> 2017-03-12T00:00:00, with a French locale
   * @example DateTime.local(2017, 3, 12, 5)                    //~> 2017-03-12T05:00:00
   * @example DateTime.local(2017, 3, 12, 5, { zone: "utc" })   //~> 2017-03-12T05:00:00, in UTC
   * @example DateTime.local(2017, 3, 12, 5, 45)                //~> 2017-03-12T05:45:00
   * @example DateTime.local(2017, 3, 12, 5, 45, 10)            //~> 2017-03-12T05:45:10
   * @example DateTime.local(2017, 3, 12, 5, 45, 10, 765)       //~> 2017-03-12T05:45:10.765
   * @return {DateTime}
   */
  static local() {
    const [opts, args] = lastOpts(arguments),
      [year, month, day, hour, minute, second, millisecond] = args;
    return quickDT({ year, month, day, hour, minute, second, millisecond }, opts);
  }

  /**
   * Create a DateTime in UTC
   * @param {number} [year] - The calendar year. If omitted (as in, call `utc()` with no arguments), the current time will be used
   * @param {number} [month=1] - The month, 1-indexed
   * @param {number} [day=1] - The day of the month
   * @param {number} [hour=0] - The hour of the day, in 24-hour time
   * @param {number} [minute=0] - The minute of the hour, meaning a number between 0 and 59
   * @param {number} [second=0] - The second of the minute, meaning a number between 0 and 59
   * @param {number} [millisecond=0] - The millisecond of the second, meaning a number between 0 and 999
   * @param {Object} options - configuration options for the DateTime
   * @param {string} [options.locale] - a locale to set on the resulting DateTime instance
   * @param {string} [options.outputCalendar] - the output calendar to set on the resulting DateTime instance
   * @param {string} [options.numberingSystem] - the numbering system to set on the resulting DateTime instance
   * @example DateTime.utc()                                              //~> now
   * @example DateTime.utc(2017)                                          //~> 2017-01-01T00:00:00Z
   * @example DateTime.utc(2017, 3)                                       //~> 2017-03-01T00:00:00Z
   * @example DateTime.utc(2017, 3, 12)                                   //~> 2017-03-12T00:00:00Z
   * @example DateTime.utc(2017, 3, 12, 5)                                //~> 2017-03-12T05:00:00Z
   * @example DateTime.utc(2017, 3, 12, 5, 45)                            //~> 2017-03-12T05:45:00Z
   * @example DateTime.utc(2017, 3, 12, 5, 45, { locale: "fr" })          //~> 2017-03-12T05:45:00Z with a French locale
   * @example DateTime.utc(2017, 3, 12, 5, 45, 10)                        //~> 2017-03-12T05:45:10Z
   * @example DateTime.utc(2017, 3, 12, 5, 45, 10, 765, { locale: "fr" }) //~> 2017-03-12T05:45:10.765Z with a French locale
   * @return {DateTime}
   */
  static utc() {
    const [opts, args] = lastOpts(arguments),
      [year, month, day, hour, minute, second, millisecond] = args;

    opts.zone = FixedOffsetZone.utcInstance;
    return quickDT({ year, month, day, hour, minute, second, millisecond }, opts);
  }

  /**
   * Create a DateTime from a JavaScript Date object. Uses the default zone.
   * @param {Date} date - a JavaScript Date object
   * @param {Object} options - configuration options for the DateTime
   * @param {string|Zone} [options.zone='local'] - the zone to place the DateTime into
   * @return {DateTime}
   */
  static fromJSDate(date, options = {}) {
    const ts = isDate(date) ? date.valueOf() : NaN;
    if (Number.isNaN(ts)) {
      return DateTime.invalid("invalid input");
    }

    const zoneToUse = normalizeZone(options.zone, Settings.defaultZone);
    if (!zoneToUse.isValid) {
      return DateTime.invalid(unsupportedZone(zoneToUse));
    }

    return new DateTime({
      ts: ts,
      zone: zoneToUse,
      loc: Locale.fromObject(options),
    });
  }

  /**
   * Create a DateTime from a number of milliseconds since the epoch (meaning since 1 January 1970 00:00:00 UTC). Uses the default zone.
   * @param {number} milliseconds - a number of milliseconds since 1970 UTC
   * @param {Object} options - configuration options for the DateTime
   * @param {string|Zone} [options.zone='local'] - the zone to place the DateTime into
   * @param {string} [options.locale] - a locale to set on the resulting DateTime instance
   * @param {string} options.outputCalendar - the output calendar to set on the resulting DateTime instance
   * @param {string} options.numberingSystem - the numbering system to set on the resulting DateTime instance
   * @return {DateTime}
   */
  static fromMillis(milliseconds, options = {}) {
    if (!isNumber(milliseconds)) {
      throw new InvalidArgumentError(
        `fromMillis requires a numerical input, but received a ${typeof milliseconds} with value ${milliseconds}`
      );
    } else if (milliseconds < -MAX_DATE || milliseconds > MAX_DATE) {
      // this isn't perfect because because we can still end up out of range because of additional shifting, but it's a start
      return DateTime.invalid("Timestamp out of range");
    } else {
      return new DateTime({
        ts: milliseconds,
        zone: normalizeZone(options.zone, Settings.defaultZone),
        loc: Locale.fromObject(options),
      });
    }
  }

  /**
   * Create a DateTime from a number of seconds since the epoch (meaning since 1 January 1970 00:00:00 UTC). Uses the default zone.
   * @param {number} seconds - a number of seconds since 1970 UTC
   * @param {Object} options - configuration options for the DateTime
   * @param {string|Zone} [options.zone='local'] - the zone to place the DateTime into
   * @param {string} [options.locale] - a locale to set on the resulting DateTime instance
   * @param {string} options.outputCalendar - the output calendar to set on the resulting DateTime instance
   * @param {string} options.numberingSystem - the numbering system to set on the resulting DateTime instance
   * @return {DateTime}
   */
  static fromSeconds(seconds, options = {}) {
    if (!isNumber(seconds)) {
      throw new InvalidArgumentError("fromSeconds requires a numerical input");
    } else {
      return new DateTime({
        ts: seconds * 1000,
        zone: normalizeZone(options.zone, Settings.defaultZone),
        loc: Locale.fromObject(options),
      });
    }
  }

  /**
   * Create a DateTime from a JavaScript object with keys like 'year' and 'hour' with reasonable defaults.
   * @param {Object} obj - the object to create the DateTime from
   * @param {number} obj.year - a year, such as 1987
   * @param {number} obj.month - a month, 1-12
   * @param {number} obj.day - a day of the month, 1-31, depending on the month
   * @param {number} obj.ordinal - day of the year, 1-365 or 366
   * @param {number} obj.weekYear - an ISO week year
   * @param {number} obj.weekNumber - an ISO week number, between 1 and 52 or 53, depending on the year
   * @param {number} obj.weekday - an ISO weekday, 1-7, where 1 is Monday and 7 is Sunday
   * @param {number} obj.hour - hour of the day, 0-23
   * @param {number} obj.minute - minute of the hour, 0-59
   * @param {number} obj.second - second of the minute, 0-59
   * @param {number} obj.millisecond - millisecond of the second, 0-999
   * @param {Object} opts - options for creating this DateTime
   * @param {string|Zone} [opts.zone='local'] - interpret the numbers in the context of a particular zone. Can take any value taken as the first argument to setZone()
   * @param {string} [opts.locale='system's locale'] - a locale to set on the resulting DateTime instance
   * @param {string} opts.outputCalendar - the output calendar to set on the resulting DateTime instance
   * @param {string} opts.numberingSystem - the numbering system to set on the resulting DateTime instance
   * @example DateTime.fromObject({ year: 1982, month: 5, day: 25}).toISODate() //=> '1982-05-25'
   * @example DateTime.fromObject({ year: 1982 }).toISODate() //=> '1982-01-01'
   * @example DateTime.fromObject({ hour: 10, minute: 26, second: 6 }) //~> today at 10:26:06
   * @example DateTime.fromObject({ hour: 10, minute: 26, second: 6 }, { zone: 'utc' }),
   * @example DateTime.fromObject({ hour: 10, minute: 26, second: 6 }, { zone: 'local' })
   * @example DateTime.fromObject({ hour: 10, minute: 26, second: 6 }, { zone: 'America/New_York' })
   * @example DateTime.fromObject({ weekYear: 2016, weekNumber: 2, weekday: 3 }).toISODate() //=> '2016-01-13'
   * @return {DateTime}
   */
  static fromObject(obj, opts = {}) {
    obj = obj || {};
    const zoneToUse = normalizeZone(opts.zone, Settings.defaultZone);
    if (!zoneToUse.isValid) {
      return DateTime.invalid(unsupportedZone(zoneToUse));
    }

    const tsNow = Settings.now(),
      offsetProvis = !isUndefined(opts.specificOffset)
        ? opts.specificOffset
        : zoneToUse.offset(tsNow),
      normalized = normalizeObject(obj, normalizeUnit),
      containsOrdinal = !isUndefined(normalized.ordinal),
      containsGregorYear = !isUndefined(normalized.year),
      containsGregorMD = !isUndefined(normalized.month) || !isUndefined(normalized.day),
      containsGregor = containsGregorYear || containsGregorMD,
      definiteWeekDef = normalized.weekYear || normalized.weekNumber,
      loc = Locale.fromObject(opts);

    // cases:
    // just a weekday -> this week's instance of that weekday, no worries
    // (gregorian data or ordinal) + (weekYear or weekNumber) -> error
    // (gregorian month or day) + ordinal -> error
    // otherwise just use weeks or ordinals or gregorian, depending on what's specified

    if ((containsGregor || containsOrdinal) && definiteWeekDef) {
      throw new ConflictingSpecificationError(
        "Can't mix weekYear/weekNumber units with year/month/day or ordinals"
      );
    }

    if (containsGregorMD && containsOrdinal) {
      throw new ConflictingSpecificationError("Can't mix ordinal dates with month/day");
    }

    const useWeekData = definiteWeekDef || (normalized.weekday && !containsGregor);

    // configure ourselves to deal with gregorian dates or week stuff
    let units,
      defaultValues,
      objNow = tsToObj(tsNow, offsetProvis);
    if (useWeekData) {
      units = orderedWeekUnits;
      defaultValues = defaultWeekUnitValues;
      objNow = gregorianToWeek(objNow);
    } else if (containsOrdinal) {
      units = orderedOrdinalUnits;
      defaultValues = defaultOrdinalUnitValues;
      objNow = gregorianToOrdinal(objNow);
    } else {
      units = datetime_orderedUnits;
      defaultValues = defaultUnitValues;
    }

    // set default values for missing stuff
    let foundFirst = false;
    for (const u of units) {
      const v = normalized[u];
      if (!isUndefined(v)) {
        foundFirst = true;
      } else if (foundFirst) {
        normalized[u] = defaultValues[u];
      } else {
        normalized[u] = objNow[u];
      }
    }

    // make sure the values we have are in range
    const higherOrderInvalid = useWeekData
        ? hasInvalidWeekData(normalized)
        : containsOrdinal
        ? hasInvalidOrdinalData(normalized)
        : hasInvalidGregorianData(normalized),
      invalid = higherOrderInvalid || hasInvalidTimeData(normalized);

    if (invalid) {
      return DateTime.invalid(invalid);
    }

    // compute the actual time
    const gregorian = useWeekData
        ? weekToGregorian(normalized)
        : containsOrdinal
        ? ordinalToGregorian(normalized)
        : normalized,
      [tsFinal, offsetFinal] = objToTS(gregorian, offsetProvis, zoneToUse),
      inst = new DateTime({
        ts: tsFinal,
        zone: zoneToUse,
        o: offsetFinal,
        loc,
      });

    // gregorian data + weekday serves only to validate
    if (normalized.weekday && containsGregor && obj.weekday !== inst.weekday) {
      return DateTime.invalid(
        "mismatched weekday",
        `you can't specify both a weekday of ${normalized.weekday} and a date of ${inst.toISO()}`
      );
    }

    return inst;
  }

  /**
   * Create a DateTime from an ISO 8601 string
   * @param {string} text - the ISO string
   * @param {Object} opts - options to affect the creation
   * @param {string|Zone} [opts.zone='local'] - use this zone if no offset is specified in the input string itself. Will also convert the time to this zone
   * @param {boolean} [opts.setZone=false] - override the zone with a fixed-offset zone specified in the string itself, if it specifies one
   * @param {string} [opts.locale='system's locale'] - a locale to set on the resulting DateTime instance
   * @param {string} [opts.outputCalendar] - the output calendar to set on the resulting DateTime instance
   * @param {string} [opts.numberingSystem] - the numbering system to set on the resulting DateTime instance
   * @example DateTime.fromISO('2016-05-25T09:08:34.123')
   * @example DateTime.fromISO('2016-05-25T09:08:34.123+06:00')
   * @example DateTime.fromISO('2016-05-25T09:08:34.123+06:00', {setZone: true})
   * @example DateTime.fromISO('2016-05-25T09:08:34.123', {zone: 'utc'})
   * @example DateTime.fromISO('2016-W05-4')
   * @return {DateTime}
   */
  static fromISO(text, opts = {}) {
    const [vals, parsedZone] = parseISODate(text);
    return parseDataToDateTime(vals, parsedZone, opts, "ISO 8601", text);
  }

  /**
   * Create a DateTime from an RFC 2822 string
   * @param {string} text - the RFC 2822 string
   * @param {Object} opts - options to affect the creation
   * @param {string|Zone} [opts.zone='local'] - convert the time to this zone. Since the offset is always specified in the string itself, this has no effect on the interpretation of string, merely the zone the resulting DateTime is expressed in.
   * @param {boolean} [opts.setZone=false] - override the zone with a fixed-offset zone specified in the string itself, if it specifies one
   * @param {string} [opts.locale='system's locale'] - a locale to set on the resulting DateTime instance
   * @param {string} opts.outputCalendar - the output calendar to set on the resulting DateTime instance
   * @param {string} opts.numberingSystem - the numbering system to set on the resulting DateTime instance
   * @example DateTime.fromRFC2822('25 Nov 2016 13:23:12 GMT')
   * @example DateTime.fromRFC2822('Fri, 25 Nov 2016 13:23:12 +0600')
   * @example DateTime.fromRFC2822('25 Nov 2016 13:23 Z')
   * @return {DateTime}
   */
  static fromRFC2822(text, opts = {}) {
    const [vals, parsedZone] = parseRFC2822Date(text);
    return parseDataToDateTime(vals, parsedZone, opts, "RFC 2822", text);
  }

  /**
   * Create a DateTime from an HTTP header date
   * @see https://www.w3.org/Protocols/rfc2616/rfc2616-sec3.html#sec3.3.1
   * @param {string} text - the HTTP header date
   * @param {Object} opts - options to affect the creation
   * @param {string|Zone} [opts.zone='local'] - convert the time to this zone. Since HTTP dates are always in UTC, this has no effect on the interpretation of string, merely the zone the resulting DateTime is expressed in.
   * @param {boolean} [opts.setZone=false] - override the zone with the fixed-offset zone specified in the string. For HTTP dates, this is always UTC, so this option is equivalent to setting the `zone` option to 'utc', but this option is included for consistency with similar methods.
   * @param {string} [opts.locale='system's locale'] - a locale to set on the resulting DateTime instance
   * @param {string} opts.outputCalendar - the output calendar to set on the resulting DateTime instance
   * @param {string} opts.numberingSystem - the numbering system to set on the resulting DateTime instance
   * @example DateTime.fromHTTP('Sun, 06 Nov 1994 08:49:37 GMT')
   * @example DateTime.fromHTTP('Sunday, 06-Nov-94 08:49:37 GMT')
   * @example DateTime.fromHTTP('Sun Nov  6 08:49:37 1994')
   * @return {DateTime}
   */
  static fromHTTP(text, opts = {}) {
    const [vals, parsedZone] = parseHTTPDate(text);
    return parseDataToDateTime(vals, parsedZone, opts, "HTTP", opts);
  }

  /**
   * Create a DateTime from an input string and format string.
   * Defaults to en-US if no locale has been specified, regardless of the system's locale. For a table of tokens and their interpretations, see [here](https://moment.github.io/luxon/#/parsing?id=table-of-tokens).
   * @param {string} text - the string to parse
   * @param {string} fmt - the format the string is expected to be in (see the link below for the formats)
   * @param {Object} opts - options to affect the creation
   * @param {string|Zone} [opts.zone='local'] - use this zone if no offset is specified in the input string itself. Will also convert the DateTime to this zone
   * @param {boolean} [opts.setZone=false] - override the zone with a zone specified in the string itself, if it specifies one
   * @param {string} [opts.locale='en-US'] - a locale string to use when parsing. Will also set the DateTime to this locale
   * @param {string} opts.numberingSystem - the numbering system to use when parsing. Will also set the resulting DateTime to this numbering system
   * @param {string} opts.outputCalendar - the output calendar to set on the resulting DateTime instance
   * @return {DateTime}
   */
  static fromFormat(text, fmt, opts = {}) {
    if (isUndefined(text) || isUndefined(fmt)) {
      throw new InvalidArgumentError("fromFormat requires an input string and a format");
    }

    const { locale = null, numberingSystem = null } = opts,
      localeToUse = Locale.fromOpts({
        locale,
        numberingSystem,
        defaultToEN: true,
      }),
      [vals, parsedZone, specificOffset, invalid] = parseFromTokens(localeToUse, text, fmt);
    if (invalid) {
      return DateTime.invalid(invalid);
    } else {
      return parseDataToDateTime(vals, parsedZone, opts, `format ${fmt}`, text, specificOffset);
    }
  }

  /**
   * @deprecated use fromFormat instead
   */
  static fromString(text, fmt, opts = {}) {
    return DateTime.fromFormat(text, fmt, opts);
  }

  /**
   * Create a DateTime from a SQL date, time, or datetime
   * Defaults to en-US if no locale has been specified, regardless of the system's locale
   * @param {string} text - the string to parse
   * @param {Object} opts - options to affect the creation
   * @param {string|Zone} [opts.zone='local'] - use this zone if no offset is specified in the input string itself. Will also convert the DateTime to this zone
   * @param {boolean} [opts.setZone=false] - override the zone with a zone specified in the string itself, if it specifies one
   * @param {string} [opts.locale='en-US'] - a locale string to use when parsing. Will also set the DateTime to this locale
   * @param {string} opts.numberingSystem - the numbering system to use when parsing. Will also set the resulting DateTime to this numbering system
   * @param {string} opts.outputCalendar - the output calendar to set on the resulting DateTime instance
   * @example DateTime.fromSQL('2017-05-15')
   * @example DateTime.fromSQL('2017-05-15 09:12:34')
   * @example DateTime.fromSQL('2017-05-15 09:12:34.342')
   * @example DateTime.fromSQL('2017-05-15 09:12:34.342+06:00')
   * @example DateTime.fromSQL('2017-05-15 09:12:34.342 America/Los_Angeles')
   * @example DateTime.fromSQL('2017-05-15 09:12:34.342 America/Los_Angeles', { setZone: true })
   * @example DateTime.fromSQL('2017-05-15 09:12:34.342', { zone: 'America/Los_Angeles' })
   * @example DateTime.fromSQL('09:12:34.342')
   * @return {DateTime}
   */
  static fromSQL(text, opts = {}) {
    const [vals, parsedZone] = parseSQL(text);
    return parseDataToDateTime(vals, parsedZone, opts, "SQL", text);
  }

  /**
   * Create an invalid DateTime.
   * @param {string} reason - simple string of why this DateTime is invalid. Should not contain parameters or anything else data-dependent.
   * @param {string} [explanation=null] - longer explanation, may include parameters and other useful debugging information
   * @return {DateTime}
   */
  static invalid(reason, explanation = null) {
    if (!reason) {
      throw new InvalidArgumentError("need to specify a reason the DateTime is invalid");
    }

    const invalid = reason instanceof Invalid ? reason : new Invalid(reason, explanation);

    if (Settings.throwOnInvalid) {
      throw new InvalidDateTimeError(invalid);
    } else {
      return new DateTime({ invalid });
    }
  }

  /**
   * Check if an object is an instance of DateTime. Works across context boundaries
   * @param {object} o
   * @return {boolean}
   */
  static isDateTime(o) {
    return (o && o.isLuxonDateTime) || false;
  }

  /**
   * Produce the format string for a set of options
   * @param formatOpts
   * @param localeOpts
   * @returns {string}
   */
  static parseFormatForOpts(formatOpts, localeOpts = {}) {
    const tokenList = formatOptsToTokens(formatOpts, Locale.fromObject(localeOpts));
    return !tokenList ? null : tokenList.map((t) => (t ? t.val : null)).join("");
  }

  /**
   * Produce the the fully expanded format token for the locale
   * Does NOT quote characters, so quoted tokens will not round trip correctly
   * @param fmt
   * @param localeOpts
   * @returns {string}
   */
  static expandFormat(fmt, localeOpts = {}) {
    const expanded = expandMacroTokens(Formatter.parseFormat(fmt), Locale.fromObject(localeOpts));
    return expanded.map((t) => t.val).join("");
  }

  // INFO

  /**
   * Get the value of unit.
   * @param {string} unit - a unit such as 'minute' or 'day'
   * @example DateTime.local(2017, 7, 4).get('month'); //=> 7
   * @example DateTime.local(2017, 7, 4).get('day'); //=> 4
   * @return {number}
   */
  get(unit) {
    return this[unit];
  }

  /**
   * Returns whether the DateTime is valid. Invalid DateTimes occur when:
   * * The DateTime was created from invalid calendar information, such as the 13th month or February 30
   * * The DateTime was created by an operation on another invalid date
   * @type {boolean}
   */
  get isValid() {
    return this.invalid === null;
  }

  /**
   * Returns an error code if this DateTime is invalid, or null if the DateTime is valid
   * @type {string}
   */
  get invalidReason() {
    return this.invalid ? this.invalid.reason : null;
  }

  /**
   * Returns an explanation of why this DateTime became invalid, or null if the DateTime is valid
   * @type {string}
   */
  get invalidExplanation() {
    return this.invalid ? this.invalid.explanation : null;
  }

  /**
   * Get the locale of a DateTime, such 'en-GB'. The locale is used when formatting the DateTime
   *
   * @type {string}
   */
  get locale() {
    return this.isValid ? this.loc.locale : null;
  }

  /**
   * Get the numbering system of a DateTime, such 'beng'. The numbering system is used when formatting the DateTime
   *
   * @type {string}
   */
  get numberingSystem() {
    return this.isValid ? this.loc.numberingSystem : null;
  }

  /**
   * Get the output calendar of a DateTime, such 'islamic'. The output calendar is used when formatting the DateTime
   *
   * @type {string}
   */
  get outputCalendar() {
    return this.isValid ? this.loc.outputCalendar : null;
  }

  /**
   * Get the time zone associated with this DateTime.
   * @type {Zone}
   */
  get zone() {
    return this._zone;
  }

  /**
   * Get the name of the time zone.
   * @type {string}
   */
  get zoneName() {
    return this.isValid ? this.zone.name : null;
  }

  /**
   * Get the year
   * @example DateTime.local(2017, 5, 25).year //=> 2017
   * @type {number}
   */
  get year() {
    return this.isValid ? this.c.year : NaN;
  }

  /**
   * Get the quarter
   * @example DateTime.local(2017, 5, 25).quarter //=> 2
   * @type {number}
   */
  get quarter() {
    return this.isValid ? Math.ceil(this.c.month / 3) : NaN;
  }

  /**
   * Get the month (1-12).
   * @example DateTime.local(2017, 5, 25).month //=> 5
   * @type {number}
   */
  get month() {
    return this.isValid ? this.c.month : NaN;
  }

  /**
   * Get the day of the month (1-30ish).
   * @example DateTime.local(2017, 5, 25).day //=> 25
   * @type {number}
   */
  get day() {
    return this.isValid ? this.c.day : NaN;
  }

  /**
   * Get the hour of the day (0-23).
   * @example DateTime.local(2017, 5, 25, 9).hour //=> 9
   * @type {number}
   */
  get hour() {
    return this.isValid ? this.c.hour : NaN;
  }

  /**
   * Get the minute of the hour (0-59).
   * @example DateTime.local(2017, 5, 25, 9, 30).minute //=> 30
   * @type {number}
   */
  get minute() {
    return this.isValid ? this.c.minute : NaN;
  }

  /**
   * Get the second of the minute (0-59).
   * @example DateTime.local(2017, 5, 25, 9, 30, 52).second //=> 52
   * @type {number}
   */
  get second() {
    return this.isValid ? this.c.second : NaN;
  }

  /**
   * Get the millisecond of the second (0-999).
   * @example DateTime.local(2017, 5, 25, 9, 30, 52, 654).millisecond //=> 654
   * @type {number}
   */
  get millisecond() {
    return this.isValid ? this.c.millisecond : NaN;
  }

  /**
   * Get the week year
   * @see https://en.wikipedia.org/wiki/ISO_week_date
   * @example DateTime.local(2014, 12, 31).weekYear //=> 2015
   * @type {number}
   */
  get weekYear() {
    return this.isValid ? possiblyCachedWeekData(this).weekYear : NaN;
  }

  /**
   * Get the week number of the week year (1-52ish).
   * @see https://en.wikipedia.org/wiki/ISO_week_date
   * @example DateTime.local(2017, 5, 25).weekNumber //=> 21
   * @type {number}
   */
  get weekNumber() {
    return this.isValid ? possiblyCachedWeekData(this).weekNumber : NaN;
  }

  /**
   * Get the day of the week.
   * 1 is Monday and 7 is Sunday
   * @see https://en.wikipedia.org/wiki/ISO_week_date
   * @example DateTime.local(2014, 11, 31).weekday //=> 4
   * @type {number}
   */
  get weekday() {
    return this.isValid ? possiblyCachedWeekData(this).weekday : NaN;
  }

  /**
   * Get the ordinal (meaning the day of the year)
   * @example DateTime.local(2017, 5, 25).ordinal //=> 145
   * @type {number|DateTime}
   */
  get ordinal() {
    return this.isValid ? gregorianToOrdinal(this.c).ordinal : NaN;
  }

  /**
   * Get the human readable short month name, such as 'Oct'.
   * Defaults to the system's locale if no locale has been specified
   * @example DateTime.local(2017, 10, 30).monthShort //=> Oct
   * @type {string}
   */
  get monthShort() {
    return this.isValid ? Info.months("short", { locObj: this.loc })[this.month - 1] : null;
  }

  /**
   * Get the human readable long month name, such as 'October'.
   * Defaults to the system's locale if no locale has been specified
   * @example DateTime.local(2017, 10, 30).monthLong //=> October
   * @type {string}
   */
  get monthLong() {
    return this.isValid ? Info.months("long", { locObj: this.loc })[this.month - 1] : null;
  }

  /**
   * Get the human readable short weekday, such as 'Mon'.
   * Defaults to the system's locale if no locale has been specified
   * @example DateTime.local(2017, 10, 30).weekdayShort //=> Mon
   * @type {string}
   */
  get weekdayShort() {
    return this.isValid ? Info.weekdays("short", { locObj: this.loc })[this.weekday - 1] : null;
  }

  /**
   * Get the human readable long weekday, such as 'Monday'.
   * Defaults to the system's locale if no locale has been specified
   * @example DateTime.local(2017, 10, 30).weekdayLong //=> Monday
   * @type {string}
   */
  get weekdayLong() {
    return this.isValid ? Info.weekdays("long", { locObj: this.loc })[this.weekday - 1] : null;
  }

  /**
   * Get the UTC offset of this DateTime in minutes
   * @example DateTime.now().offset //=> -240
   * @example DateTime.utc().offset //=> 0
   * @type {number}
   */
  get offset() {
    return this.isValid ? +this.o : NaN;
  }

  /**
   * Get the short human name for the zone's current offset, for example "EST" or "EDT".
   * Defaults to the system's locale if no locale has been specified
   * @type {string}
   */
  get offsetNameShort() {
    if (this.isValid) {
      return this.zone.offsetName(this.ts, {
        format: "short",
        locale: this.locale,
      });
    } else {
      return null;
    }
  }

  /**
   * Get the long human name for the zone's current offset, for example "Eastern Standard Time" or "Eastern Daylight Time".
   * Defaults to the system's locale if no locale has been specified
   * @type {string}
   */
  get offsetNameLong() {
    if (this.isValid) {
      return this.zone.offsetName(this.ts, {
        format: "long",
        locale: this.locale,
      });
    } else {
      return null;
    }
  }

  /**
   * Get whether this zone's offset ever changes, as in a DST.
   * @type {boolean}
   */
  get isOffsetFixed() {
    return this.isValid ? this.zone.isUniversal : null;
  }

  /**
   * Get whether the DateTime is in a DST.
   * @type {boolean}
   */
  get isInDST() {
    if (this.isOffsetFixed) {
      return false;
    } else {
      return (
        this.offset > this.set({ month: 1, day: 1 }).offset ||
        this.offset > this.set({ month: 5 }).offset
      );
    }
  }

  /**
   * Get those DateTimes which have the same local time as this DateTime, but a different offset from UTC
   * in this DateTime's zone. During DST changes local time can be ambiguous, for example
   * `2023-10-29T02:30:00` in `Europe/Berlin` can have offset `+01:00` or `+02:00`.
   * This method will return both possible DateTimes if this DateTime's local time is ambiguous.
   * @returns {DateTime[]}
   */
  getPossibleOffsets() {
    if (!this.isValid || this.isOffsetFixed) {
      return [this];
    }
    const dayMs = 86400000;
    const minuteMs = 60000;
    const localTS = objToLocalTS(this.c);
    const oEarlier = this.zone.offset(localTS - dayMs);
    const oLater = this.zone.offset(localTS + dayMs);

    const o1 = this.zone.offset(localTS - oEarlier * minuteMs);
    const o2 = this.zone.offset(localTS - oLater * minuteMs);
    if (o1 === o2) {
      return [this];
    }
    const ts1 = localTS - o1 * minuteMs;
    const ts2 = localTS - o2 * minuteMs;
    const c1 = tsToObj(ts1, o1);
    const c2 = tsToObj(ts2, o2);
    if (
      c1.hour === c2.hour &&
      c1.minute === c2.minute &&
      c1.second === c2.second &&
      c1.millisecond === c2.millisecond
    ) {
      return [datetime_clone(this, { ts: ts1 }), datetime_clone(this, { ts: ts2 })];
    }
    return [this];
  }

  /**
   * Returns true if this DateTime is in a leap year, false otherwise
   * @example DateTime.local(2016).isInLeapYear //=> true
   * @example DateTime.local(2013).isInLeapYear //=> false
   * @type {boolean}
   */
  get isInLeapYear() {
    return isLeapYear(this.year);
  }

  /**
   * Returns the number of days in this DateTime's month
   * @example DateTime.local(2016, 2).daysInMonth //=> 29
   * @example DateTime.local(2016, 3).daysInMonth //=> 31
   * @type {number}
   */
  get daysInMonth() {
    return daysInMonth(this.year, this.month);
  }

  /**
   * Returns the number of days in this DateTime's year
   * @example DateTime.local(2016).daysInYear //=> 366
   * @example DateTime.local(2013).daysInYear //=> 365
   * @type {number}
   */
  get daysInYear() {
    return this.isValid ? daysInYear(this.year) : NaN;
  }

  /**
   * Returns the number of weeks in this DateTime's year
   * @see https://en.wikipedia.org/wiki/ISO_week_date
   * @example DateTime.local(2004).weeksInWeekYear //=> 53
   * @example DateTime.local(2013).weeksInWeekYear //=> 52
   * @type {number}
   */
  get weeksInWeekYear() {
    return this.isValid ? weeksInWeekYear(this.weekYear) : NaN;
  }

  /**
   * Returns the resolved Intl options for this DateTime.
   * This is useful in understanding the behavior of formatting methods
   * @param {Object} opts - the same options as toLocaleString
   * @return {Object}
   */
  resolvedLocaleOptions(opts = {}) {
    const { locale, numberingSystem, calendar } = Formatter.create(
      this.loc.clone(opts),
      opts
    ).resolvedOptions(this);
    return { locale, numberingSystem, outputCalendar: calendar };
  }

  // TRANSFORM

  /**
   * "Set" the DateTime's zone to UTC. Returns a newly-constructed DateTime.
   *
   * Equivalent to {@link DateTime#setZone}('utc')
   * @param {number} [offset=0] - optionally, an offset from UTC in minutes
   * @param {Object} [opts={}] - options to pass to `setZone()`
   * @return {DateTime}
   */
  toUTC(offset = 0, opts = {}) {
    return this.setZone(FixedOffsetZone.instance(offset), opts);
  }

  /**
   * "Set" the DateTime's zone to the host's local zone. Returns a newly-constructed DateTime.
   *
   * Equivalent to `setZone('local')`
   * @return {DateTime}
   */
  toLocal() {
    return this.setZone(Settings.defaultZone);
  }

  /**
   * "Set" the DateTime's zone to specified zone. Returns a newly-constructed DateTime.
   *
   * By default, the setter keeps the underlying time the same (as in, the same timestamp), but the new instance will report different local times and consider DSTs when making computations, as with {@link DateTime#plus}. You may wish to use {@link DateTime#toLocal} and {@link DateTime#toUTC} which provide simple convenience wrappers for commonly used zones.
   * @param {string|Zone} [zone='local'] - a zone identifier. As a string, that can be any IANA zone supported by the host environment, or a fixed-offset name of the form 'UTC+3', or the strings 'local' or 'utc'. You may also supply an instance of a {@link DateTime#Zone} class.
   * @param {Object} opts - options
   * @param {boolean} [opts.keepLocalTime=false] - If true, adjust the underlying time so that the local time stays the same, but in the target zone. You should rarely need this.
   * @return {DateTime}
   */
  setZone(zone, { keepLocalTime = false, keepCalendarTime = false } = {}) {
    zone = normalizeZone(zone, Settings.defaultZone);
    if (zone.equals(this.zone)) {
      return this;
    } else if (!zone.isValid) {
      return DateTime.invalid(unsupportedZone(zone));
    } else {
      let newTS = this.ts;
      if (keepLocalTime || keepCalendarTime) {
        const offsetGuess = zone.offset(this.ts);
        const asObj = this.toObject();
        [newTS] = objToTS(asObj, offsetGuess, zone);
      }
      return datetime_clone(this, { ts: newTS, zone });
    }
  }

  /**
   * "Set" the locale, numberingSystem, or outputCalendar. Returns a newly-constructed DateTime.
   * @param {Object} properties - the properties to set
   * @example DateTime.local(2017, 5, 25).reconfigure({ locale: 'en-GB' })
   * @return {DateTime}
   */
  reconfigure({ locale, numberingSystem, outputCalendar } = {}) {
    const loc = this.loc.clone({ locale, numberingSystem, outputCalendar });
    return datetime_clone(this, { loc });
  }

  /**
   * "Set" the locale. Returns a newly-constructed DateTime.
   * Just a convenient alias for reconfigure({ locale })
   * @example DateTime.local(2017, 5, 25).setLocale('en-GB')
   * @return {DateTime}
   */
  setLocale(locale) {
    return this.reconfigure({ locale });
  }

  /**
   * "Set" the values of specified units. Returns a newly-constructed DateTime.
   * You can only set units with this method; for "setting" metadata, see {@link DateTime#reconfigure} and {@link DateTime#setZone}.
   * @param {Object} values - a mapping of units to numbers
   * @example dt.set({ year: 2017 })
   * @example dt.set({ hour: 8, minute: 30 })
   * @example dt.set({ weekday: 5 })
   * @example dt.set({ year: 2005, ordinal: 234 })
   * @return {DateTime}
   */
  set(values) {
    if (!this.isValid) return this;

    const normalized = normalizeObject(values, normalizeUnit),
      settingWeekStuff =
        !isUndefined(normalized.weekYear) ||
        !isUndefined(normalized.weekNumber) ||
        !isUndefined(normalized.weekday),
      containsOrdinal = !isUndefined(normalized.ordinal),
      containsGregorYear = !isUndefined(normalized.year),
      containsGregorMD = !isUndefined(normalized.month) || !isUndefined(normalized.day),
      containsGregor = containsGregorYear || containsGregorMD,
      definiteWeekDef = normalized.weekYear || normalized.weekNumber;

    if ((containsGregor || containsOrdinal) && definiteWeekDef) {
      throw new ConflictingSpecificationError(
        "Can't mix weekYear/weekNumber units with year/month/day or ordinals"
      );
    }

    if (containsGregorMD && containsOrdinal) {
      throw new ConflictingSpecificationError("Can't mix ordinal dates with month/day");
    }

    let mixed;
    if (settingWeekStuff) {
      mixed = weekToGregorian({ ...gregorianToWeek(this.c), ...normalized });
    } else if (!isUndefined(normalized.ordinal)) {
      mixed = ordinalToGregorian({ ...gregorianToOrdinal(this.c), ...normalized });
    } else {
      mixed = { ...this.toObject(), ...normalized };

      // if we didn't set the day but we ended up on an overflow date,
      // use the last day of the right month
      if (isUndefined(normalized.day)) {
        mixed.day = Math.min(daysInMonth(mixed.year, mixed.month), mixed.day);
      }
    }

    const [ts, o] = objToTS(mixed, this.o, this.zone);
    return datetime_clone(this, { ts, o });
  }

  /**
   * Add a period of time to this DateTime and return the resulting DateTime
   *
   * Adding hours, minutes, seconds, or milliseconds increases the timestamp by the right number of milliseconds. Adding days, months, or years shifts the calendar, accounting for DSTs and leap years along the way. Thus, `dt.plus({ hours: 24 })` may result in a different time than `dt.plus({ days: 1 })` if there's a DST shift in between.
   * @param {Duration|Object|number} duration - The amount to add. Either a Luxon Duration, a number of milliseconds, the object argument to Duration.fromObject()
   * @example DateTime.now().plus(123) //~> in 123 milliseconds
   * @example DateTime.now().plus({ minutes: 15 }) //~> in 15 minutes
   * @example DateTime.now().plus({ days: 1 }) //~> this time tomorrow
   * @example DateTime.now().plus({ days: -1 }) //~> this time yesterday
   * @example DateTime.now().plus({ hours: 3, minutes: 13 }) //~> in 3 hr, 13 min
   * @example DateTime.now().plus(Duration.fromObject({ hours: 3, minutes: 13 })) //~> in 3 hr, 13 min
   * @return {DateTime}
   */
  plus(duration) {
    if (!this.isValid) return this;
    const dur = Duration.fromDurationLike(duration);
    return datetime_clone(this, adjustTime(this, dur));
  }

  /**
   * Subtract a period of time to this DateTime and return the resulting DateTime
   * See {@link DateTime#plus}
   * @param {Duration|Object|number} duration - The amount to subtract. Either a Luxon Duration, a number of milliseconds, the object argument to Duration.fromObject()
   @return {DateTime}
   */
  minus(duration) {
    if (!this.isValid) return this;
    const dur = Duration.fromDurationLike(duration).negate();
    return datetime_clone(this, adjustTime(this, dur));
  }

  /**
   * "Set" this DateTime to the beginning of a unit of time.
   * @param {string} unit - The unit to go to the beginning of. Can be 'year', 'quarter', 'month', 'week', 'day', 'hour', 'minute', 'second', or 'millisecond'.
   * @example DateTime.local(2014, 3, 3).startOf('month').toISODate(); //=> '2014-03-01'
   * @example DateTime.local(2014, 3, 3).startOf('year').toISODate(); //=> '2014-01-01'
   * @example DateTime.local(2014, 3, 3).startOf('week').toISODate(); //=> '2014-03-03', weeks always start on Mondays
   * @example DateTime.local(2014, 3, 3, 5, 30).startOf('day').toISOTime(); //=> '00:00.000-05:00'
   * @example DateTime.local(2014, 3, 3, 5, 30).startOf('hour').toISOTime(); //=> '05:00:00.000-05:00'
   * @return {DateTime}
   */
  startOf(unit) {
    if (!this.isValid) return this;
    const o = {},
      normalizedUnit = Duration.normalizeUnit(unit);
    switch (normalizedUnit) {
      case "years":
        o.month = 1;
      // falls through
      case "quarters":
      case "months":
        o.day = 1;
      // falls through
      case "weeks":
      case "days":
        o.hour = 0;
      // falls through
      case "hours":
        o.minute = 0;
      // falls through
      case "minutes":
        o.second = 0;
      // falls through
      case "seconds":
        o.millisecond = 0;
        break;
      case "milliseconds":
        break;
      // no default, invalid units throw in normalizeUnit()
    }

    if (normalizedUnit === "weeks") {
      o.weekday = 1;
    }

    if (normalizedUnit === "quarters") {
      const q = Math.ceil(this.month / 3);
      o.month = (q - 1) * 3 + 1;
    }

    return this.set(o);
  }

  /**
   * "Set" this DateTime to the end (meaning the last millisecond) of a unit of time
   * @param {string} unit - The unit to go to the end of. Can be 'year', 'quarter', 'month', 'week', 'day', 'hour', 'minute', 'second', or 'millisecond'.
   * @example DateTime.local(2014, 3, 3).endOf('month').toISO(); //=> '2014-03-31T23:59:59.999-05:00'
   * @example DateTime.local(2014, 3, 3).endOf('year').toISO(); //=> '2014-12-31T23:59:59.999-05:00'
   * @example DateTime.local(2014, 3, 3).endOf('week').toISO(); // => '2014-03-09T23:59:59.999-05:00', weeks start on Mondays
   * @example DateTime.local(2014, 3, 3, 5, 30).endOf('day').toISO(); //=> '2014-03-03T23:59:59.999-05:00'
   * @example DateTime.local(2014, 3, 3, 5, 30).endOf('hour').toISO(); //=> '2014-03-03T05:59:59.999-05:00'
   * @return {DateTime}
   */
  endOf(unit) {
    return this.isValid
      ? this.plus({ [unit]: 1 })
          .startOf(unit)
          .minus(1)
      : this;
  }

  // OUTPUT

  /**
   * Returns a string representation of this DateTime formatted according to the specified format string.
   * **You may not want this.** See {@link DateTime#toLocaleString} for a more flexible formatting tool. For a table of tokens and their interpretations, see [here](https://moment.github.io/luxon/#/formatting?id=table-of-tokens).
   * Defaults to en-US if no locale has been specified, regardless of the system's locale.
   * @param {string} fmt - the format string
   * @param {Object} opts - opts to override the configuration options on this DateTime
   * @example DateTime.now().toFormat('yyyy LLL dd') //=> '2017 Apr 22'
   * @example DateTime.now().setLocale('fr').toFormat('yyyy LLL dd') //=> '2017 avr. 22'
   * @example DateTime.now().toFormat('yyyy LLL dd', { locale: "fr" }) //=> '2017 avr. 22'
   * @example DateTime.now().toFormat("HH 'hours and' mm 'minutes'") //=> '20 hours and 55 minutes'
   * @return {string}
   */
  toFormat(fmt, opts = {}) {
    return this.isValid
      ? Formatter.create(this.loc.redefaultToEN(opts)).formatDateTimeFromString(this, fmt)
      : datetime_INVALID;
  }

  /**
   * Returns a localized string representing this date. Accepts the same options as the Intl.DateTimeFormat constructor and any presets defined by Luxon, such as `DateTime.DATE_FULL` or `DateTime.TIME_SIMPLE`.
   * The exact behavior of this method is browser-specific, but in general it will return an appropriate representation
   * of the DateTime in the assigned locale.
   * Defaults to the system's locale if no locale has been specified
   * @see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/DateTimeFormat
   * @param formatOpts {Object} - Intl.DateTimeFormat constructor options and configuration options
   * @param {Object} opts - opts to override the configuration options on this DateTime
   * @example DateTime.now().toLocaleString(); //=> 4/20/2017
   * @example DateTime.now().setLocale('en-gb').toLocaleString(); //=> '20/04/2017'
   * @example DateTime.now().toLocaleString(DateTime.DATE_FULL); //=> 'April 20, 2017'
   * @example DateTime.now().toLocaleString(DateTime.DATE_FULL, { locale: 'fr' }); //=> '28 août 2022'
   * @example DateTime.now().toLocaleString(DateTime.TIME_SIMPLE); //=> '11:32 AM'
   * @example DateTime.now().toLocaleString(DateTime.DATETIME_SHORT); //=> '4/20/2017, 11:32 AM'
   * @example DateTime.now().toLocaleString({ weekday: 'long', month: 'long', day: '2-digit' }); //=> 'Thursday, April 20'
   * @example DateTime.now().toLocaleString({ weekday: 'short', month: 'short', day: '2-digit', hour: '2-digit', minute: '2-digit' }); //=> 'Thu, Apr 20, 11:27 AM'
   * @example DateTime.now().toLocaleString({ hour: '2-digit', minute: '2-digit', hourCycle: 'h23' }); //=> '11:32'
   * @return {string}
   */
  toLocaleString(formatOpts = DATE_SHORT, opts = {}) {
    return this.isValid
      ? Formatter.create(this.loc.clone(opts), formatOpts).formatDateTime(this)
      : datetime_INVALID;
  }

  /**
   * Returns an array of format "parts", meaning individual tokens along with metadata. This is allows callers to post-process individual sections of the formatted output.
   * Defaults to the system's locale if no locale has been specified
   * @see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/DateTimeFormat/formatToParts
   * @param opts {Object} - Intl.DateTimeFormat constructor options, same as `toLocaleString`.
   * @example DateTime.now().toLocaleParts(); //=> [
   *                                   //=>   { type: 'day', value: '25' },
   *                                   //=>   { type: 'literal', value: '/' },
   *                                   //=>   { type: 'month', value: '05' },
   *                                   //=>   { type: 'literal', value: '/' },
   *                                   //=>   { type: 'year', value: '1982' }
   *                                   //=> ]
   */
  toLocaleParts(opts = {}) {
    return this.isValid
      ? Formatter.create(this.loc.clone(opts), opts).formatDateTimeParts(this)
      : [];
  }

  /**
   * Returns an ISO 8601-compliant string representation of this DateTime
   * @param {Object} opts - options
   * @param {boolean} [opts.suppressMilliseconds=false] - exclude milliseconds from the format if they're 0
   * @param {boolean} [opts.suppressSeconds=false] - exclude seconds from the format if they're 0
   * @param {boolean} [opts.includeOffset=true] - include the offset, such as 'Z' or '-04:00'
   * @param {boolean} [opts.extendedZone=false] - add the time zone format extension
   * @param {string} [opts.format='extended'] - choose between the basic and extended format
   * @example DateTime.utc(1983, 5, 25).toISO() //=> '1982-05-25T00:00:00.000Z'
   * @example DateTime.now().toISO() //=> '2017-04-22T20:47:05.335-04:00'
   * @example DateTime.now().toISO({ includeOffset: false }) //=> '2017-04-22T20:47:05.335'
   * @example DateTime.now().toISO({ format: 'basic' }) //=> '20170422T204705.335-0400'
   * @return {string}
   */
  toISO({
    format = "extended",
    suppressSeconds = false,
    suppressMilliseconds = false,
    includeOffset = true,
    extendedZone = false,
  } = {}) {
    if (!this.isValid) {
      return null;
    }

    const ext = format === "extended";

    let c = toISODate(this, ext);
    c += "T";
    c += toISOTime(this, ext, suppressSeconds, suppressMilliseconds, includeOffset, extendedZone);
    return c;
  }

  /**
   * Returns an ISO 8601-compliant string representation of this DateTime's date component
   * @param {Object} opts - options
   * @param {string} [opts.format='extended'] - choose between the basic and extended format
   * @example DateTime.utc(1982, 5, 25).toISODate() //=> '1982-05-25'
   * @example DateTime.utc(1982, 5, 25).toISODate({ format: 'basic' }) //=> '19820525'
   * @return {string}
   */
  toISODate({ format = "extended" } = {}) {
    if (!this.isValid) {
      return null;
    }

    return toISODate(this, format === "extended");
  }

  /**
   * Returns an ISO 8601-compliant string representation of this DateTime's week date
   * @example DateTime.utc(1982, 5, 25).toISOWeekDate() //=> '1982-W21-2'
   * @return {string}
   */
  toISOWeekDate() {
    return toTechFormat(this, "kkkk-'W'WW-c");
  }

  /**
   * Returns an ISO 8601-compliant string representation of this DateTime's time component
   * @param {Object} opts - options
   * @param {boolean} [opts.suppressMilliseconds=false] - exclude milliseconds from the format if they're 0
   * @param {boolean} [opts.suppressSeconds=false] - exclude seconds from the format if they're 0
   * @param {boolean} [opts.includeOffset=true] - include the offset, such as 'Z' or '-04:00'
   * @param {boolean} [opts.extendedZone=true] - add the time zone format extension
   * @param {boolean} [opts.includePrefix=false] - include the `T` prefix
   * @param {string} [opts.format='extended'] - choose between the basic and extended format
   * @example DateTime.utc().set({ hour: 7, minute: 34 }).toISOTime() //=> '07:34:19.361Z'
   * @example DateTime.utc().set({ hour: 7, minute: 34, seconds: 0, milliseconds: 0 }).toISOTime({ suppressSeconds: true }) //=> '07:34Z'
   * @example DateTime.utc().set({ hour: 7, minute: 34 }).toISOTime({ format: 'basic' }) //=> '073419.361Z'
   * @example DateTime.utc().set({ hour: 7, minute: 34 }).toISOTime({ includePrefix: true }) //=> 'T07:34:19.361Z'
   * @return {string}
   */
  toISOTime({
    suppressMilliseconds = false,
    suppressSeconds = false,
    includeOffset = true,
    includePrefix = false,
    extendedZone = false,
    format = "extended",
  } = {}) {
    if (!this.isValid) {
      return null;
    }

    let c = includePrefix ? "T" : "";
    return (
      c +
      toISOTime(
        this,
        format === "extended",
        suppressSeconds,
        suppressMilliseconds,
        includeOffset,
        extendedZone
      )
    );
  }

  /**
   * Returns an RFC 2822-compatible string representation of this DateTime
   * @example DateTime.utc(2014, 7, 13).toRFC2822() //=> 'Sun, 13 Jul 2014 00:00:00 +0000'
   * @example DateTime.local(2014, 7, 13).toRFC2822() //=> 'Sun, 13 Jul 2014 00:00:00 -0400'
   * @return {string}
   */
  toRFC2822() {
    return toTechFormat(this, "EEE, dd LLL yyyy HH:mm:ss ZZZ", false);
  }

  /**
   * Returns a string representation of this DateTime appropriate for use in HTTP headers. The output is always expressed in GMT.
   * Specifically, the string conforms to RFC 1123.
   * @see https://www.w3.org/Protocols/rfc2616/rfc2616-sec3.html#sec3.3.1
   * @example DateTime.utc(2014, 7, 13).toHTTP() //=> 'Sun, 13 Jul 2014 00:00:00 GMT'
   * @example DateTime.utc(2014, 7, 13, 19).toHTTP() //=> 'Sun, 13 Jul 2014 19:00:00 GMT'
   * @return {string}
   */
  toHTTP() {
    return toTechFormat(this.toUTC(), "EEE, dd LLL yyyy HH:mm:ss 'GMT'");
  }

  /**
   * Returns a string representation of this DateTime appropriate for use in SQL Date
   * @example DateTime.utc(2014, 7, 13).toSQLDate() //=> '2014-07-13'
   * @return {string}
   */
  toSQLDate() {
    if (!this.isValid) {
      return null;
    }
    return toISODate(this, true);
  }

  /**
   * Returns a string representation of this DateTime appropriate for use in SQL Time
   * @param {Object} opts - options
   * @param {boolean} [opts.includeZone=false] - include the zone, such as 'America/New_York'. Overrides includeOffset.
   * @param {boolean} [opts.includeOffset=true] - include the offset, such as 'Z' or '-04:00'
   * @param {boolean} [opts.includeOffsetSpace=true] - include the space between the time and the offset, such as '05:15:16.345 -04:00'
   * @example DateTime.utc().toSQL() //=> '05:15:16.345'
   * @example DateTime.now().toSQL() //=> '05:15:16.345 -04:00'
   * @example DateTime.now().toSQL({ includeOffset: false }) //=> '05:15:16.345'
   * @example DateTime.now().toSQL({ includeZone: false }) //=> '05:15:16.345 America/New_York'
   * @return {string}
   */
  toSQLTime({ includeOffset = true, includeZone = false, includeOffsetSpace = true } = {}) {
    let fmt = "HH:mm:ss.SSS";

    if (includeZone || includeOffset) {
      if (includeOffsetSpace) {
        fmt += " ";
      }
      if (includeZone) {
        fmt += "z";
      } else if (includeOffset) {
        fmt += "ZZ";
      }
    }

    return toTechFormat(this, fmt, true);
  }

  /**
   * Returns a string representation of this DateTime appropriate for use in SQL DateTime
   * @param {Object} opts - options
   * @param {boolean} [opts.includeZone=false] - include the zone, such as 'America/New_York'. Overrides includeOffset.
   * @param {boolean} [opts.includeOffset=true] - include the offset, such as 'Z' or '-04:00'
   * @param {boolean} [opts.includeOffsetSpace=true] - include the space between the time and the offset, such as '05:15:16.345 -04:00'
   * @example DateTime.utc(2014, 7, 13).toSQL() //=> '2014-07-13 00:00:00.000 Z'
   * @example DateTime.local(2014, 7, 13).toSQL() //=> '2014-07-13 00:00:00.000 -04:00'
   * @example DateTime.local(2014, 7, 13).toSQL({ includeOffset: false }) //=> '2014-07-13 00:00:00.000'
   * @example DateTime.local(2014, 7, 13).toSQL({ includeZone: true }) //=> '2014-07-13 00:00:00.000 America/New_York'
   * @return {string}
   */
  toSQL(opts = {}) {
    if (!this.isValid) {
      return null;
    }

    return `${this.toSQLDate()} ${this.toSQLTime(opts)}`;
  }

  /**
   * Returns a string representation of this DateTime appropriate for debugging
   * @return {string}
   */
  toString() {
    return this.isValid ? this.toISO() : datetime_INVALID;
  }

  /**
   * Returns the epoch milliseconds of this DateTime. Alias of {@link DateTime#toMillis}
   * @return {number}
   */
  valueOf() {
    return this.toMillis();
  }

  /**
   * Returns the epoch milliseconds of this DateTime.
   * @return {number}
   */
  toMillis() {
    return this.isValid ? this.ts : NaN;
  }

  /**
   * Returns the epoch seconds of this DateTime.
   * @return {number}
   */
  toSeconds() {
    return this.isValid ? this.ts / 1000 : NaN;
  }

  /**
   * Returns the epoch seconds (as a whole number) of this DateTime.
   * @return {number}
   */
  toUnixInteger() {
    return this.isValid ? Math.floor(this.ts / 1000) : NaN;
  }

  /**
   * Returns an ISO 8601 representation of this DateTime appropriate for use in JSON.
   * @return {string}
   */
  toJSON() {
    return this.toISO();
  }

  /**
   * Returns a BSON serializable equivalent to this DateTime.
   * @return {Date}
   */
  toBSON() {
    return this.toJSDate();
  }

  /**
   * Returns a JavaScript object with this DateTime's year, month, day, and so on.
   * @param opts - options for generating the object
   * @param {boolean} [opts.includeConfig=false] - include configuration attributes in the output
   * @example DateTime.now().toObject() //=> { year: 2017, month: 4, day: 22, hour: 20, minute: 49, second: 42, millisecond: 268 }
   * @return {Object}
   */
  toObject(opts = {}) {
    if (!this.isValid) return {};

    const base = { ...this.c };

    if (opts.includeConfig) {
      base.outputCalendar = this.outputCalendar;
      base.numberingSystem = this.loc.numberingSystem;
      base.locale = this.loc.locale;
    }
    return base;
  }

  /**
   * Returns a JavaScript Date equivalent to this DateTime.
   * @return {Date}
   */
  toJSDate() {
    return new Date(this.isValid ? this.ts : NaN);
  }

  // COMPARE

  /**
   * Return the difference between two DateTimes as a Duration.
   * @param {DateTime} otherDateTime - the DateTime to compare this one to
   * @param {string|string[]} [unit=['milliseconds']] - the unit or array of units (such as 'hours' or 'days') to include in the duration.
   * @param {Object} opts - options that affect the creation of the Duration
   * @param {string} [opts.conversionAccuracy='casual'] - the conversion system to use
   * @example
   * var i1 = DateTime.fromISO('1982-05-25T09:45'),
   *     i2 = DateTime.fromISO('1983-10-14T10:30');
   * i2.diff(i1).toObject() //=> { milliseconds: 43807500000 }
   * i2.diff(i1, 'hours').toObject() //=> { hours: 12168.75 }
   * i2.diff(i1, ['months', 'days']).toObject() //=> { months: 16, days: 19.03125 }
   * i2.diff(i1, ['months', 'days', 'hours']).toObject() //=> { months: 16, days: 19, hours: 0.75 }
   * @return {Duration}
   */
  diff(otherDateTime, unit = "milliseconds", opts = {}) {
    if (!this.isValid || !otherDateTime.isValid) {
      return Duration.invalid("created by diffing an invalid DateTime");
    }

    const durOpts = { locale: this.locale, numberingSystem: this.numberingSystem, ...opts };

    const units = maybeArray(unit).map(Duration.normalizeUnit),
      otherIsLater = otherDateTime.valueOf() > this.valueOf(),
      earlier = otherIsLater ? this : otherDateTime,
      later = otherIsLater ? otherDateTime : this,
      diffed = diff(earlier, later, units, durOpts);

    return otherIsLater ? diffed.negate() : diffed;
  }

  /**
   * Return the difference between this DateTime and right now.
   * See {@link DateTime#diff}
   * @param {string|string[]} [unit=['milliseconds']] - the unit or units units (such as 'hours' or 'days') to include in the duration
   * @param {Object} opts - options that affect the creation of the Duration
   * @param {string} [opts.conversionAccuracy='casual'] - the conversion system to use
   * @return {Duration}
   */
  diffNow(unit = "milliseconds", opts = {}) {
    return this.diff(DateTime.now(), unit, opts);
  }

  /**
   * Return an Interval spanning between this DateTime and another DateTime
   * @param {DateTime} otherDateTime - the other end point of the Interval
   * @return {Interval}
   */
  until(otherDateTime) {
    return this.isValid ? Interval.fromDateTimes(this, otherDateTime) : this;
  }

  /**
   * Return whether this DateTime is in the same unit of time as another DateTime.
   * Higher-order units must also be identical for this function to return `true`.
   * Note that time zones are **ignored** in this comparison, which compares the **local** calendar time. Use {@link DateTime#setZone} to convert one of the dates if needed.
   * @param {DateTime} otherDateTime - the other DateTime
   * @param {string} unit - the unit of time to check sameness on
   * @example DateTime.now().hasSame(otherDT, 'day'); //~> true if otherDT is in the same current calendar day
   * @return {boolean}
   */
  hasSame(otherDateTime, unit) {
    if (!this.isValid) return false;

    const inputMs = otherDateTime.valueOf();
    const adjustedToZone = this.setZone(otherDateTime.zone, { keepLocalTime: true });
    return adjustedToZone.startOf(unit) <= inputMs && inputMs <= adjustedToZone.endOf(unit);
  }

  /**
   * Equality check
   * Two DateTimes are equal if and only if they represent the same millisecond, have the same zone and location, and are both valid.
   * To compare just the millisecond values, use `+dt1 === +dt2`.
   * @param {DateTime} other - the other DateTime
   * @return {boolean}
   */
  equals(other) {
    return (
      this.isValid &&
      other.isValid &&
      this.valueOf() === other.valueOf() &&
      this.zone.equals(other.zone) &&
      this.loc.equals(other.loc)
    );
  }

  /**
   * Returns a string representation of a this time relative to now, such as "in two days". Can only internationalize if your
   * platform supports Intl.RelativeTimeFormat. Rounds down by default.
   * @param {Object} options - options that affect the output
   * @param {DateTime} [options.base=DateTime.now()] - the DateTime to use as the basis to which this time is compared. Defaults to now.
   * @param {string} [options.style="long"] - the style of units, must be "long", "short", or "narrow"
   * @param {string|string[]} options.unit - use a specific unit or array of units; if omitted, or an array, the method will pick the best unit. Use an array or one of "years", "quarters", "months", "weeks", "days", "hours", "minutes", or "seconds"
   * @param {boolean} [options.round=true] - whether to round the numbers in the output.
   * @param {number} [options.padding=0] - padding in milliseconds. This allows you to round up the result if it fits inside the threshold. Don't use in combination with {round: false} because the decimal output will include the padding.
   * @param {string} options.locale - override the locale of this DateTime
   * @param {string} options.numberingSystem - override the numberingSystem of this DateTime. The Intl system may choose not to honor this
   * @example DateTime.now().plus({ days: 1 }).toRelative() //=> "in 1 day"
   * @example DateTime.now().setLocale("es").toRelative({ days: 1 }) //=> "dentro de 1 día"
   * @example DateTime.now().plus({ days: 1 }).toRelative({ locale: "fr" }) //=> "dans 23 heures"
   * @example DateTime.now().minus({ days: 2 }).toRelative() //=> "2 days ago"
   * @example DateTime.now().minus({ days: 2 }).toRelative({ unit: "hours" }) //=> "48 hours ago"
   * @example DateTime.now().minus({ hours: 36 }).toRelative({ round: false }) //=> "1.5 days ago"
   */
  toRelative(options = {}) {
    if (!this.isValid) return null;
    const base = options.base || DateTime.fromObject({}, { zone: this.zone }),
      padding = options.padding ? (this < base ? -options.padding : options.padding) : 0;
    let units = ["years", "months", "days", "hours", "minutes", "seconds"];
    let unit = options.unit;
    if (Array.isArray(options.unit)) {
      units = options.unit;
      unit = undefined;
    }
    return diffRelative(base, this.plus(padding), {
      ...options,
      numeric: "always",
      units,
      unit,
    });
  }

  /**
   * Returns a string representation of this date relative to today, such as "yesterday" or "next month".
   * Only internationalizes on platforms that supports Intl.RelativeTimeFormat.
   * @param {Object} options - options that affect the output
   * @param {DateTime} [options.base=DateTime.now()] - the DateTime to use as the basis to which this time is compared. Defaults to now.
   * @param {string} options.locale - override the locale of this DateTime
   * @param {string} options.unit - use a specific unit; if omitted, the method will pick the unit. Use one of "years", "quarters", "months", "weeks", or "days"
   * @param {string} options.numberingSystem - override the numberingSystem of this DateTime. The Intl system may choose not to honor this
   * @example DateTime.now().plus({ days: 1 }).toRelativeCalendar() //=> "tomorrow"
   * @example DateTime.now().setLocale("es").plus({ days: 1 }).toRelative() //=> ""mañana"
   * @example DateTime.now().plus({ days: 1 }).toRelativeCalendar({ locale: "fr" }) //=> "demain"
   * @example DateTime.now().minus({ days: 2 }).toRelativeCalendar() //=> "2 days ago"
   */
  toRelativeCalendar(options = {}) {
    if (!this.isValid) return null;

    return diffRelative(options.base || DateTime.fromObject({}, { zone: this.zone }), this, {
      ...options,
      numeric: "auto",
      units: ["years", "months", "days"],
      calendary: true,
    });
  }

  /**
   * Return the min of several date times
   * @param {...DateTime} dateTimes - the DateTimes from which to choose the minimum
   * @return {DateTime} the min DateTime, or undefined if called with no argument
   */
  static min(...dateTimes) {
    if (!dateTimes.every(DateTime.isDateTime)) {
      throw new InvalidArgumentError("min requires all arguments be DateTimes");
    }
    return bestBy(dateTimes, (i) => i.valueOf(), Math.min);
  }

  /**
   * Return the max of several date times
   * @param {...DateTime} dateTimes - the DateTimes from which to choose the maximum
   * @return {DateTime} the max DateTime, or undefined if called with no argument
   */
  static max(...dateTimes) {
    if (!dateTimes.every(DateTime.isDateTime)) {
      throw new InvalidArgumentError("max requires all arguments be DateTimes");
    }
    return bestBy(dateTimes, (i) => i.valueOf(), Math.max);
  }

  // MISC

  /**
   * Explain how a string would be parsed by fromFormat()
   * @param {string} text - the string to parse
   * @param {string} fmt - the format the string is expected to be in (see description)
   * @param {Object} options - options taken by fromFormat()
   * @return {Object}
   */
  static fromFormatExplain(text, fmt, options = {}) {
    const { locale = null, numberingSystem = null } = options,
      localeToUse = Locale.fromOpts({
        locale,
        numberingSystem,
        defaultToEN: true,
      });
    return explainFromTokens(localeToUse, text, fmt);
  }

  /**
   * @deprecated use fromFormatExplain instead
   */
  static fromStringExplain(text, fmt, options = {}) {
    return DateTime.fromFormatExplain(text, fmt, options);
  }

  // FORMAT PRESETS

  /**
   * {@link DateTime#toLocaleString} format like 10/14/1983
   * @type {Object}
   */
  static get DATE_SHORT() {
    return DATE_SHORT;
  }

  /**
   * {@link DateTime#toLocaleString} format like 'Oct 14, 1983'
   * @type {Object}
   */
  static get DATE_MED() {
    return DATE_MED;
  }

  /**
   * {@link DateTime#toLocaleString} format like 'Fri, Oct 14, 1983'
   * @type {Object}
   */
  static get DATE_MED_WITH_WEEKDAY() {
    return DATE_MED_WITH_WEEKDAY;
  }

  /**
   * {@link DateTime#toLocaleString} format like 'October 14, 1983'
   * @type {Object}
   */
  static get DATE_FULL() {
    return DATE_FULL;
  }

  /**
   * {@link DateTime#toLocaleString} format like 'Tuesday, October 14, 1983'
   * @type {Object}
   */
  static get DATE_HUGE() {
    return DATE_HUGE;
  }

  /**
   * {@link DateTime#toLocaleString} format like '09:30 AM'. Only 12-hour if the locale is.
   * @type {Object}
   */
  static get TIME_SIMPLE() {
    return TIME_SIMPLE;
  }

  /**
   * {@link DateTime#toLocaleString} format like '09:30:23 AM'. Only 12-hour if the locale is.
   * @type {Object}
   */
  static get TIME_WITH_SECONDS() {
    return TIME_WITH_SECONDS;
  }

  /**
   * {@link DateTime#toLocaleString} format like '09:30:23 AM EDT'. Only 12-hour if the locale is.
   * @type {Object}
   */
  static get TIME_WITH_SHORT_OFFSET() {
    return TIME_WITH_SHORT_OFFSET;
  }

  /**
   * {@link DateTime#toLocaleString} format like '09:30:23 AM Eastern Daylight Time'. Only 12-hour if the locale is.
   * @type {Object}
   */
  static get TIME_WITH_LONG_OFFSET() {
    return TIME_WITH_LONG_OFFSET;
  }

  /**
   * {@link DateTime#toLocaleString} format like '09:30', always 24-hour.
   * @type {Object}
   */
  static get TIME_24_SIMPLE() {
    return TIME_24_SIMPLE;
  }

  /**
   * {@link DateTime#toLocaleString} format like '09:30:23', always 24-hour.
   * @type {Object}
   */
  static get TIME_24_WITH_SECONDS() {
    return TIME_24_WITH_SECONDS;
  }

  /**
   * {@link DateTime#toLocaleString} format like '09:30:23 EDT', always 24-hour.
   * @type {Object}
   */
  static get TIME_24_WITH_SHORT_OFFSET() {
    return TIME_24_WITH_SHORT_OFFSET;
  }

  /**
   * {@link DateTime#toLocaleString} format like '09:30:23 Eastern Daylight Time', always 24-hour.
   * @type {Object}
   */
  static get TIME_24_WITH_LONG_OFFSET() {
    return TIME_24_WITH_LONG_OFFSET;
  }

  /**
   * {@link DateTime#toLocaleString} format like '10/14/1983, 9:30 AM'. Only 12-hour if the locale is.
   * @type {Object}
   */
  static get DATETIME_SHORT() {
    return DATETIME_SHORT;
  }

  /**
   * {@link DateTime#toLocaleString} format like '10/14/1983, 9:30:33 AM'. Only 12-hour if the locale is.
   * @type {Object}
   */
  static get DATETIME_SHORT_WITH_SECONDS() {
    return DATETIME_SHORT_WITH_SECONDS;
  }

  /**
   * {@link DateTime#toLocaleString} format like 'Oct 14, 1983, 9:30 AM'. Only 12-hour if the locale is.
   * @type {Object}
   */
  static get DATETIME_MED() {
    return DATETIME_MED;
  }

  /**
   * {@link DateTime#toLocaleString} format like 'Oct 14, 1983, 9:30:33 AM'. Only 12-hour if the locale is.
   * @type {Object}
   */
  static get DATETIME_MED_WITH_SECONDS() {
    return DATETIME_MED_WITH_SECONDS;
  }

  /**
   * {@link DateTime#toLocaleString} format like 'Fri, 14 Oct 1983, 9:30 AM'. Only 12-hour if the locale is.
   * @type {Object}
   */
  static get DATETIME_MED_WITH_WEEKDAY() {
    return DATETIME_MED_WITH_WEEKDAY;
  }

  /**
   * {@link DateTime#toLocaleString} format like 'October 14, 1983, 9:30 AM EDT'. Only 12-hour if the locale is.
   * @type {Object}
   */
  static get DATETIME_FULL() {
    return DATETIME_FULL;
  }

  /**
   * {@link DateTime#toLocaleString} format like 'October 14, 1983, 9:30:33 AM EDT'. Only 12-hour if the locale is.
   * @type {Object}
   */
  static get DATETIME_FULL_WITH_SECONDS() {
    return DATETIME_FULL_WITH_SECONDS;
  }

  /**
   * {@link DateTime#toLocaleString} format like 'Friday, October 14, 1983, 9:30 AM Eastern Daylight Time'. Only 12-hour if the locale is.
   * @type {Object}
   */
  static get DATETIME_HUGE() {
    return DATETIME_HUGE;
  }

  /**
   * {@link DateTime#toLocaleString} format like 'Friday, October 14, 1983, 9:30:33 AM Eastern Daylight Time'. Only 12-hour if the locale is.
   * @type {Object}
   */
  static get DATETIME_HUGE_WITH_SECONDS() {
    return DATETIME_HUGE_WITH_SECONDS;
  }
}

/**
 * @private
 */
function friendlyDateTime(dateTimeish) {
  if (DateTime.isDateTime(dateTimeish)) {
    return dateTimeish;
  } else if (dateTimeish && dateTimeish.valueOf && isNumber(dateTimeish.valueOf())) {
    return DateTime.fromJSDate(dateTimeish);
  } else if (dateTimeish && typeof dateTimeish === "object") {
    return DateTime.fromObject(dateTimeish);
  } else {
    throw new InvalidArgumentError(
      `Unknown datetime argument: ${dateTimeish}, of type ${typeof dateTimeish}`
    );
  }
}

;// CONCATENATED MODULE: ./node_modules/luxon/src/luxon.js











const VERSION = "3.4.3";



;// CONCATENATED MODULE: ./src/holidays.json
const holidays_namespaceObject = JSON.parse('{"Andorra":[{"id":"20230101_n8tibfollpcer6nj7as0urkluo","status":"confirmed","summary":"New Year\'s Day","region":"Andorra","date":"2023-01-01"},{"id":"20230106_d1c9u2n77ge1td2mhhfh02gqrk","status":"confirmed","summary":"Epiphany","region":"Andorra","date":"2023-01-06"},{"id":"20230220_ch5q88tn8e7sinona66sshmbo0","status":"confirmed","summary":"Carnival","region":"Andorra","date":"2023-02-20"},{"id":"20230314_ro21u3u7qjju0d6bo37r4rveks","status":"confirmed","summary":"Constitution Day","region":"Andorra","date":"2023-03-14"},{"id":"20230319_9pab56qdtpvuhvcpbj4j502ot0","status":"confirmed","summary":"Fathers\' Day","region":"Andorra","date":"2023-03-19"},{"id":"20230326_0bbj6672dlkirmnc5pcv27gnrg","status":"confirmed","summary":"Daylight Saving Time starts","region":"Andorra","date":"2023-03-26"},{"id":"20230406_28a5lsan6jh6olkvh9364fik14","status":"confirmed","summary":"Maundy Thursday (Starting Noon)","region":"Andorra","date":"2023-04-06"},{"id":"20230407_bjcitsm2aqgh8v74jniunc852s","status":"confirmed","summary":"Good Friday","region":"Andorra","date":"2023-04-07"},{"id":"20230409_0239o8j4h8rvvt32eqlbflhd6g","status":"confirmed","summary":"Easter Sunday","region":"Andorra","date":"2023-04-09"},{"id":"20230410_sutvvfbkinerm9h4vmdhtlb20k","status":"confirmed","summary":"Easter Monday","region":"Andorra","date":"2023-04-10"},{"id":"20230501_svevumbo0rcf5q2t86098ao1t0","status":"confirmed","summary":"May Day","region":"Andorra","date":"2023-05-01"},{"id":"20230507_16hlp1ev5fhgfi7a546jmc5478","status":"confirmed","summary":"Mothers\' Day","region":"Andorra","date":"2023-05-07"},{"id":"20230518_j7atdkpq94lfb46db39irsabko","status":"confirmed","summary":"Ascension Day","region":"Andorra","date":"2023-05-18"},{"id":"20230528_iq6gc96g8396cno39lcnb3pdgg","status":"confirmed","summary":"Whit Sunday","region":"Andorra","date":"2023-05-28"},{"id":"20230529_frq1qpin15vcfvgbotftc81m94","status":"confirmed","summary":"Whit Monday","region":"Andorra","date":"2023-05-29"},{"id":"20230815_g3l2a2e112obh9oubdbnklhjgo","status":"confirmed","summary":"Assumption of Mary","region":"Andorra","date":"2023-08-15"},{"id":"20230908_oes0fl5av6o3ei03bt6hejgaag","status":"confirmed","summary":"National Day","region":"Andorra","date":"2023-09-08"},{"id":"20231029_anrtne15dgomkj2j332ptltp7k","status":"confirmed","summary":"Daylight Saving Time ends","region":"Andorra","date":"2023-10-29"},{"id":"20231101_bcfuh1h38jgg0jcj0khun9ff3g","status":"confirmed","summary":"All Saints\' Day","region":"Andorra","date":"2023-11-01"},{"id":"20231208_fglb2a14bmoctm5im3qmtu6fk4","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Andorra","date":"2023-12-08"},{"id":"20231225_14mq6b10n5gto5r6odptdug0ko","status":"confirmed","summary":"Christmas Day","region":"Andorra","date":"2023-12-25"},{"id":"20231226_eas2vgoj9m9g6f8sfq39h9ouj4","status":"confirmed","summary":"Boxing Day","region":"Andorra","date":"2023-12-26"},{"id":"20240101_ulo5vn8lqsr72midgoipq3hsfg","status":"confirmed","summary":"New Year\'s Day","region":"Andorra","date":"2024-01-01"},{"id":"20240106_k5nia7h00co6sic50p9b71ufvg","status":"confirmed","summary":"Epiphany","region":"Andorra","date":"2024-01-06"},{"id":"20240212_79fr20o2ane1j9refle0ekks5g","status":"confirmed","summary":"Carnival","region":"Andorra","date":"2024-02-12"},{"id":"20240314_9qgabuiho4957s178imtu860os","status":"confirmed","summary":"Constitution Day","region":"Andorra","date":"2024-03-14"},{"id":"20240319_csr9km4tivc97hfrptosqdib4g","status":"confirmed","summary":"Fathers\' Day","region":"Andorra","date":"2024-03-19"},{"id":"20240328_jq0u7neb052lfg89gcpo796o4o","status":"confirmed","summary":"Maundy Thursday (Starting Noon)","region":"Andorra","date":"2024-03-28"},{"id":"20240329_rt3ad4pr4ov3ljejqeh0mpe3o8","status":"confirmed","summary":"Good Friday","region":"Andorra","date":"2024-03-29"},{"id":"20240331_2qevbsr4fag5jkhh9pn5ickafg","status":"confirmed","summary":"Easter Sunday","region":"Andorra","date":"2024-03-31"},{"id":"20240331_dkoh984cib5orv7ufmuobdbpj8","status":"confirmed","summary":"Daylight Saving Time starts","region":"Andorra","date":"2024-03-31"},{"id":"20240401_vi3dmfsgtiu92rtv5a70dp11g0","status":"confirmed","summary":"Easter Monday","region":"Andorra","date":"2024-04-01"},{"id":"20240501_nufkcdtmafe322c4bs6j5sar48","status":"confirmed","summary":"May Day","region":"Andorra","date":"2024-05-01"},{"id":"20240505_9b8bcr9sjt1vm8fen2j6jc9gek","status":"confirmed","summary":"Mothers\' Day","region":"Andorra","date":"2024-05-05"},{"id":"20240509_3cq4ngpq04u0j60ccusnehbbu0","status":"confirmed","summary":"Ascension Day","region":"Andorra","date":"2024-05-09"},{"id":"20240519_b1nkksidogk5v881dvlr5f6b68","status":"confirmed","summary":"Whit Sunday","region":"Andorra","date":"2024-05-19"},{"id":"20240520_1km78uq9gnhgh72eev8jlp3vl8","status":"confirmed","summary":"Whit Monday","region":"Andorra","date":"2024-05-20"},{"id":"20240815_2tk7gb775bbq4qr8u7c514sis4","status":"confirmed","summary":"Assumption of Mary","region":"Andorra","date":"2024-08-15"},{"id":"20240908_4anskliv7ijot340msvs5a01cc","status":"confirmed","summary":"National Day","region":"Andorra","date":"2024-09-08"},{"id":"20241027_4ip3n8eib2sf6ggouff3s2u198","status":"confirmed","summary":"Daylight Saving Time ends","region":"Andorra","date":"2024-10-27"},{"id":"20241101_6fuij15pt26c29nhmmcfaltg6k","status":"confirmed","summary":"All Saints\' Day","region":"Andorra","date":"2024-11-01"},{"id":"20241208_p0nd1q4b20uo402kpulhkld118","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Andorra","date":"2024-12-08"},{"id":"20241225_uitomqs8j1de4ms8geshr8msec","status":"confirmed","summary":"Christmas Day","region":"Andorra","date":"2024-12-25"},{"id":"20241226_ue1oja75asgjhtqjcs2fng7i84","status":"confirmed","summary":"Boxing Day","region":"Andorra","date":"2024-12-26"}],"United Arab Emirates":[{"id":"20230101_o6o1ib77tad37ssvg4lbi3qk08","status":"confirmed","summary":"New Year\'s Day","region":"United Arab Emirates","date":"2023-01-01"},{"id":"20230218_hr45do9lh49ml585uet2sc7sto","status":"confirmed","summary":"Leilat al-Meiraj (The Prophet\'s Ascension)","region":"United Arab Emirates","date":"2023-02-18"},{"id":"20230323_ojv7hsffjtk4arj1kpc5igdq44","status":"confirmed","summary":"Ramadan Start","region":"United Arab Emirates","date":"2023-03-23"},{"id":"20230420_gu7e1m0im27r97gk53nnc4dfrk","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"United Arab Emirates","date":"2023-04-20"},{"id":"20230421_ev737ocqvnfm2dskmt01h9mh30","status":"confirmed","summary":"Eid al-Fitr","region":"United Arab Emirates","date":"2023-04-21"},{"id":"20230422_ookg6t5124ua2bkgqmhfotubdo","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"United Arab Emirates","date":"2023-04-22"},{"id":"20230423_1q8u9ctfqufvomaditb79tdk5s","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"United Arab Emirates","date":"2023-04-23"},{"id":"20230620_dc22fkte7n9cq9tpjl8e75oem0","status":"confirmed","summary":"Hajj season begins","region":"United Arab Emirates","date":"2023-06-20"},{"id":"20230627_ddjshal8ikk5nm4ouqe4924ni4","status":"confirmed","summary":"Arafat (Hajj) Day","region":"United Arab Emirates","date":"2023-06-27"},{"id":"20230628_j6cjq0355954585plb4rdtto4s","status":"confirmed","summary":"Eid al-Adha (Feast of Sacrifice)","region":"United Arab Emirates","date":"2023-06-28"},{"id":"20230629_u138gr9bd3l2ireo09n74an464","status":"confirmed","summary":"Eid al-Adha Holiday","region":"United Arab Emirates","date":"2023-06-29"},{"id":"20230630_01l7imdctdq5irtj39iknnvst0","status":"confirmed","summary":"Eid al-Adha Holiday","region":"United Arab Emirates","date":"2023-06-30"},{"id":"20230721_2k1cipt53e36ch3voe163j3jv0","status":"confirmed","summary":"Al-Hijra (Islamic New Year)","region":"United Arab Emirates","date":"2023-07-21"},{"id":"20230929_booq0lbnlh5mv9mf885gajtqmg","status":"confirmed","summary":"Mouloud","region":"United Arab Emirates","date":"2023-09-29"},{"id":"20231130_mj5sbpevo6gih908hn6rdqnblg","status":"confirmed","summary":"Commemoration Day","region":"United Arab Emirates","date":"2023-11-30"},{"id":"20231202_fdim6jspe13n59nn6hnimlijm8","status":"confirmed","summary":"National Day","region":"United Arab Emirates","date":"2023-12-02"},{"id":"20231203_e4coj5n0o4g8ldkvqnvn2fd1i4","status":"confirmed","summary":"National Day Holiday","region":"United Arab Emirates","date":"2023-12-03"},{"id":"20231231_pt9tfktq85rvrbd0s3qh0012j8","status":"confirmed","summary":"New Year\'s Eve","region":"United Arab Emirates","date":"2023-12-31"},{"id":"20240101_h1btp2bvq6ok5av851jccrhkjk","status":"confirmed","summary":"New Year\'s Day","region":"United Arab Emirates","date":"2024-01-01"},{"id":"20240207_4srmhb8gr1ua59n254nnvbvhpk","status":"confirmed","summary":"Leilat al-Meiraj (The Prophet\'s Ascension)","region":"United Arab Emirates","date":"2024-02-07"},{"id":"20240311_tp1cai9q5sisfiihr7i22duk9o","status":"confirmed","summary":"Ramadan Start","region":"United Arab Emirates","date":"2024-03-11"},{"id":"20240410_50olam5ft9a6phhnf201cnsptc","status":"confirmed","summary":"Eid al-Fitr","region":"United Arab Emirates","date":"2024-04-10"},{"id":"20240411_ctfrcnh3sl4frcalk5s6mtenhk","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"United Arab Emirates","date":"2024-04-11"},{"id":"20240412_it9cs5lf1bv87takb8siba4tv8","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"United Arab Emirates","date":"2024-04-12"},{"id":"20240608_j6vffhe0gss2dnbvb598ve9kh4","status":"confirmed","summary":"Hajj season begins","region":"United Arab Emirates","date":"2024-06-08"},{"id":"20240616_k3trk3coqhfgd39dsrp07hugac","status":"confirmed","summary":"Arafat (Hajj) Day","region":"United Arab Emirates","date":"2024-06-16"},{"id":"20240617_ai0quvbkuuvtnjgir7qflk390g","status":"confirmed","summary":"Eid al-Adha (Feast of Sacrifice)","region":"United Arab Emirates","date":"2024-06-17"},{"id":"20240617_dejeqnbnq63c1avh04ladackk4","status":"confirmed","summary":"Eid al-Adha Holiday","region":"United Arab Emirates","date":"2024-06-17"},{"id":"20240618_ne7ju26ljhq59ivceb2cu8qqmc","status":"confirmed","summary":"Eid al-Adha Holiday","region":"United Arab Emirates","date":"2024-06-18"},{"id":"20240708_g4a2hggd441psr8diafjpvlj2k","status":"confirmed","summary":"Al-Hijra (Islamic New Year)","region":"United Arab Emirates","date":"2024-07-08"},{"id":"20240916_10bfm74laimvgm0rpfa8q6uh4k","status":"confirmed","summary":"Mouloud","region":"United Arab Emirates","date":"2024-09-16"},{"id":"20241130_knpnlpmij5akgo769d6n4ktpug","status":"confirmed","summary":"Commemoration Day","region":"United Arab Emirates","date":"2024-11-30"},{"id":"20241202_qrjf3sq6v8c0a1otbn06st53k8","status":"confirmed","summary":"National Day","region":"United Arab Emirates","date":"2024-12-02"},{"id":"20241203_o5id2gm8404jvirh368433a3f0","status":"confirmed","summary":"National Day Holiday","region":"United Arab Emirates","date":"2024-12-03"},{"id":"20241231_4f7o7spvmoj3914fbkrq5apf1o","status":"confirmed","summary":"New Year\'s Eve","region":"United Arab Emirates","date":"2024-12-31"}],"Afghanistan":[{"id":"20230215_p7fpr9m42arjcgb0f0c32andl8","status":"confirmed","summary":"Liberation Day","region":"Afghanistan","date":"2023-02-15"},{"id":"20230321_m2rbs4c00t1goct68lig0al6tk","status":"confirmed","summary":"Nauruz","region":"Afghanistan","date":"2023-03-21"},{"id":"20230323_lr4i93s6cfgrf7e6bti0fdgcbg","status":"confirmed","summary":"First Day of Ramadan","region":"Afghanistan","date":"2023-03-23"},{"id":"20230422_29883p0177bovjcf6imp3psgo0","status":"confirmed","summary":"Eid al-Fitr","region":"Afghanistan","date":"2023-04-22"},{"id":"20230423_gvb46db169v9fiftva7ja1cul0","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Afghanistan","date":"2023-04-23"},{"id":"20230424_oe4npe3mrg48ucofn3ppmu3eag","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Afghanistan","date":"2023-04-24"},{"id":"20230428_7o8u7htfobo378cikt415j2kn0","status":"confirmed","summary":"Afghan Victory Day","region":"Afghanistan","date":"2023-04-28"},{"id":"20230501_v9locphnmo8nhklkkp0e5uea8g","status":"confirmed","summary":"Labor Day","region":"Afghanistan","date":"2023-05-01"},{"id":"20230627_befomof1qniltiutieg54in1as","status":"confirmed","summary":"Day of Arafat","region":"Afghanistan","date":"2023-06-27"},{"id":"20230628_g3gb3l5h44i7najk1sgafrskqo","status":"confirmed","summary":"Eid al-Qurban","region":"Afghanistan","date":"2023-06-28"},{"id":"20230629_8ld69na4ktfm1tgj4igoet14n0","status":"confirmed","summary":"Eid al-Qurban Holiday","region":"Afghanistan","date":"2023-06-29"},{"id":"20230630_03lsqn9iji13b33autpd1ejdl0","status":"confirmed","summary":"Eid al-Qurban Holiday","region":"Afghanistan","date":"2023-06-30"},{"id":"20230728_2u9ggep51sqb3grl5ujgov9cgg","status":"confirmed","summary":"Ashura","region":"Afghanistan","date":"2023-07-28"},{"id":"20230815_ec265a3blcgsksab1vmqhlca8s","status":"confirmed","summary":"Anniversary of Taliban Rule","region":"Afghanistan","date":"2023-08-15"},{"id":"20230819_2jjl4li9balb530hqiog69icmk","status":"confirmed","summary":"Independence Day (National Day)","region":"Afghanistan","date":"2023-08-19"},{"id":"20230831_v8oq2pen3me07cqhskm7tjimek","status":"confirmed","summary":"Anniversary of the Withdrawal of Foreign Troops","region":"Afghanistan","date":"2023-08-31"},{"id":"20230909_88ccsgggkkvtlgppt4eegsvvdg","status":"confirmed","summary":"Martyrs and Ahmad Shah Masoud Day","region":"Afghanistan","date":"2023-09-09"},{"id":"20230927_728oqum093jsdirj6rb2nural0","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Afghanistan","date":"2023-09-27"},{"id":"20240215_u0i54ngq5maobqgj4fv8h8gkh4","status":"confirmed","summary":"Liberation Day","region":"Afghanistan","date":"2024-02-15"},{"id":"20240311_4da9cmf67cjcf4k6ftdav7nf84","status":"confirmed","summary":"First Day of Ramadan","region":"Afghanistan","date":"2024-03-11"},{"id":"20240321_5lurc0ke5bg4mlul8t5t7vuip4","status":"confirmed","summary":"Nauruz","region":"Afghanistan","date":"2024-03-21"},{"id":"20240410_cjl830qban0qannno9cpnaen7k","status":"confirmed","summary":"Eid al-Fitr","region":"Afghanistan","date":"2024-04-10"},{"id":"20240411_478jdl20rd6m4hcv5j07k5f6b8","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Afghanistan","date":"2024-04-11"},{"id":"20240412_prcd8bjmsg53hvdtjspq4hvd3o","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Afghanistan","date":"2024-04-12"},{"id":"20240428_c6i9kcui1oredk3ql8imi535ts","status":"confirmed","summary":"Afghan Victory Day","region":"Afghanistan","date":"2024-04-28"},{"id":"20240501_0ni35q5ekip6f0jdb2b31qtm2c","status":"confirmed","summary":"Labor Day","region":"Afghanistan","date":"2024-05-01"},{"id":"20240616_vp64916jv0bgmhomm9el0n7sgg","status":"confirmed","summary":"Day of Arafat","region":"Afghanistan","date":"2024-06-16"},{"id":"20240617_un3gn78h58t3nsrlhcfvqavsbs","status":"confirmed","summary":"Eid al-Qurban","region":"Afghanistan","date":"2024-06-17"},{"id":"20240618_v7697o86s0t1p09ueqs8uj4h4o","status":"confirmed","summary":"Eid al-Qurban Holiday","region":"Afghanistan","date":"2024-06-18"},{"id":"20240619_9a3e565rcmjjboiuhht4cmvs7k","status":"confirmed","summary":"Eid al-Qurban Holiday","region":"Afghanistan","date":"2024-06-19"},{"id":"20240717_l621ldifp2sbir9k5v10bqf3r8","status":"confirmed","summary":"Ashura","region":"Afghanistan","date":"2024-07-17"},{"id":"20240819_pjjvl1hnhfnl0lrl9v4h831eg0","status":"confirmed","summary":"Independence Day (National Day)","region":"Afghanistan","date":"2024-08-19"},{"id":"20240831_eia3forh3orghgs51mlrgur3p8","status":"confirmed","summary":"Anniversary of the Withdrawal of Foreign Troops","region":"Afghanistan","date":"2024-08-31"},{"id":"20240909_d28ntgv7dlknsljb9plq0f1ffo","status":"confirmed","summary":"Martyrs and Ahmad Shah Masoud Day","region":"Afghanistan","date":"2024-09-09"},{"id":"20240916_9tpsrho5u522qqdt836aqjm5vc","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Afghanistan","date":"2024-09-16"}],"Antigua & Barbuda":[{"id":"20230101_lcvapk04snd2rto3mmtfnrm3s4","status":"confirmed","summary":"New Year\'s Day","region":"Antigua & Barbuda","date":"2023-01-01"},{"id":"20230102_gakv75sbv8gqc2bpcbfq7bqt2k","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Antigua & Barbuda","date":"2023-01-02"},{"id":"20230407_bklrbqnqfo3q0lgjhd7otbs7jc","status":"confirmed","summary":"Good Friday","region":"Antigua & Barbuda","date":"2023-04-07"},{"id":"20230410_8lhsd2dtj4pbabi02kq4u1mhqg","status":"confirmed","summary":"Easter Monday","region":"Antigua & Barbuda","date":"2023-04-10"},{"id":"20230501_uhme0f1mrmb3flev25evieab14","status":"confirmed","summary":"Labour Day","region":"Antigua & Barbuda","date":"2023-05-01"},{"id":"20230529_fj8ktrura2dlsjmq0duqpcfelc","status":"confirmed","summary":"Whit Monday","region":"Antigua & Barbuda","date":"2023-05-29"},{"id":"20230704_cbgq2407a25fodh3v80s57s8t0","status":"confirmed","summary":"50th Anniversary of CARICOM Holiday","region":"Antigua & Barbuda","date":"2023-07-04"},{"id":"20230807_m7g8cplnt46uj418j5anecjqt0","status":"confirmed","summary":"Carnival Holiday","region":"Antigua & Barbuda","date":"2023-08-07"},{"id":"20230808_1kho1irpo4dd4rlmn7fk5vua5s","status":"confirmed","summary":"Carnival Holiday","region":"Antigua & Barbuda","date":"2023-08-08"},{"id":"20231026_qurcfb6u7ql5mufq35q813c3o4","status":"confirmed","summary":"National Heroes Day","region":"Antigua & Barbuda","date":"2023-10-26"},{"id":"20231101_60asv2tcra98heark1r67kvgj0","status":"confirmed","summary":"Independence Day","region":"Antigua & Barbuda","date":"2023-11-01"},{"id":"20231209_lkd5kd4crbt4bvhqa7dpug10ik","status":"confirmed","summary":"V.C. Bird Day","region":"Antigua & Barbuda","date":"2023-12-09"},{"id":"20231225_22bdi4ohs4knc3f4qhvinnihbc","status":"confirmed","summary":"Christmas Day","region":"Antigua & Barbuda","date":"2023-12-25"},{"id":"20231226_4noouagsbit0c3e2a8t1ml49qk","status":"confirmed","summary":"Boxing Day","region":"Antigua & Barbuda","date":"2023-12-26"},{"id":"20240101_31pic72u4h41eet1nrumo83k3o","status":"confirmed","summary":"New Year\'s Day","region":"Antigua & Barbuda","date":"2024-01-01"},{"id":"20240329_ouk7j1tihqcvsju5ep2jb1gj5g","status":"confirmed","summary":"Good Friday","region":"Antigua & Barbuda","date":"2024-03-29"},{"id":"20240401_s695htmq2j1fnpmstum6j6kof4","status":"confirmed","summary":"Easter Monday","region":"Antigua & Barbuda","date":"2024-04-01"},{"id":"20240506_v2ooei7735mj20kgfdqh97pvm0","status":"confirmed","summary":"Labour Day","region":"Antigua & Barbuda","date":"2024-05-06"},{"id":"20240520_a8e8q6bie64s7jg52ijs5b2bjs","status":"confirmed","summary":"Whit Monday","region":"Antigua & Barbuda","date":"2024-05-20"},{"id":"20240805_spk1a2qc7sleame74hroifhckk","status":"confirmed","summary":"Carnival Holiday","region":"Antigua & Barbuda","date":"2024-08-05"},{"id":"20240806_pqro74d9pgv2devdjust0p34h0","status":"confirmed","summary":"Carnival Holiday","region":"Antigua & Barbuda","date":"2024-08-06"},{"id":"20241026_he7hedhi1mrtacl1jrspg8p69s","status":"confirmed","summary":"National Heroes Day","region":"Antigua & Barbuda","date":"2024-10-26"},{"id":"20241101_br0jrcv749lbklq62h0gv58r3s","status":"confirmed","summary":"Independence Day","region":"Antigua & Barbuda","date":"2024-11-01"},{"id":"20241209_g8hbe1kjpt2kqch4koks084n24","status":"confirmed","summary":"V.C. Bird Day","region":"Antigua & Barbuda","date":"2024-12-09"},{"id":"20241225_rht7gl5itj8dp8cc09id9br5i8","status":"confirmed","summary":"Christmas Day","region":"Antigua & Barbuda","date":"2024-12-25"},{"id":"20241226_7bdnv6kvbtdu8ckln6sm1vf51g","status":"confirmed","summary":"Boxing Day","region":"Antigua & Barbuda","date":"2024-12-26"}],"Anguilla":[{"id":"20230101_7fgnkn7d5e3p7863dafvm5v46s","status":"confirmed","summary":"New Year\'s Day","region":"Anguilla","date":"2023-01-01"},{"id":"20230102_todp2thhrcmmskq70m08m61t3o","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Anguilla","date":"2023-01-02"},{"id":"20230302_qta09ufmf1us17ffcis4muja9o","status":"confirmed","summary":"James Ronald Webster Day","region":"Anguilla","date":"2023-03-02"},{"id":"20230407_1ktnlkk3t947fhecvqds3b99js","status":"confirmed","summary":"Good Friday","region":"Anguilla","date":"2023-04-07"},{"id":"20230410_do1jf6hvv579bn52481ihtkhd0","status":"confirmed","summary":"Easter Monday","region":"Anguilla","date":"2023-04-10"},{"id":"20230501_tv61gq66j8q5431aka3jfko824","status":"confirmed","summary":"Labor Day / May Day","region":"Anguilla","date":"2023-05-01"},{"id":"20230529_gr0vntnfmuilsq7f2plu5c5l8s","status":"confirmed","summary":"Whit Monday","region":"Anguilla","date":"2023-05-29"},{"id":"20230530_iqmv02lncq4gq21df6r53v81mg","status":"confirmed","summary":"Anguilla Day","region":"Anguilla","date":"2023-05-30"},{"id":"20230612_pjgh3jadggi4m4a43d9gk90dj0","status":"confirmed","summary":"Sovereign\'s Birthday","region":"Anguilla","date":"2023-06-12"},{"id":"20230807_b96gl3ag9fgv5hmkefo2h26qdg","status":"confirmed","summary":"August Monday","region":"Anguilla","date":"2023-08-07"},{"id":"20230810_uou3p7btng9g1k13kse5v8e52s","status":"confirmed","summary":"August Thursday","region":"Anguilla","date":"2023-08-10"},{"id":"20230811_rjoieaq66kr2ug4ngvnab29h7o","status":"confirmed","summary":"Constitution Day","region":"Anguilla","date":"2023-08-11"},{"id":"20231219_ab6lreqab7kb7tjs98o9a7h4dc","status":"confirmed","summary":"National Heroes and Heroines Day","region":"Anguilla","date":"2023-12-19"},{"id":"20231225_p38ikm5kq2mhjub419v6ta77q4","status":"confirmed","summary":"Christmas Day","region":"Anguilla","date":"2023-12-25"},{"id":"20231226_h1t3bb7hkro9a00umgaup84540","status":"confirmed","summary":"Boxing Day","region":"Anguilla","date":"2023-12-26"},{"id":"20240101_l4jsvc6gerohv8ebgp1hquue9k","status":"confirmed","summary":"New Year\'s Day","region":"Anguilla","date":"2024-01-01"},{"id":"20240302_qbktup02fa470kbr1vdmvpir6s","status":"confirmed","summary":"James Ronald Webster Day","region":"Anguilla","date":"2024-03-02"},{"id":"20240304_85eei8ivu734os7bbfl0uqirks","status":"confirmed","summary":"Day off for James Ronald Webster Day","region":"Anguilla","date":"2024-03-04"},{"id":"20240329_5pkusogsiha3fal2mm5lji8vmk","status":"confirmed","summary":"Good Friday","region":"Anguilla","date":"2024-03-29"},{"id":"20240401_psruv0jo8i6l4qp0oq5je3ulgc","status":"confirmed","summary":"Easter Monday","region":"Anguilla","date":"2024-04-01"},{"id":"20240501_d3pad1001gdsgnv8rv1iiaeum4","status":"confirmed","summary":"Labor Day / May Day","region":"Anguilla","date":"2024-05-01"},{"id":"20240520_292u5faofkhdcigk1en7bog1ic","status":"confirmed","summary":"Whit Monday","region":"Anguilla","date":"2024-05-20"},{"id":"20240530_am4vd9i70krqaddbfem283uoag","status":"confirmed","summary":"Anguilla Day","region":"Anguilla","date":"2024-05-30"},{"id":"20240610_o6njm36cvl61mrr2ob08eg4br0","status":"confirmed","summary":"Sovereign\'s Birthday","region":"Anguilla","date":"2024-06-10"},{"id":"20240805_4iis4iptk8o5r3bkq7advd6qso","status":"confirmed","summary":"August Monday","region":"Anguilla","date":"2024-08-05"},{"id":"20240808_iv6rcbbaf4e269ebj8o5n5lcfo","status":"confirmed","summary":"August Thursday","region":"Anguilla","date":"2024-08-08"},{"id":"20240809_tvb7msmf60jd9b28fiike6ljlk","status":"confirmed","summary":"Constitution Day","region":"Anguilla","date":"2024-08-09"},{"id":"20241219_9pmvu63hjl2i6nkc4maedbat88","status":"confirmed","summary":"National Heroes and Heroines Day","region":"Anguilla","date":"2024-12-19"},{"id":"20241225_31pqq932chi2k6thquo6lva8ho","status":"confirmed","summary":"Christmas Day","region":"Anguilla","date":"2024-12-25"},{"id":"20241226_k9am0h0gqnddu4m0gn0ivqq8s0","status":"confirmed","summary":"Boxing Day","region":"Anguilla","date":"2024-12-26"}],"Albania":[{"id":"20230101_076dkdkaioukrhdi8h5801mbos","status":"confirmed","summary":"New Year\'s Day","region":"Albania","date":"2023-01-01"},{"id":"20230102_9i8jsfn1opcfkfv2uj3l4upm74","status":"confirmed","summary":"New Year\'s Day (Day 2)","region":"Albania","date":"2023-01-02"},{"id":"20230103_jqk3gj1uoa0f1k0b8gkcdrs124","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Albania","date":"2023-01-03"},{"id":"20230214_nkp2evovammbn0lt972hulbl7c","status":"confirmed","summary":"Valentine\'s Day","region":"Albania","date":"2023-02-14"},{"id":"20230308_ivcc0mhts1cjs8l84uar4i46m4","status":"confirmed","summary":"Mothers\' Day","region":"Albania","date":"2023-03-08"},{"id":"20230314_qcgp1pravmvajnm4c2pcij2m44","status":"confirmed","summary":"Summer Day","region":"Albania","date":"2023-03-14"},{"id":"20230322_feijg156ra3q8skc7ev0rjub5o","status":"confirmed","summary":"Nevruz Day","region":"Albania","date":"2023-03-22"},{"id":"20230323_5ml0r61igb1r3q1gcfpsqheeu8","status":"confirmed","summary":"Ramadan Start","region":"Albania","date":"2023-03-23"},{"id":"20230326_07advtdk4n45kov2svlok5ldak","status":"confirmed","summary":"Daylight Saving Time starts","region":"Albania","date":"2023-03-26"},{"id":"20230407_udsi3jejssfd2u76f07iob3pgs","status":"confirmed","summary":"Good Friday","region":"Albania","date":"2023-04-07"},{"id":"20230408_ic6fs3k1hcv9ndmmcd08umcst0","status":"confirmed","summary":"Holy Saturday","region":"Albania","date":"2023-04-08"},{"id":"20230409_gsk3tphuoijaurf85lakrn10hg","status":"confirmed","summary":"Easter Sunday","region":"Albania","date":"2023-04-09"},{"id":"20230410_2qked4h53b7pebv6l50c68k7h8","status":"confirmed","summary":"Easter Monday","region":"Albania","date":"2023-04-10"},{"id":"20230410_eck1g67kth2b92tkpu9qtqm11k","status":"confirmed","summary":"Day off for Easter Sunday","region":"Albania","date":"2023-04-10"},{"id":"20230414_j21ehu9u2ds75e18jalp3ikgl0","status":"confirmed","summary":"Good Friday (Orthodox)","region":"Albania","date":"2023-04-14"},{"id":"20230415_l725rm3t56vtr3o0q2m1es6cfs","status":"confirmed","summary":"Easter Saturday (Orthodox)","region":"Albania","date":"2023-04-15"},{"id":"20230416_e7u47d13tv3pofm0a2iqdedaps","status":"confirmed","summary":"Easter Sunday (Orthodox)","region":"Albania","date":"2023-04-16"},{"id":"20230417_bvoaohu1vgvfv2jandieen6qf0","status":"confirmed","summary":"Day off for Easter Sunday (Orthodox)","region":"Albania","date":"2023-04-17"},{"id":"20230417_q2ae1iqlq7eilt2t5humk4nk6g","status":"confirmed","summary":"Easter Monday (Orthodox)","region":"Albania","date":"2023-04-17"},{"id":"20230421_3895ftlmgv5s57mr7qrncjv5co","status":"confirmed","summary":"Eid al-Fitr","region":"Albania","date":"2023-04-21"},{"id":"20230501_t7juknc43kmokkibu0v947iino","status":"confirmed","summary":"International Worker’s Day","region":"Albania","date":"2023-05-01"},{"id":"20230618_lpa1tovfag6u8903sho123v1h8","status":"confirmed","summary":"Fathers\' Day","region":"Albania","date":"2023-06-18"},{"id":"20230628_qde50qvai8dsgfg1ra1rulneek","status":"confirmed","summary":"Feast of the Sacrifice","region":"Albania","date":"2023-06-28"},{"id":"20230905_3ok8ruav2vlfcpptgjl41u68rg","status":"confirmed","summary":"Mother Teresa Beatification Day","region":"Albania","date":"2023-09-05"},{"id":"20231029_6jqfi0sa2setoht9o7st4je0n4","status":"confirmed","summary":"Daylight Saving Time ends","region":"Albania","date":"2023-10-29"},{"id":"20231031_kjva86c3scbckctcd19i8cr5ro","status":"confirmed","summary":"Halloween","region":"Albania","date":"2023-10-31"},{"id":"20231128_ug61nhekbolq1ir309qmksfj9g","status":"confirmed","summary":"Flag and Independence Day","region":"Albania","date":"2023-11-28"},{"id":"20231129_pbjmsrosenqf7qs5so231pa5po","status":"confirmed","summary":"Liberation Day","region":"Albania","date":"2023-11-29"},{"id":"20231208_gom5rqh7oin14134525lbjqrn8","status":"confirmed","summary":"National Youth Day","region":"Albania","date":"2023-12-08"},{"id":"20231224_0kihuvf52kt4fa45g2hch6v3fo","status":"confirmed","summary":"Christmas Eve","region":"Albania","date":"2023-12-24"},{"id":"20231225_p5bndacsh6rbmc593vmclnkjn0","status":"confirmed","summary":"Christmas Day","region":"Albania","date":"2023-12-25"},{"id":"20231231_he0u3ge72v7cglkc3k95g1gkj8","status":"confirmed","summary":"New Year\'s Eve","region":"Albania","date":"2023-12-31"},{"id":"20240101_uqteh978i44v6kgvtng8sf3vus","status":"confirmed","summary":"New Year\'s Day","region":"Albania","date":"2024-01-01"},{"id":"20240102_nbkpf9ucthv0lj89747atb47cg","status":"confirmed","summary":"New Year\'s Day (Day 2)","region":"Albania","date":"2024-01-02"},{"id":"20240214_qhcl1an5hk4b6602teud1ta4bc","status":"confirmed","summary":"Valentine\'s Day","region":"Albania","date":"2024-02-14"},{"id":"20240308_tamemtucbkvlia8slqri85cto0","status":"confirmed","summary":"Mothers\' Day","region":"Albania","date":"2024-03-08"},{"id":"20240311_34m4hvs58er04b23hh2bfsiut4","status":"confirmed","summary":"Ramadan Start","region":"Albania","date":"2024-03-11"},{"id":"20240314_7qsu8id4qrviijmldeqbre7thg","status":"confirmed","summary":"Summer Day","region":"Albania","date":"2024-03-14"},{"id":"20240322_kdiphumojilmq584olq9o1lci0","status":"confirmed","summary":"Nevruz Day","region":"Albania","date":"2024-03-22"},{"id":"20240329_sn7n4f59064fbmsfacmiftle7c","status":"confirmed","summary":"Good Friday","region":"Albania","date":"2024-03-29"},{"id":"20240330_h3emdvoc9570kqtvik6pfekdjo","status":"confirmed","summary":"Holy Saturday","region":"Albania","date":"2024-03-30"},{"id":"20240331_87e8sepnkegp6u1a2vsp75agn4","status":"confirmed","summary":"Easter Sunday","region":"Albania","date":"2024-03-31"},{"id":"20240331_p6d8boolv8qof8krp41ptv1dtg","status":"confirmed","summary":"Daylight Saving Time starts","region":"Albania","date":"2024-03-31"},{"id":"20240401_qcu4u1vu22vioaqq6010m5g0gs","status":"confirmed","summary":"Day off for Easter Sunday","region":"Albania","date":"2024-04-01"},{"id":"20240401_sot7ms0of0clmi67q6hp57o5b4","status":"confirmed","summary":"Easter Monday","region":"Albania","date":"2024-04-01"},{"id":"20240410_8qje672uupsfjgrbaqmjhq4mdk","status":"confirmed","summary":"Eid al-Fitr","region":"Albania","date":"2024-04-10"},{"id":"20240501_asb11k1ge3dlvmsal0vcsq6gqc","status":"confirmed","summary":"International Worker’s Day","region":"Albania","date":"2024-05-01"},{"id":"20240503_1mgbtphu3ionm0eki8j1kha23s","status":"confirmed","summary":"Good Friday (Orthodox)","region":"Albania","date":"2024-05-03"},{"id":"20240504_n0cs0bqdfbvj6kn1s8mtl1js64","status":"confirmed","summary":"Easter Saturday (Orthodox)","region":"Albania","date":"2024-05-04"},{"id":"20240505_dj5ac8dan71t4qoibf65abdf80","status":"confirmed","summary":"Easter Sunday (Orthodox)","region":"Albania","date":"2024-05-05"},{"id":"20240506_1pu6vood1fh0f2shs1desk06h4","status":"confirmed","summary":"Day off for Easter Sunday (Orthodox)","region":"Albania","date":"2024-05-06"},{"id":"20240506_v6vu6bjkgmcmkim6eiahgqjf2s","status":"confirmed","summary":"Easter Monday (Orthodox)","region":"Albania","date":"2024-05-06"},{"id":"20240616_3maa2e52mesgch18tvhfft5cg4","status":"confirmed","summary":"Fathers\' Day","region":"Albania","date":"2024-06-16"},{"id":"20240617_5g3s4r1fistr7eks5uhm07f128","status":"confirmed","summary":"Feast of the Sacrifice","region":"Albania","date":"2024-06-17"},{"id":"20240905_n3fq66u3h8o6thuh9od197u118","status":"confirmed","summary":"Mother Teresa Beatification Day","region":"Albania","date":"2024-09-05"},{"id":"20241027_e68pnvgp6pa9e25evgkfkh76v8","status":"confirmed","summary":"Daylight Saving Time ends","region":"Albania","date":"2024-10-27"},{"id":"20241031_ogk2q0m65dlol70qs351oio2as","status":"confirmed","summary":"Halloween","region":"Albania","date":"2024-10-31"},{"id":"20241128_qo0gt4dt5mkr91nd1f7kagaqpk","status":"confirmed","summary":"Flag and Independence Day","region":"Albania","date":"2024-11-28"},{"id":"20241129_h14fm5u9dedleiftgnj4kaviho","status":"confirmed","summary":"Liberation Day","region":"Albania","date":"2024-11-29"},{"id":"20241208_e686mu3rpjhc2gdkooc3g4tlk8","status":"confirmed","summary":"National Youth Day","region":"Albania","date":"2024-12-08"},{"id":"20241209_ies7pb13n2g513nf0f72ephorc","status":"confirmed","summary":"Day off for National Youth Day","region":"Albania","date":"2024-12-09"},{"id":"20241224_i8v8ai6br2llsmco010pu9etuo","status":"confirmed","summary":"Christmas Eve","region":"Albania","date":"2024-12-24"},{"id":"20241225_4g9fd2sf6b3d6ihoueror5f2kc","status":"confirmed","summary":"Christmas Day","region":"Albania","date":"2024-12-25"},{"id":"20241231_lgbs1mnibhhjmmqfl0df0pcln4","status":"confirmed","summary":"New Year\'s Eve","region":"Albania","date":"2024-12-31"}],"Armenia":[{"id":"20230101_i5uqh64mens4d0gmc925n6val4","status":"confirmed","summary":"New Year\'s Day","region":"Armenia","date":"2023-01-01"},{"id":"20230102_q1js6pnqd4s9000h9q8ad57tns","status":"confirmed","summary":"New Year\'s Day (Day 2)","region":"Armenia","date":"2023-01-02"},{"id":"20230105_nhctofj0rr7223h5hscnb8co1k","status":"confirmed","summary":"Christmas Eve","region":"Armenia","date":"2023-01-05"},{"id":"20230106_2moh29ea98t2tb512sfsmnbpbk","status":"confirmed","summary":"Christmas Day","region":"Armenia","date":"2023-01-06"},{"id":"20230107_t2u3osve5fn0oc7co0hgvfleo8","status":"confirmed","summary":"Christmas Remembrance Day","region":"Armenia","date":"2023-01-07"},{"id":"20230128_lddth9v076qdovrvhcg7pqu278","status":"confirmed","summary":"Army Day","region":"Armenia","date":"2023-01-28"},{"id":"20230216_6kk8bml419c9u3ud8gplkv19qk","status":"confirmed","summary":"Feast of Saint Vartan","region":"Armenia","date":"2023-02-16"},{"id":"20230221_nq0ts9jd6s9qpttp9kauh89q70","status":"confirmed","summary":"Mother Language Day","region":"Armenia","date":"2023-02-21"},{"id":"20230308_g7fgsl9if38cc3hv2o5q2jvn70","status":"confirmed","summary":"International Women\'s Day","region":"Armenia","date":"2023-03-08"},{"id":"20230407_02f2rfdpj4k5cto331mlhaoa30","status":"confirmed","summary":"Motherhood and Beauty Day","region":"Armenia","date":"2023-04-07"},{"id":"20230407_rmkprmjhmmn1jpaubscuenb0po","status":"confirmed","summary":"Good Friday","region":"Armenia","date":"2023-04-07"},{"id":"20230408_amhknup9qk46t1q6vq02v6utpo","status":"confirmed","summary":"Holy Saturday","region":"Armenia","date":"2023-04-08"},{"id":"20230409_otfnqinq78r8kjj0lv0cpan2vk","status":"confirmed","summary":"Easter Sunday","region":"Armenia","date":"2023-04-09"},{"id":"20230410_34kovrhilqm34un30a2d2c1sp4","status":"confirmed","summary":"Easter Monday","region":"Armenia","date":"2023-04-10"},{"id":"20230416_dk7d5ghi6rs6c8o3e0djo5pvo4","status":"confirmed","summary":"Armenian Cinema Day","region":"Armenia","date":"2023-04-16"},{"id":"20230419_n8lc9qpejlbr9dqu4k31udm0ok","status":"confirmed","summary":"Taxpayers\' Day","region":"Armenia","date":"2023-04-19"},{"id":"20230424_pc932qka40m0vqc5mr4f9k3ops","status":"confirmed","summary":"Genocide Remembrance Day","region":"Armenia","date":"2023-04-24"},{"id":"20230429_qh48bvpnf6u30blijmh0eprj58","status":"confirmed","summary":"Citizens\' Day","region":"Armenia","date":"2023-04-29"},{"id":"20230501_kkl9g10afsrb0l83or1nqbfas8","status":"confirmed","summary":"Labor Day","region":"Armenia","date":"2023-05-01"},{"id":"20230508_qrjq9vrthch5h14iq7ns7qmts4","status":"confirmed","summary":"Yerkrapah Day","region":"Armenia","date":"2023-05-08"},{"id":"20230509_qi61hi1m8s3nk83el326sq3meo","status":"confirmed","summary":"Victory and Peace Day","region":"Armenia","date":"2023-05-09"},{"id":"20230515_12t2a921ss01sj7cuj7oopa384","status":"confirmed","summary":"Family Day","region":"Armenia","date":"2023-05-15"},{"id":"20230516_f38dbvnb9mv7p2k856qhd1vu7s","status":"confirmed","summary":"Day of Students and Youth","region":"Armenia","date":"2023-05-16"},{"id":"20230528_uf0vdlvh9esphjb6c9i9uobm9o","status":"confirmed","summary":"Republic Day","region":"Armenia","date":"2023-05-28"},{"id":"20230601_i8ags0abfauvefuuunjfiqo390","status":"confirmed","summary":"Children\'s Day","region":"Armenia","date":"2023-06-01"},{"id":"20230614_qp9tuo9idoif3f6nk1dtd326fg","status":"confirmed","summary":"Remembrance Day of the Oppressed","region":"Armenia","date":"2023-06-14"},{"id":"20230705_842qubl04vpfuuufpsqctalsag","status":"confirmed","summary":"Day of State Symbols","region":"Armenia","date":"2023-07-05"},{"id":"20230705_ofiskvu11cf21t1sfvgqg3quts","status":"confirmed","summary":"Constitution Day","region":"Armenia","date":"2023-07-05"},{"id":"20230901_dj03ilk3h63a05fkadbidvolms","status":"confirmed","summary":"Knowledge and Literature Day","region":"Armenia","date":"2023-09-01"},{"id":"20230921_pfu4vs59vu98m5okprr17ln3u8","status":"confirmed","summary":"Independence Day","region":"Armenia","date":"2023-09-21"},{"id":"20231001_kenoth9rnt8iu5cp242eckj7d8","status":"confirmed","summary":"Day of National Minorities of the Republic of Armenia","region":"Armenia","date":"2023-10-01"},{"id":"20231005_ekmvuduus08sjojdr91r8uiqhk","status":"confirmed","summary":"Teachers\' Day","region":"Armenia","date":"2023-10-05"},{"id":"20231014_gh9g2if92pp1j5ht22f0u4brcs","status":"confirmed","summary":"Translators\' Day","region":"Armenia","date":"2023-10-14"},{"id":"20231110_bh50enpeft3msru82rrgrpj080","status":"confirmed","summary":"Local Self-Government Day","region":"Armenia","date":"2023-11-10"},{"id":"20231207_8h1a4vivrffh4v56585kjiu21g","status":"confirmed","summary":"Spitak Remembrance Day","region":"Armenia","date":"2023-12-07"},{"id":"20231209_mkoheh02i318ojpdcmguqncm2g","status":"confirmed","summary":"Genocide Condemnation and Prevention Day","region":"Armenia","date":"2023-12-09"},{"id":"20231231_g0ad2qd7kc46hdrgmn5lkb1670","status":"confirmed","summary":"New Year\'s Eve","region":"Armenia","date":"2023-12-31"},{"id":"20240101_gl93j66rgogofttgld82qpd1oo","status":"confirmed","summary":"New Year\'s Day","region":"Armenia","date":"2024-01-01"},{"id":"20240102_e23o9lvnp1db68uhdl9a830u7o","status":"confirmed","summary":"New Year\'s Day (Day 2)","region":"Armenia","date":"2024-01-02"},{"id":"20240105_fsm0q1asso3i33l5pigr2nddis","status":"confirmed","summary":"Christmas Eve","region":"Armenia","date":"2024-01-05"},{"id":"20240106_59bdmvlbi2dr1b6fokd66puco4","status":"confirmed","summary":"Christmas Day","region":"Armenia","date":"2024-01-06"},{"id":"20240107_v1h0g3f9abn59g31o61jud232o","status":"confirmed","summary":"Christmas Remembrance Day","region":"Armenia","date":"2024-01-07"},{"id":"20240128_mvm0ikat4k08o6ekfldam7nklk","status":"confirmed","summary":"Army Day","region":"Armenia","date":"2024-01-28"},{"id":"20240208_s1rphquk2v6mfivalkkaipn1tk","status":"confirmed","summary":"Feast of Saint Vartan","region":"Armenia","date":"2024-02-08"},{"id":"20240221_cgnhbqqa6m3kgufm9n2u4e68to","status":"confirmed","summary":"Mother Language Day","region":"Armenia","date":"2024-02-21"},{"id":"20240308_rv84u7lvc5mpfvh9hlnp6t7kog","status":"confirmed","summary":"International Women\'s Day","region":"Armenia","date":"2024-03-08"},{"id":"20240329_9f8dljj53c4gsecb9ucu34b2bc","status":"confirmed","summary":"Good Friday","region":"Armenia","date":"2024-03-29"},{"id":"20240330_4bpl389vpmu7sbjp8cj6446r34","status":"confirmed","summary":"Holy Saturday","region":"Armenia","date":"2024-03-30"},{"id":"20240331_ijdv8qs86t26qpuh83q8vn45eg","status":"confirmed","summary":"Easter Sunday","region":"Armenia","date":"2024-03-31"},{"id":"20240401_jg35gkmbu5ormqgbrovmvg18vc","status":"confirmed","summary":"Easter Monday","region":"Armenia","date":"2024-04-01"},{"id":"20240407_f0jf3li3b07mareiu2smcghsss","status":"confirmed","summary":"Motherhood and Beauty Day","region":"Armenia","date":"2024-04-07"},{"id":"20240416_83nm2a4cs515c7nior10hk0gd4","status":"confirmed","summary":"Armenian Cinema Day","region":"Armenia","date":"2024-04-16"},{"id":"20240419_t7aintlmg4oj6f2s6j1doqnoc8","status":"confirmed","summary":"Taxpayers\' Day","region":"Armenia","date":"2024-04-19"},{"id":"20240424_3qdq1ponrnkehpf9j9u41aofp0","status":"confirmed","summary":"Genocide Remembrance Day","region":"Armenia","date":"2024-04-24"},{"id":"20240427_8gd7f8juntnf430l1iokfmq5o0","status":"confirmed","summary":"Citizens\' Day","region":"Armenia","date":"2024-04-27"},{"id":"20240501_c2pkf2t8f2ffc31jmgccc7udo8","status":"confirmed","summary":"Labor Day","region":"Armenia","date":"2024-05-01"},{"id":"20240508_r54b9hsq780rfmesl1hdm3ho7g","status":"confirmed","summary":"Yerkrapah Day","region":"Armenia","date":"2024-05-08"},{"id":"20240509_jrr1gk9o12nedafb9ckauccf94","status":"confirmed","summary":"Victory and Peace Day","region":"Armenia","date":"2024-05-09"},{"id":"20240515_u4jjhg39o4dmfgiv768lc21agg","status":"confirmed","summary":"Family Day","region":"Armenia","date":"2024-05-15"},{"id":"20240516_tkgbjvkkgavb6bical6n8n4430","status":"confirmed","summary":"Day of Students and Youth","region":"Armenia","date":"2024-05-16"},{"id":"20240528_970q2tonf46uve4djkntdga5os","status":"confirmed","summary":"Republic Day","region":"Armenia","date":"2024-05-28"},{"id":"20240601_0b8i9e067lg3csi5vul7vc9rf0","status":"confirmed","summary":"Children\'s Day","region":"Armenia","date":"2024-06-01"},{"id":"20240614_5dfeibc8oemcfdsg242f5pr6sk","status":"confirmed","summary":"Remembrance Day of the Oppressed","region":"Armenia","date":"2024-06-14"},{"id":"20240705_6e8ugf3pjl07jglf64oe8b67ns","status":"confirmed","summary":"Constitution Day","region":"Armenia","date":"2024-07-05"},{"id":"20240705_oa349nmlkqi7c1raen9f9ip0ss","status":"confirmed","summary":"Day of State Symbols","region":"Armenia","date":"2024-07-05"},{"id":"20240901_4c1ng700cmssaqung312u59m24","status":"confirmed","summary":"Knowledge and Literature Day","region":"Armenia","date":"2024-09-01"},{"id":"20240921_kmb94bn3fkuoli2ecalh2ehn0k","status":"confirmed","summary":"Independence Day","region":"Armenia","date":"2024-09-21"},{"id":"20241005_e408mg5qfa3ba9tpklup1td22c","status":"confirmed","summary":"Teachers\' Day","region":"Armenia","date":"2024-10-05"},{"id":"20241006_jgqsrma2ns4huthcra1p0tm7bg","status":"confirmed","summary":"Day of National Minorities of the Republic of Armenia","region":"Armenia","date":"2024-10-06"},{"id":"20241012_8uomnl9s6vq7lb6su7q6n46k20","status":"confirmed","summary":"Translators\' Day","region":"Armenia","date":"2024-10-12"},{"id":"20241110_okp0mb92h9kn05t8mnrfo018v4","status":"confirmed","summary":"Local Self-Government Day","region":"Armenia","date":"2024-11-10"},{"id":"20241207_ira57iippje8gdqrvhs2fcs5to","status":"confirmed","summary":"Spitak Remembrance Day","region":"Armenia","date":"2024-12-07"},{"id":"20241209_vvdpgvhhanucdftjjpj7nsftnk","status":"confirmed","summary":"Genocide Condemnation and Prevention Day","region":"Armenia","date":"2024-12-09"},{"id":"20241231_51nm28380msi0tp8bb5kbhquvk","status":"confirmed","summary":"New Year\'s Eve","region":"Armenia","date":"2024-12-31"}],"Angola":[{"id":"20230101_meg870uctbmmruk7411dd6t74s","status":"confirmed","summary":"New Year","region":"Angola","date":"2023-01-01"},{"id":"20230204_501me11vkgbd6mjujeuqa0uoks","status":"confirmed","summary":"Liberation Movement Day","region":"Angola","date":"2023-02-04"},{"id":"20230220_h0838hb2l193oer0lnoc64rrl8","status":"confirmed","summary":"Carnival Holiday","region":"Angola","date":"2023-02-20"},{"id":"20230221_06d3c7e8vjnnikbaq9o4nkrba0","status":"confirmed","summary":"Carnival","region":"Angola","date":"2023-02-21"},{"id":"20230308_tq1762mq10v5arbaftadchrsak","status":"confirmed","summary":"International Woman\'s Day","region":"Angola","date":"2023-03-08"},{"id":"20230323_a5bu3ste28g94vejartcrl79l8","status":"confirmed","summary":"Southern Africa Liberation Day","region":"Angola","date":"2023-03-23"},{"id":"20230324_o85ihkm497f8q1laldqc7fm1ao","status":"confirmed","summary":"Day off for Southern Africa Liberation Day","region":"Angola","date":"2023-03-24"},{"id":"20230403_a44j3bf55sfjia8opa96tkfms8","status":"confirmed","summary":"Day off for Peace Day","region":"Angola","date":"2023-04-03"},{"id":"20230404_u8sffusdcjgo9ajvu4an1allh0","status":"confirmed","summary":"Peace Day","region":"Angola","date":"2023-04-04"},{"id":"20230407_4t4ups47u7cb8nd5funn63780o","status":"confirmed","summary":"Good Friday","region":"Angola","date":"2023-04-07"},{"id":"20230501_f3k2p3i7vhckubinabpheu8980","status":"confirmed","summary":"May Day","region":"Angola","date":"2023-05-01"},{"id":"20230917_9brbgdis8lg86qnmrfv9pn7l54","status":"confirmed","summary":"National Hero Day","region":"Angola","date":"2023-09-17"},{"id":"20231102_e49764aksq8jf8noub19de1e8c","status":"confirmed","summary":"All Souls\' Day","region":"Angola","date":"2023-11-02"},{"id":"20231103_atcm78lsdk0f2jvajlo1t5jj9g","status":"confirmed","summary":"Day off for All Souls\' Day","region":"Angola","date":"2023-11-03"},{"id":"20231111_5mh2c2bot3bajhpn44mdujsbt8","status":"confirmed","summary":"Independence Day","region":"Angola","date":"2023-11-11"},{"id":"20231225_avjj7239ud1jcn6pcuqs47tnhs","status":"confirmed","summary":"Christmas Day","region":"Angola","date":"2023-12-25"},{"id":"20240101_fu03v87ufens50990vku9ghvtg","status":"confirmed","summary":"New Year","region":"Angola","date":"2024-01-01"},{"id":"20240204_iegjegren935e9i64j1l05bq04","status":"confirmed","summary":"Liberation Movement Day","region":"Angola","date":"2024-02-04"},{"id":"20240212_71fvrtbieh8pd4mdmkg6khbqt0","status":"confirmed","summary":"Carnival Holiday","region":"Angola","date":"2024-02-12"},{"id":"20240213_eetpdk7r8b4gpg6f4m12g32008","status":"confirmed","summary":"Carnival","region":"Angola","date":"2024-02-13"},{"id":"20240308_lbgkvici6gmpnh8dla464cmui0","status":"confirmed","summary":"International Woman\'s Day","region":"Angola","date":"2024-03-08"},{"id":"20240323_llk4cmpoa8k97lp110qkko0k7c","status":"confirmed","summary":"Southern Africa Liberation Day","region":"Angola","date":"2024-03-23"},{"id":"20240329_mip4frc2si5nmrsbvjckpe7t9s","status":"confirmed","summary":"Good Friday","region":"Angola","date":"2024-03-29"},{"id":"20240404_chkhd2fbu80863mei1p9398vak","status":"confirmed","summary":"Peace Day","region":"Angola","date":"2024-04-04"},{"id":"20240405_8kcoccj7ghc75qheie9k2mh4fc","status":"confirmed","summary":"Day off for Peace Day","region":"Angola","date":"2024-04-05"},{"id":"20240501_a3o3v7obtmu1vi3uib0tuusff8","status":"confirmed","summary":"May Day","region":"Angola","date":"2024-05-01"},{"id":"20240916_45jd63b0thcsi37vase8bnmlk0","status":"confirmed","summary":"Day off for National Hero Day","region":"Angola","date":"2024-09-16"},{"id":"20240917_d08j5jppuu2pt9emnogl1ra39o","status":"confirmed","summary":"National Hero Day","region":"Angola","date":"2024-09-17"},{"id":"20241102_a6ntse4k4qamqota6fpjqodn2c","status":"confirmed","summary":"All Souls\' Day","region":"Angola","date":"2024-11-02"},{"id":"20241111_32obdkpmk601he5afdcr57319o","status":"confirmed","summary":"Independence Day","region":"Angola","date":"2024-11-11"},{"id":"20241225_mihjsb8hi6gi28j1rvanq77kk4","status":"confirmed","summary":"Christmas Day","region":"Angola","date":"2024-12-25"}],"Argentina":[{"id":"20230101_vqtflmled65eqjhjblr6hst9jo","status":"confirmed","summary":"New Year\'s Day","region":"Argentina","date":"2023-01-01"},{"id":"20230220_71h93hiuppq0fsuof8vl97idl4","status":"confirmed","summary":"Carnival / Shrove Monday","region":"Argentina","date":"2023-02-20"},{"id":"20230221_8ugfq2rh0sccgstgfabsu1ok90","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"Argentina","date":"2023-02-21"},{"id":"20230323_v7fo1a9eouk0eh4oaovrkr5v0s","status":"confirmed","summary":"Ramadan Start","region":"Argentina","date":"2023-03-23"},{"id":"20230324_etqrnph9smg1qcnud0dpokrm2k","status":"confirmed","summary":"Memorial Day","region":"Argentina","date":"2023-03-24"},{"id":"20230402_p3c443t8ms82fss8kbaf1fab60","status":"confirmed","summary":"Day of the Veterans","region":"Argentina","date":"2023-04-02"},{"id":"20230405_p07u7k9s7ba1udjq74ncu237d0","status":"confirmed","summary":"Passover Eve","region":"Argentina","date":"2023-04-05"},{"id":"20230406_cc8qi1u8t848a099ml9985frho","status":"confirmed","summary":"Maundy Thursday","region":"Argentina","date":"2023-04-06"},{"id":"20230406_iedfmod4i5mmir9fskavibckts","status":"confirmed","summary":"First day of Passover","region":"Argentina","date":"2023-04-06"},{"id":"20230407_8llveb0s68rh3pjb9tqucf1474","status":"confirmed","summary":"Second Day of Passover","region":"Argentina","date":"2023-04-07"},{"id":"20230407_po2ug1c3a8bj719f5apavvqcro","status":"confirmed","summary":"Good Friday","region":"Argentina","date":"2023-04-07"},{"id":"20230409_r38n4jh0d53hnem7cfdtl7oesg","status":"confirmed","summary":"Easter Sunday","region":"Argentina","date":"2023-04-09"},{"id":"20230411_nursp865u9ggk0ijqv2a3299m8","status":"confirmed","summary":"Sixth Day of Passover","region":"Argentina","date":"2023-04-11"},{"id":"20230412_h9ep33oc1kaga0t4s82r1ks82s","status":"confirmed","summary":"Seventh Day of Passover","region":"Argentina","date":"2023-04-12"},{"id":"20230413_6octs8ue6e9he1saee57kjatts","status":"confirmed","summary":"Last day of Passover","region":"Argentina","date":"2023-04-13"},{"id":"20230421_1aavf5hem1qg0gi5hgiglirp9s","status":"confirmed","summary":"End of Ramadan","region":"Argentina","date":"2023-04-21"},{"id":"20230424_phn2g0oabi0vnajeu8mgsbfibs","status":"confirmed","summary":"Action Day for Tolerance and Respect between People","region":"Argentina","date":"2023-04-24"},{"id":"20230501_pvrur477gvb2b3dqpa47frl51o","status":"confirmed","summary":"Labor Day / May Day","region":"Argentina","date":"2023-05-01"},{"id":"20230525_871hni6js0j40o9joen2jusnas","status":"confirmed","summary":"National Day/May 1810 Revolution","region":"Argentina","date":"2023-05-25"},{"id":"20230526_66b9ogrl6kkionkepu7kiik034","status":"confirmed","summary":"Bridge Public Holiday","region":"Argentina","date":"2023-05-26"},{"id":"20230617_pdnqf8f7q7gaak2iud9ksr7k14","status":"confirmed","summary":"Commemoration of General Don Martín Miguel de Güemes","region":"Argentina","date":"2023-06-17"},{"id":"20230619_rs7im7hu6gfno9m2vkt377c6g0","status":"confirmed","summary":"Bridge Public Holiday","region":"Argentina","date":"2023-06-19"},{"id":"20230620_eve0sbbci103i18epr5aqt0198","status":"confirmed","summary":"Flag Day","region":"Argentina","date":"2023-06-20"},{"id":"20230628_o93s3gap08gai0e767t1bulvf0","status":"confirmed","summary":"Eid al-Adha","region":"Argentina","date":"2023-06-28"},{"id":"20230709_on9f5fhad34ftrpkii6g0bofqs","status":"confirmed","summary":"Independence day","region":"Argentina","date":"2023-07-09"},{"id":"20230719_2b3lf4p7vhmjnlsj6iuj67clds","status":"confirmed","summary":"Muharram/New Year","region":"Argentina","date":"2023-07-19"},{"id":"20230821_fbve396lu4sahef02s65csnoi0","status":"confirmed","summary":"San Martín Day","region":"Argentina","date":"2023-08-21"},{"id":"20230916_duhnom48ul25aueags82ed0n7k","status":"confirmed","summary":"Rosh Hashana","region":"Argentina","date":"2023-09-16"},{"id":"20230917_kgabaqaobnoo1q2oe4lr0qo5sc","status":"confirmed","summary":"Second day of Rosh Hashana","region":"Argentina","date":"2023-09-17"},{"id":"20230925_fvnjlvlv3sci19lfpjkgfot368","status":"confirmed","summary":"Yom Kippur","region":"Argentina","date":"2023-09-25"},{"id":"20231013_u70coaolhl8qje3elgls4i46l4","status":"confirmed","summary":"Bridge Public Holiday","region":"Argentina","date":"2023-10-13"},{"id":"20231015_3shk9s61m0s47sj6049ns9s884","status":"confirmed","summary":"Mothers\' Day","region":"Argentina","date":"2023-10-15"},{"id":"20231016_sko2da3bsgn1kl3b6lqbul90p8","status":"confirmed","summary":"Day of Respect for Cultural Diversity","region":"Argentina","date":"2023-10-16"},{"id":"20231120_c56uo768kpst3uvfm2v5idubss","status":"confirmed","summary":"National Sovereignty Day","region":"Argentina","date":"2023-11-20"},{"id":"20231208_8apja85ihlms8u108a0j8603e0","status":"confirmed","summary":"Immaculate Conception","region":"Argentina","date":"2023-12-08"},{"id":"20231225_bohsegtochbl1dvttf1nmrtat0","status":"confirmed","summary":"Christmas Day","region":"Argentina","date":"2023-12-25"},{"id":"20231231_k0is968dram895akhv0uknjl54","status":"confirmed","summary":"New Year\'s Eve","region":"Argentina","date":"2023-12-31"},{"id":"20240101_n1m4v4ul85ji5hf8u9lm7n8k7g","status":"confirmed","summary":"New Year\'s Day","region":"Argentina","date":"2024-01-01"},{"id":"20240212_7tcjngc7t3a2enk46dmg4nr380","status":"confirmed","summary":"Carnival / Shrove Monday","region":"Argentina","date":"2024-02-12"},{"id":"20240213_1sgh1k9tqm5lut18movchtnahs","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"Argentina","date":"2024-02-13"},{"id":"20240311_m816v2ipk8jlrpelfk8r01gmkc","status":"confirmed","summary":"Ramadan Start","region":"Argentina","date":"2024-03-11"},{"id":"20240324_55gnsiaih3rvuvc9jq00otlto4","status":"confirmed","summary":"Memorial Day","region":"Argentina","date":"2024-03-24"},{"id":"20240328_2tk98bjf8v0a6tsdkqqp6faev0","status":"confirmed","summary":"Maundy Thursday","region":"Argentina","date":"2024-03-28"},{"id":"20240329_1g6225fdng1j0i27oue8rco3rs","status":"confirmed","summary":"Good Friday","region":"Argentina","date":"2024-03-29"},{"id":"20240331_l3e8fhau4qgn8qh93vqbq2fdqk","status":"confirmed","summary":"Easter Sunday","region":"Argentina","date":"2024-03-31"},{"id":"20240402_1al5qcnb140v3lpi279gn1k20k","status":"confirmed","summary":"Day of the Veterans","region":"Argentina","date":"2024-04-02"},{"id":"20240410_ca1t8tc5a30r926qvlcmbjvc1k","status":"confirmed","summary":"End of Ramadan","region":"Argentina","date":"2024-04-10"},{"id":"20240422_7kejb67t7da38uv419j2bjis64","status":"confirmed","summary":"Passover Eve","region":"Argentina","date":"2024-04-22"},{"id":"20240423_v8ue6p0rn5djs8ih0e7b47gdl0","status":"confirmed","summary":"First day of Passover","region":"Argentina","date":"2024-04-23"},{"id":"20240424_33pi8o02a9muf07pjm308fa7q8","status":"confirmed","summary":"Action Day for Tolerance and Respect between People","region":"Argentina","date":"2024-04-24"},{"id":"20240424_d1ori1nvlpgfmf4ne3ve8s6rck","status":"confirmed","summary":"Second Day of Passover","region":"Argentina","date":"2024-04-24"},{"id":"20240428_j5uvm28r36osriqdhfni1e6uvo","status":"confirmed","summary":"Sixth Day of Passover","region":"Argentina","date":"2024-04-28"},{"id":"20240429_fu1qvmsbb1k5fkpog02sghqrb4","status":"confirmed","summary":"Seventh Day of Passover","region":"Argentina","date":"2024-04-29"},{"id":"20240430_i4c0816nk5ceruu8idppbnv628","status":"confirmed","summary":"Last day of Passover","region":"Argentina","date":"2024-04-30"},{"id":"20240501_rje90dp1m7qugk3t7mstfp0sag","status":"confirmed","summary":"Labor Day / May Day","region":"Argentina","date":"2024-05-01"},{"id":"20240525_2q6obv98n22r94beicvpqden5o","status":"confirmed","summary":"National Day/May 1810 Revolution","region":"Argentina","date":"2024-05-25"},{"id":"20240617_n06hkh16ni53blumog6aihc7bo","status":"confirmed","summary":"Commemoration of General Don Martín Miguel de Güemes","region":"Argentina","date":"2024-06-17"},{"id":"20240617_tnu6ib6e4mvicbgremh42qn2j4","status":"confirmed","summary":"Eid al-Adha","region":"Argentina","date":"2024-06-17"},{"id":"20240620_8silbeeupm2u7re4bu8ss88jus","status":"confirmed","summary":"Flag Day","region":"Argentina","date":"2024-06-20"},{"id":"20240708_7vrhabc53lgufgldsqle3n1q2o","status":"confirmed","summary":"Muharram/New Year","region":"Argentina","date":"2024-07-08"},{"id":"20240709_n1kod4l32piatkunjta4kdp6ro","status":"confirmed","summary":"Independence day","region":"Argentina","date":"2024-07-09"},{"id":"20240819_3gppgiulnlnlhqa01tq2hgktek","status":"confirmed","summary":"San Martín Day","region":"Argentina","date":"2024-08-19"},{"id":"20241003_g98obi0bukk6p15i53a1l0v4f4","status":"confirmed","summary":"Rosh Hashana","region":"Argentina","date":"2024-10-03"},{"id":"20241004_61vkp4asiue2uoslfdjol63oc0","status":"confirmed","summary":"Second day of Rosh Hashana","region":"Argentina","date":"2024-10-04"},{"id":"20241012_c9ch5q1imj84f51050hublikro","status":"confirmed","summary":"Yom Kippur","region":"Argentina","date":"2024-10-12"},{"id":"20241014_oonj9n8vibn8lv8manhfjpi9ss","status":"confirmed","summary":"Day of Respect for Cultural Diversity","region":"Argentina","date":"2024-10-14"},{"id":"20241020_ehsghkfcoskqm7ebfdg1jlgbpo","status":"confirmed","summary":"Mothers\' Day","region":"Argentina","date":"2024-10-20"},{"id":"20241118_t2kt7lgirsv0romgq832e3i434","status":"confirmed","summary":"National Sovereignty Day","region":"Argentina","date":"2024-11-18"},{"id":"20241208_ts7fc7qmhro7tuehi92fk5ndd8","status":"confirmed","summary":"Immaculate Conception","region":"Argentina","date":"2024-12-08"},{"id":"20241225_rdvflg2n9d6vivvks9scpvhh1o","status":"confirmed","summary":"Christmas Day","region":"Argentina","date":"2024-12-25"},{"id":"20241231_jk40pk7s53iio465r83gp7l9dc","status":"confirmed","summary":"New Year\'s Eve","region":"Argentina","date":"2024-12-31"}],"American Samoa":[{"id":"20230101_2m0tll70m9kgttse280ughbh80","status":"confirmed","summary":"New Year\'s Day","region":"American Samoa","date":"2023-01-01"},{"id":"20230116_qk49fjnrm0v2ejvgga74ehspkg","status":"confirmed","summary":"Martin Luther King Jr. Day","region":"American Samoa","date":"2023-01-16"},{"id":"20230220_t8r7uitq5v0q1cvogv1nffcjtg","status":"confirmed","summary":"President\'s Day","region":"American Samoa","date":"2023-02-20"},{"id":"20230407_uu29okkc8b32vuguu8g5r47rb4","status":"confirmed","summary":"Good Friday","region":"American Samoa","date":"2023-04-07"},{"id":"20230417_pkmh4s482da08nbba4bm1oa8vc","status":"confirmed","summary":"Flag Day","region":"American Samoa","date":"2023-04-17"},{"id":"20230529_sqgc8oua95gcq2qkj4rsq3kesg","status":"confirmed","summary":"Memorial Day","region":"American Samoa","date":"2023-05-29"},{"id":"20230704_8518tpgrs9adfi3mh58ic2emls","status":"confirmed","summary":"Independence Day","region":"American Samoa","date":"2023-07-04"},{"id":"20230716_4chi5clhkr95kv8t4q50ts1fgo","status":"confirmed","summary":"Manu\'a Cession Day","region":"American Samoa","date":"2023-07-16"},{"id":"20230904_lu2p8kbkjbero9svrgn49f8v2s","status":"confirmed","summary":"Labor Day","region":"American Samoa","date":"2023-09-04"},{"id":"20231009_qrgaslq5mp6pgbj07amvp26dvc","status":"confirmed","summary":"Columbus Day","region":"American Samoa","date":"2023-10-09"},{"id":"20231111_ibmbu5s0hsctrbfrp6ub29qvps","status":"confirmed","summary":"Veterans\' Day","region":"American Samoa","date":"2023-11-11"},{"id":"20231123_5kr5f3vpqj2uk6e9jnnkuhujog","status":"confirmed","summary":"Thanksgiving","region":"American Samoa","date":"2023-11-23"},{"id":"20231225_lje5qbmsjljr7pb5h5mfbpoo04","status":"confirmed","summary":"Christmas Day","region":"American Samoa","date":"2023-12-25"},{"id":"20240101_bucaa064cj4eos5u06qh2eb7u8","status":"confirmed","summary":"New Year\'s Day","region":"American Samoa","date":"2024-01-01"},{"id":"20240115_r54c8mhik05laqbprf00rv1abk","status":"confirmed","summary":"Martin Luther King Jr. Day","region":"American Samoa","date":"2024-01-15"},{"id":"20240219_rtjn9tdpav3citlidlmi3fe8o8","status":"confirmed","summary":"President\'s Day","region":"American Samoa","date":"2024-02-19"},{"id":"20240329_fm860kg6j51mjicfkur0g47vfk","status":"confirmed","summary":"Good Friday","region":"American Samoa","date":"2024-03-29"},{"id":"20240417_r0truk85vhvf0vtr3sc64vi6b8","status":"confirmed","summary":"Flag Day","region":"American Samoa","date":"2024-04-17"},{"id":"20240527_c0128ipo1unfmu25p852rkmpic","status":"confirmed","summary":"Memorial Day","region":"American Samoa","date":"2024-05-27"},{"id":"20240704_vu9dhuq37ecrhd3m7mvlke1moo","status":"confirmed","summary":"Independence Day","region":"American Samoa","date":"2024-07-04"},{"id":"20240716_p17fplruep724rcknaij97kqe8","status":"confirmed","summary":"Manu\'a Cession Day","region":"American Samoa","date":"2024-07-16"},{"id":"20240902_8m9tpb2lquoaccdmecen04srm4","status":"confirmed","summary":"Labor Day","region":"American Samoa","date":"2024-09-02"},{"id":"20241014_gco1b9888abuiee2c5dsd05s5o","status":"confirmed","summary":"Columbus Day","region":"American Samoa","date":"2024-10-14"},{"id":"20241111_1r9cvh2ab6e6l48nvc3bkql1c8","status":"confirmed","summary":"Veterans\' Day","region":"American Samoa","date":"2024-11-11"},{"id":"20241128_0g1vqvuu0id0tahd7mhjqhds5s","status":"confirmed","summary":"Thanksgiving","region":"American Samoa","date":"2024-11-28"},{"id":"20241225_de4qce7udubivamkq9qemul09s","status":"confirmed","summary":"Christmas Day","region":"American Samoa","date":"2024-12-25"}],"Australia":[{"id":"20230101_8jkkgk5trpscicl12icsekff1o","status":"confirmed","summary":"New Year\'s Day","region":"Australia","date":"2023-01-01"},{"id":"20230102_v2cq7nq08mu0m1b3qaptjnrdf8","status":"confirmed","summary":"Day off for New Year\'s Day (regional holiday)","region":"Australia","date":"2023-01-02"},{"id":"20230122_eedimsk5ut0k5up5ut9bu52pd4","status":"confirmed","summary":"Lunar New Year (Christmas Island)","region":"Australia","date":"2023-01-22"},{"id":"20230123_919v1dm9chs0n91qgvehntsjgk","status":"confirmed","summary":"Lunar New Year Holiday (Day 2) (Christmas Island)","region":"Australia","date":"2023-01-23"},{"id":"20230126_6apbqgbkf4rku7ihojcbnh3nrg","status":"confirmed","summary":"Australia Day","region":"Australia","date":"2023-01-26"},{"id":"20230213_vmnff33l7v85dof6e5f078m4vg","status":"confirmed","summary":"Royal Hobart Regatta (Tasmania)","region":"Australia","date":"2023-02-13"},{"id":"20230306_03g77qvhlq9n1pjgm6fc57rp9g","status":"confirmed","summary":"Labour Day (Western Australia)","region":"Australia","date":"2023-03-06"},{"id":"20230313_19p6q3cj1u5pj821sdjq6c91js","status":"confirmed","summary":"Eight Hours Day (Tasmania)","region":"Australia","date":"2023-03-13"},{"id":"20230313_5trbbt7qajmo1vn6r02jomjmbo","status":"confirmed","summary":"Labour Day (Victoria)","region":"Australia","date":"2023-03-13"},{"id":"20230313_duoa8fgrbn7h9j3dj110pt19l4","status":"confirmed","summary":"Adelaide Cup (South Australia)","region":"Australia","date":"2023-03-13"},{"id":"20230313_mhfdor5v9c7den0efl8po33gk4","status":"confirmed","summary":"Canberra Day (Australian Capital Territory)","region":"Australia","date":"2023-03-13"},{"id":"20230321_hg5adesh16s1d9nfb6ln7pfpos","status":"confirmed","summary":"Harmony Day","region":"Australia","date":"2023-03-21"},{"id":"20230402_moth3ja7v0k6pkhnkt8q10fnh8","status":"confirmed","summary":"Daylight Saving Time ends","region":"Australia","date":"2023-04-02"},{"id":"20230406_ng8qvd8jg772lulf6qc8n0kfc4","status":"confirmed","summary":"Self Determination Day (Cocos and Keeling Islands)","region":"Australia","date":"2023-04-06"},{"id":"20230407_oa8fkd8pfpv2h9vs4vsacr7094","status":"confirmed","summary":"Good Friday (Victoria)","region":"Australia","date":"2023-04-07"},{"id":"20230408_i3pvamkm9f15ngpjorvep07bf8","status":"confirmed","summary":"Holy Saturday (regional holiday)","region":"Australia","date":"2023-04-08"},{"id":"20230409_d23ii6866qsqg0qr2fg83qal6c","status":"confirmed","summary":"Easter Sunday (regional holiday)","region":"Australia","date":"2023-04-09"},{"id":"20230410_nq3p2s84djsjbupsuvo043fbds","status":"confirmed","summary":"Easter Monday","region":"Australia","date":"2023-04-10"},{"id":"20230411_7q0urmh4sjh1lpgu006r8tnp40","status":"confirmed","summary":"Easter Tuesday (Tasmania)","region":"Australia","date":"2023-04-11"},{"id":"20230422_6ck71b6ofe0r33t9jqb5rojg3c","status":"confirmed","summary":"Hari Raya Puasa (regional holiday)","region":"Australia","date":"2023-04-22"},{"id":"20230424_58njpr7g4pvvb21cfg6tajuggs","status":"confirmed","summary":"Day off for Hari Raya Puasa (regional holiday)","region":"Australia","date":"2023-04-24"},{"id":"20230425_euj6dgpb07g943usedqqrvolsg","status":"confirmed","summary":"ANZAC Day","region":"Australia","date":"2023-04-25"},{"id":"20230425_oe4o2619iocpo09d9skfghtppk","status":"confirmed","summary":"ANZAC Day Observed (Victoria)","region":"Australia","date":"2023-04-25"},{"id":"20230501_b0g09ii1so8e524ceeio77j3b8","status":"confirmed","summary":"Labour Day (Queensland)","region":"Australia","date":"2023-05-01"},{"id":"20230501_qa44ulgni2g9j01ibvlfe7db74","status":"confirmed","summary":"May Day (Northern Territory)","region":"Australia","date":"2023-05-01"},{"id":"20230506_0gf0ti7a78a9kogd6ev5j204ss","status":"confirmed","summary":"The Coronation of King Charles III","region":"Australia","date":"2023-05-06"},{"id":"20230529_vposfo9fb16ae26l9qtdbmcluo","status":"confirmed","summary":"Reconciliation Day (Australian Capital Territory)","region":"Australia","date":"2023-05-29"},{"id":"20230605_438m12rcnrjsg4jtb1gfg2pn58","status":"confirmed","summary":"Western Australia Day (Western Australia)","region":"Australia","date":"2023-06-05"},{"id":"20230612_2sg853ijd7el9juqvpubricrb0","status":"confirmed","summary":"King\'s Birthday (regional holiday)","region":"Australia","date":"2023-06-12"},{"id":"20230629_u40ien98ghvcmeqrkv6vu9bshk","status":"confirmed","summary":"Hari Raya Haji (regional holiday)","region":"Australia","date":"2023-06-29"},{"id":"20230807_gdamtgvg78ncjiud31umb9iodo","status":"confirmed","summary":"Northern Territory Picnic Day (Northern Territory)","region":"Australia","date":"2023-08-07"},{"id":"20230807_rct8m3lmnmmval9u53m1o19lkg","status":"confirmed","summary":"New South Wales Bank Holiday (New South Wales)","region":"Australia","date":"2023-08-07"},{"id":"20230816_6plck0k49d7qcjflof0radtfio","status":"confirmed","summary":"Royal National Agricultural Show Day Queensland (Queensland)","region":"Australia","date":"2023-08-16"},{"id":"20230925_lt89fbgt6hjc697g0skb142nlg","status":"confirmed","summary":"King\'s Birthday (Western Australia)","region":"Australia","date":"2023-09-25"},{"id":"20230927_g1fv3goolmlkod7bpg1k85vmlg","status":"confirmed","summary":"Hari Maulad Nabi (Cocos and Keeling Islands)","region":"Australia","date":"2023-09-27"},{"id":"20230929_kor5sqdfgp1njmepe51n925ock","status":"confirmed","summary":"Friday before the AFL Grand Final (Victoria)","region":"Australia","date":"2023-09-29"},{"id":"20231001_v25si640togfm4qlus0s5hbsi4","status":"confirmed","summary":"Daylight Saving Time starts","region":"Australia","date":"2023-10-01"},{"id":"20231002_1jjpm56vpfcvt22j0945rquosg","status":"confirmed","summary":"Labour Day (regional holiday)","region":"Australia","date":"2023-10-02"},{"id":"20231002_t2nd886j806lqeglfkmgu8lhoc","status":"confirmed","summary":"Territory Day (Christmas Island)","region":"Australia","date":"2023-10-02"},{"id":"20231002_v2rgqa6ugtr5071cnkp2dqb7b0","status":"confirmed","summary":"King\'s Birthday (Queensland)","region":"Australia","date":"2023-10-02"},{"id":"20231026_njbtoin847ivhjdnk4ndki9400","status":"confirmed","summary":"Royal Hobart Show (Tasmania)","region":"Australia","date":"2023-10-26"},{"id":"20231106_5tvd5havk3nq6gug1jvp7q83q4","status":"confirmed","summary":"Recreation Day (Tasmania)","region":"Australia","date":"2023-11-06"},{"id":"20231107_iqb96j62bc84ckfi1cekl2jfgg","status":"confirmed","summary":"Melbourne Cup Day (Victoria)","region":"Australia","date":"2023-11-07"},{"id":"20231111_91lvnap1nr6uvdgnjlv5ecvmv8","status":"confirmed","summary":"Remembrance Day","region":"Australia","date":"2023-11-11"},{"id":"20231224_m4oscvukqsa0d0v84l45f9cp3o","status":"confirmed","summary":"Christmas Eve (regional holiday)","region":"Australia","date":"2023-12-24"},{"id":"20231225_4drcrtujasfq5lcknj8e5iblq4","status":"confirmed","summary":"Christmas Day (Victoria)","region":"Australia","date":"2023-12-25"},{"id":"20231226_a38qviutp00r3d0nddnrlh01v4","status":"confirmed","summary":"Proclamation Day (South Australia)","region":"Australia","date":"2023-12-26"},{"id":"20231226_c1jdr9v587co4dp645hf12ps38","status":"confirmed","summary":"Boxing Day","region":"Australia","date":"2023-12-26"},{"id":"20231231_dfrk6670gdkbiafs1rs3nqc1sg","status":"confirmed","summary":"New Year\'s Eve (regional holiday)","region":"Australia","date":"2023-12-31"},{"id":"20240101_56hjl8ml666t0q40hpc9nrabek","status":"confirmed","summary":"New Year\'s Day","region":"Australia","date":"2024-01-01"},{"id":"20240126_ih3fjpvt05q5ijoo4jed05g3d8","status":"confirmed","summary":"Australia Day","region":"Australia","date":"2024-01-26"},{"id":"20240210_77dqfs3nqdeu2hvrcepjsd0p3o","status":"confirmed","summary":"Lunar New Year (Christmas Island)","region":"Australia","date":"2024-02-10"},{"id":"20240211_svbf80ufasbl3mk1vfhohv8kpc","status":"confirmed","summary":"Lunar New Year Holiday (Day 2) (Christmas Island)","region":"Australia","date":"2024-02-11"},{"id":"20240212_rsjhmqjj95qib42jfnl0c5d8ns","status":"confirmed","summary":"Royal Hobart Regatta (Tasmania)","region":"Australia","date":"2024-02-12"},{"id":"20240304_d3oepmc3t5ffae3vf8qml0plqs","status":"confirmed","summary":"Labour Day (Western Australia)","region":"Australia","date":"2024-03-04"},{"id":"20240311_20662k8cqf0tlp7jg3kj71r0fk","status":"confirmed","summary":"Canberra Day (Australian Capital Territory)","region":"Australia","date":"2024-03-11"},{"id":"20240311_2cm8gpmaunpp3gn0ev6n9re8c0","status":"confirmed","summary":"Labour Day (Victoria)","region":"Australia","date":"2024-03-11"},{"id":"20240311_iu838i3nsdqcu89fuh7j9s1mss","status":"confirmed","summary":"Adelaide Cup (South Australia)","region":"Australia","date":"2024-03-11"},{"id":"20240311_qsc3klo33vk4t6d6eemjrbjfg4","status":"confirmed","summary":"Eight Hours Day (Tasmania)","region":"Australia","date":"2024-03-11"},{"id":"20240321_cq7dnpb5soj1h4dej5ek8kpp7g","status":"confirmed","summary":"Harmony Day","region":"Australia","date":"2024-03-21"},{"id":"20240329_bbbcjqrrdo41hsa00a5s21a268","status":"confirmed","summary":"Good Friday (Victoria)","region":"Australia","date":"2024-03-29"},{"id":"20240330_5k3n8cgu57lsa18qosiajkk5js","status":"confirmed","summary":"Holy Saturday (regional holiday)","region":"Australia","date":"2024-03-30"},{"id":"20240331_av40mfebghje6hhl8148sgdnko","status":"confirmed","summary":"Easter Sunday (regional holiday)","region":"Australia","date":"2024-03-31"},{"id":"20240401_8kg6m71ncdidmk8j8hojrsvra8","status":"confirmed","summary":"Easter Monday","region":"Australia","date":"2024-04-01"},{"id":"20240402_4eoqi5u1sekfgmco7hv9hql4gk","status":"confirmed","summary":"Easter Tuesday (Tasmania)","region":"Australia","date":"2024-04-02"},{"id":"20240406_evngj7e2u5gfggv0qbtrsr25cc","status":"confirmed","summary":"Self Determination Day (Cocos and Keeling Islands)","region":"Australia","date":"2024-04-06"},{"id":"20240407_mj471m19lhi8l0j87f8rm7b9qs","status":"confirmed","summary":"Daylight Saving Time ends","region":"Australia","date":"2024-04-07"},{"id":"20240408_cuc7k24u2rkmhm4eu8u5g9qu40","status":"confirmed","summary":"Day off for Self Determination Day (Cocos and Keeling Islands)","region":"Australia","date":"2024-04-08"},{"id":"20240410_fut3a3j2so9c74p4sgp50ro37s","status":"confirmed","summary":"Hari Raya Puasa (regional holiday)","region":"Australia","date":"2024-04-10"},{"id":"20240425_7tri8c4kkohkgc2db9lcb9bvo8","status":"confirmed","summary":"ANZAC Day","region":"Australia","date":"2024-04-25"},{"id":"20240425_qlulro35api5gieeddssln9j9o","status":"confirmed","summary":"ANZAC Day Observed (Victoria)","region":"Australia","date":"2024-04-25"},{"id":"20240506_8t71fpee19mfd1dt3gkvmjv678","status":"confirmed","summary":"Labour Day (Queensland)","region":"Australia","date":"2024-05-06"},{"id":"20240506_mfnhdmiebd0i228ij09lc7ocpg","status":"confirmed","summary":"May Day (Northern Territory)","region":"Australia","date":"2024-05-06"},{"id":"20240527_eq8laqo0qg71q67s01kgokml8g","status":"confirmed","summary":"Reconciliation Day (Australian Capital Territory)","region":"Australia","date":"2024-05-27"},{"id":"20240603_vqsmacc58frrpiqpi1e808pn9k","status":"confirmed","summary":"Western Australia Day (Western Australia)","region":"Australia","date":"2024-06-03"},{"id":"20240610_61rpevrkfdk5jatqbro3vdglb4","status":"confirmed","summary":"King\'s Birthday (regional holiday)","region":"Australia","date":"2024-06-10"},{"id":"20240617_20g25fnmsa785fh5q0vp6845bo","status":"confirmed","summary":"Hari Raya Haji (regional holiday)","region":"Australia","date":"2024-06-17"},{"id":"20240805_hp2ce64s1t1ois28ee1bog05ls","status":"confirmed","summary":"Northern Territory Picnic Day (Northern Territory)","region":"Australia","date":"2024-08-05"},{"id":"20240805_v114ba1rc0n3k35jafh1rg80ac","status":"confirmed","summary":"New South Wales Bank Holiday (New South Wales)","region":"Australia","date":"2024-08-05"},{"id":"20240814_rgp26ei9ungm86nbdg9kvn5aco","status":"confirmed","summary":"Royal National Agricultural Show Day Queensland (Queensland)","region":"Australia","date":"2024-08-14"},{"id":"20240916_0gpgs48b3q8g1es844vjlok85s","status":"confirmed","summary":"Hari Maulad Nabi (Cocos and Keeling Islands)","region":"Australia","date":"2024-09-16"},{"id":"20240923_maqfmii8bh8j8mlpmune0jl5as","status":"confirmed","summary":"King\'s Birthday (Western Australia)","region":"Australia","date":"2024-09-23"},{"id":"20240927_pqb9049nbmgmjalc9cgh3u2ud8","status":"confirmed","summary":"Friday before the AFL Grand Final (Victoria)","region":"Australia","date":"2024-09-27"},{"id":"20241006_g2ch06o9d8r5ske0tage5a305k","status":"confirmed","summary":"Daylight Saving Time starts","region":"Australia","date":"2024-10-06"},{"id":"20241007_0r742louclns5t11pbv8k4vre0","status":"confirmed","summary":"King\'s Birthday (Queensland)","region":"Australia","date":"2024-10-07"},{"id":"20241007_ata33mpgo9d44nqk61iofauc2s","status":"confirmed","summary":"Territory Day (Christmas Island)","region":"Australia","date":"2024-10-07"},{"id":"20241007_npvkv5dme2lvqg9g996on5a4bg","status":"confirmed","summary":"Labour Day (regional holiday)","region":"Australia","date":"2024-10-07"},{"id":"20241024_ml0dk3v3tmo3h28o0cqa4fn4sk","status":"confirmed","summary":"Royal Hobart Show (Tasmania)","region":"Australia","date":"2024-10-24"},{"id":"20241104_ti80tkmgaqgkctr85i8aqbj9gk","status":"confirmed","summary":"Recreation Day (Tasmania)","region":"Australia","date":"2024-11-04"},{"id":"20241105_foctakcpjsmtm129jndaper2fs","status":"confirmed","summary":"Melbourne Cup Day (Victoria)","region":"Australia","date":"2024-11-05"},{"id":"20241111_c0gu6c53jdb73gr9dq48mq6pus","status":"confirmed","summary":"Remembrance Day","region":"Australia","date":"2024-11-11"},{"id":"20241224_2iagjl6rjrlpd55mfi8ff92190","status":"confirmed","summary":"Christmas Eve (regional holiday)","region":"Australia","date":"2024-12-24"},{"id":"20241225_o2b82j6p6cgve7hsv6f8hde7gs","status":"confirmed","summary":"Christmas Day (Victoria)","region":"Australia","date":"2024-12-25"},{"id":"20241226_8etbm45ad8tu792bd1r7cvun28","status":"confirmed","summary":"Proclamation Day (South Australia)","region":"Australia","date":"2024-12-26"},{"id":"20241226_vm40mu3kc06aqjjg0q2dt1m1qg","status":"confirmed","summary":"Boxing Day","region":"Australia","date":"2024-12-26"},{"id":"20241231_ckgiggokfqleel8f6jcad2db5o","status":"confirmed","summary":"New Year\'s Eve (regional holiday)","region":"Australia","date":"2024-12-31"}],"Austria":[{"id":"20230101_o096ep866a4q049oaighqlfp5c","status":"confirmed","summary":"New Year\'s Day","region":"Austria","date":"2023-01-01"},{"id":"20230106_4i0f5tfob569qospn2nes67kvc","status":"confirmed","summary":"Epiphany","region":"Austria","date":"2023-01-06"},{"id":"20230326_7pnp3l8itaguvsujiql0l70flk","status":"confirmed","summary":"Daylight Saving Time starts","region":"Austria","date":"2023-03-26"},{"id":"20230402_uq48pj9ldjckr07t37ln87fsgc","status":"confirmed","summary":"Palm Sunday","region":"Austria","date":"2023-04-02"},{"id":"20230407_2k3v4uq5qd0hsuhn6n0iqpmqto","status":"confirmed","summary":"Good Friday","region":"Austria","date":"2023-04-07"},{"id":"20230409_d9b3ms4vq10v8p4qo5pb7em8f0","status":"confirmed","summary":"Easter Sunday","region":"Austria","date":"2023-04-09"},{"id":"20230410_73f2gqqaj4kfh3pgp09kocgk58","status":"confirmed","summary":"Easter Monday","region":"Austria","date":"2023-04-10"},{"id":"20230501_dj4c5cltim0vhnt65ocn8cndos","status":"confirmed","summary":"Labor Day / May Day","region":"Austria","date":"2023-05-01"},{"id":"20230514_de0mc0tsriu2lo5g4rnsithcjo","status":"confirmed","summary":"Mothers\' Day","region":"Austria","date":"2023-05-14"},{"id":"20230518_ma5c8cdf9aomc2mh9ki0detllc","status":"confirmed","summary":"Ascension Day","region":"Austria","date":"2023-05-18"},{"id":"20230528_0jdle606fhqor3rmmtaugc98sg","status":"confirmed","summary":"Whit Sunday","region":"Austria","date":"2023-05-28"},{"id":"20230529_h7v33pjgteh3kp8tmuqvqbm6lk","status":"confirmed","summary":"Whit Monday","region":"Austria","date":"2023-05-29"},{"id":"20230608_e1o7j8f1gq2r128m77s6rfja54","status":"confirmed","summary":"Corpus Christi","region":"Austria","date":"2023-06-08"},{"id":"20230611_jpetgc2l39cidn2ul1ibrlstl8","status":"confirmed","summary":"Fathers\' Day","region":"Austria","date":"2023-06-11"},{"id":"20230815_42b57i59iknpevoedsk9tq4nok","status":"confirmed","summary":"Assumption of Mary","region":"Austria","date":"2023-08-15"},{"id":"20230925_17nucv1u9ntvfblmik6dcoboik","status":"confirmed","summary":"Yom Kippur","region":"Austria","date":"2023-09-25"},{"id":"20231026_lciei5ioecvopjvd36ea8fcbr8","status":"confirmed","summary":"National Day","region":"Austria","date":"2023-10-26"},{"id":"20231029_26mpmqbhfbndscipe0431c1nec","status":"confirmed","summary":"Daylight Saving Time ends","region":"Austria","date":"2023-10-29"},{"id":"20231031_r8nrskqs7909a9rrsjcsgqmi78","status":"confirmed","summary":"Reformation Day","region":"Austria","date":"2023-10-31"},{"id":"20231101_d1b5is86rhm27lo7et192kb6ag","status":"confirmed","summary":"All Saints\' Day","region":"Austria","date":"2023-11-01"},{"id":"20231102_69j17531l2p3i5k6e864a8pjog","status":"confirmed","summary":"All Souls\' Day","region":"Austria","date":"2023-11-02"},{"id":"20231203_lvh2m1r6ar4mn731eiaihr5ej4","status":"confirmed","summary":"First Advent Sunday","region":"Austria","date":"2023-12-03"},{"id":"20231208_1ea58mpdljfldkbbur7g8vn0v0","status":"confirmed","summary":"Immaculate Conception","region":"Austria","date":"2023-12-08"},{"id":"20231225_nuv7fktgvmeeu53c2jbc9thqm8","status":"confirmed","summary":"Christmas Day","region":"Austria","date":"2023-12-25"},{"id":"20231226_q3m52b6rurkphqh3nibev9jnno","status":"confirmed","summary":"St. Stephen\'s Day","region":"Austria","date":"2023-12-26"},{"id":"20231231_3fn8nu619qf4o7jr9ihu6qnogk","status":"confirmed","summary":"New Year\'s Eve","region":"Austria","date":"2023-12-31"},{"id":"20240101_mcb8bjkl9p5oill67s4uojt4b4","status":"confirmed","summary":"New Year\'s Day","region":"Austria","date":"2024-01-01"},{"id":"20240106_rkjfo1tb4tv2abl0q6v9bt1760","status":"confirmed","summary":"Epiphany","region":"Austria","date":"2024-01-06"},{"id":"20240324_5kb1ihanl0vi3rqpofep6at21o","status":"confirmed","summary":"Palm Sunday","region":"Austria","date":"2024-03-24"},{"id":"20240329_d4j94rrq9k7acrj9kov70qbagg","status":"confirmed","summary":"Good Friday","region":"Austria","date":"2024-03-29"},{"id":"20240331_2pq0kbif54tu1m0s7mfanvbmvc","status":"confirmed","summary":"Daylight Saving Time starts","region":"Austria","date":"2024-03-31"},{"id":"20240331_nb2d632rv8m357actvscg4rnu8","status":"confirmed","summary":"Easter Sunday","region":"Austria","date":"2024-03-31"},{"id":"20240401_89idggm85fud0ae4tsjq3mu0q0","status":"confirmed","summary":"Easter Monday","region":"Austria","date":"2024-04-01"},{"id":"20240501_lq1fd29vho0ado0t3g5jvrhcds","status":"confirmed","summary":"Labor Day / May Day","region":"Austria","date":"2024-05-01"},{"id":"20240509_hnd93ain4avhrojp080rpt81ho","status":"confirmed","summary":"Ascension Day","region":"Austria","date":"2024-05-09"},{"id":"20240512_jbf1orkmfej4hqk77dauo1fuco","status":"confirmed","summary":"Mothers\' Day","region":"Austria","date":"2024-05-12"},{"id":"20240519_vm3aktn28v4tejknf9ede2dhec","status":"confirmed","summary":"Whit Sunday","region":"Austria","date":"2024-05-19"},{"id":"20240520_ovibbiur8s4poe14bbvnev7h9s","status":"confirmed","summary":"Whit Monday","region":"Austria","date":"2024-05-20"},{"id":"20240530_qo71kitbhf5dah87ssocf2uqec","status":"confirmed","summary":"Corpus Christi","region":"Austria","date":"2024-05-30"},{"id":"20240609_m9v681eesti4vu7l2k702spvh8","status":"confirmed","summary":"Fathers\' Day","region":"Austria","date":"2024-06-09"},{"id":"20240815_25e2pmgj5b4uakbies17dkhvec","status":"confirmed","summary":"Assumption of Mary","region":"Austria","date":"2024-08-15"},{"id":"20241012_jelrvmvhh6fbngiol45lcalc2c","status":"confirmed","summary":"Yom Kippur","region":"Austria","date":"2024-10-12"},{"id":"20241026_gdr30ij9kcr4v64fi2khlnr674","status":"confirmed","summary":"National Day","region":"Austria","date":"2024-10-26"},{"id":"20241027_3vpf4rdppo7uos70qgsvs8nsc8","status":"confirmed","summary":"Daylight Saving Time ends","region":"Austria","date":"2024-10-27"},{"id":"20241031_ijfpjrsre4rb7g1e0o7g1dg5k4","status":"confirmed","summary":"Reformation Day","region":"Austria","date":"2024-10-31"},{"id":"20241101_89dpopbupfajfjli4db4nkeoco","status":"confirmed","summary":"All Saints\' Day","region":"Austria","date":"2024-11-01"},{"id":"20241102_i76afj83h61vf8qkk1b1pjlj24","status":"confirmed","summary":"All Souls\' Day","region":"Austria","date":"2024-11-02"},{"id":"20241201_thtkmjrtef2i3ebdi4485epcs8","status":"confirmed","summary":"First Advent Sunday","region":"Austria","date":"2024-12-01"},{"id":"20241208_0gg7v3svdbl7b1etboqqeaeuv8","status":"confirmed","summary":"Immaculate Conception","region":"Austria","date":"2024-12-08"},{"id":"20241225_id74cs937u8ihl26c0uqdmg040","status":"confirmed","summary":"Christmas Day","region":"Austria","date":"2024-12-25"},{"id":"20241226_m5602036pf3ngp0t76hrtk3928","status":"confirmed","summary":"St. Stephen\'s Day","region":"Austria","date":"2024-12-26"},{"id":"20241231_q0drhurha0f7k4os7vi1jl1hsc","status":"confirmed","summary":"New Year\'s Eve","region":"Austria","date":"2024-12-31"}],"Aruba":[{"id":"20230101_3bapvgphjh7mqu3evjqfqmu7f4","status":"confirmed","summary":"New Year\'s Day","region":"Aruba","date":"2023-01-01"},{"id":"20230125_db3amr61g6kc0k2p4dqpj9jauo","status":"confirmed","summary":"Betico Croes\' Birthday","region":"Aruba","date":"2023-01-25"},{"id":"20230220_d4d9gq1aplus67suj6igdjfl8g","status":"confirmed","summary":"Carnival Monday","region":"Aruba","date":"2023-02-20"},{"id":"20230318_c86hpqflg3fc1h23cgqcs0k0dg","status":"confirmed","summary":"National Anthem and Flag Day","region":"Aruba","date":"2023-03-18"},{"id":"20230407_hpk9qa5chsc60d7mn00djf4pks","status":"confirmed","summary":"Good Friday","region":"Aruba","date":"2023-04-07"},{"id":"20230410_aaad24ee0eqs669krof5nm2mfc","status":"confirmed","summary":"Easter Monday","region":"Aruba","date":"2023-04-10"},{"id":"20230427_kkmbg8b9fbdjmdfuognnk67h64","status":"confirmed","summary":"King\'s Day","region":"Aruba","date":"2023-04-27"},{"id":"20230501_h9mqn6bbo1crr000c0u9hhfcac","status":"confirmed","summary":"Labor Day","region":"Aruba","date":"2023-05-01"},{"id":"20230518_t8bvu5cf0cjlkuk695thuihdl4","status":"confirmed","summary":"Ascension Day","region":"Aruba","date":"2023-05-18"},{"id":"20231225_v6dab6uheeb91mnncup49q5t60","status":"confirmed","summary":"Christmas Day","region":"Aruba","date":"2023-12-25"},{"id":"20231226_rjn144c55p5eo08g2mp5333d00","status":"confirmed","summary":"Boxing Day","region":"Aruba","date":"2023-12-26"},{"id":"20240101_980u0ol6tdrdeul2rv4i4s1hik","status":"confirmed","summary":"New Year\'s Day","region":"Aruba","date":"2024-01-01"},{"id":"20240125_necnfn1u9alreate0gcjb2ddjo","status":"confirmed","summary":"Betico Croes\' Birthday","region":"Aruba","date":"2024-01-25"},{"id":"20240212_j13c23iip52q701prj91a4p2lo","status":"confirmed","summary":"Carnival Monday","region":"Aruba","date":"2024-02-12"},{"id":"20240318_fep77vpeo4ik7t1fa0ookrqd94","status":"confirmed","summary":"National Anthem and Flag Day","region":"Aruba","date":"2024-03-18"},{"id":"20240329_18vb5du9tpf404e5n6a19ev7g4","status":"confirmed","summary":"Good Friday","region":"Aruba","date":"2024-03-29"},{"id":"20240401_n0hrfd64ndp3bi09ncr3galfuk","status":"confirmed","summary":"Easter Monday","region":"Aruba","date":"2024-04-01"},{"id":"20240427_qov758fo900plvg11lqlv3ir38","status":"confirmed","summary":"King\'s Day","region":"Aruba","date":"2024-04-27"},{"id":"20240501_nj6jhi1ar6l1jltvet358kideo","status":"confirmed","summary":"Labor Day","region":"Aruba","date":"2024-05-01"},{"id":"20240509_ba2gork6aloj8ustn6ndr61irs","status":"confirmed","summary":"Ascension Day","region":"Aruba","date":"2024-05-09"},{"id":"20241225_niietf2pv2djltvp2eko0663ao","status":"confirmed","summary":"Christmas Day","region":"Aruba","date":"2024-12-25"},{"id":"20241226_06ihavr03cdlh2n6ukr91u4j2g","status":"confirmed","summary":"Boxing Day","region":"Aruba","date":"2024-12-26"}],"Azerbaijan":[{"id":"20230101_74bt84tveo5eanq8tticg014g8","status":"confirmed","summary":"New Year\'s Day","region":"Azerbaijan","date":"2023-01-01"},{"id":"20230102_fspgi6d498l6hrtr2olp36bpac","status":"confirmed","summary":"New Year\'s Holiday","region":"Azerbaijan","date":"2023-01-02"},{"id":"20230103_i4jte50ta51gqeq3c6ghj2u7po","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Azerbaijan","date":"2023-01-03"},{"id":"20230104_fs9jcqh1o195nvq4l84ada49c0","status":"confirmed","summary":"Day off for New Year\'s Holiday","region":"Azerbaijan","date":"2023-01-04"},{"id":"20230120_1fgsfsjhvhnm536jbq84417e0g","status":"confirmed","summary":"Martyrs’ Day","region":"Azerbaijan","date":"2023-01-20"},{"id":"20230308_mu91q858oj1snrm95utlhqtf50","status":"confirmed","summary":"Women\'s Day","region":"Azerbaijan","date":"2023-03-08"},{"id":"20230320_61003in3rmlliljksg6vtm1t2o","status":"confirmed","summary":"Nowruz","region":"Azerbaijan","date":"2023-03-20"},{"id":"20230321_dqrr3mn53mrrtgi1qf415467to","status":"confirmed","summary":"Nowruz/Spring Holiday","region":"Azerbaijan","date":"2023-03-21"},{"id":"20230322_pgq347n8dvc12nuscmg9safmqc","status":"confirmed","summary":"Nowruz/Spring Holiday","region":"Azerbaijan","date":"2023-03-22"},{"id":"20230323_dlg5ok03309l6nr82hovoktu6o","status":"confirmed","summary":"Nowruz/Spring Holiday","region":"Azerbaijan","date":"2023-03-23"},{"id":"20230323_flf3s9nruaaiprj3smgr62s4o4","status":"confirmed","summary":"Ramadan Start","region":"Azerbaijan","date":"2023-03-23"},{"id":"20230324_b8f7fmnl8638c8v9uih5j6e064","status":"confirmed","summary":"Nowruz/Spring Holiday","region":"Azerbaijan","date":"2023-03-24"},{"id":"20230421_vt0cvvj8ke2r7jej39vd79odc8","status":"confirmed","summary":"Ramadan holiday","region":"Azerbaijan","date":"2023-04-21"},{"id":"20230422_gfv37740fafirhdd8ei57j6i4o","status":"confirmed","summary":"Ramadan holiday","region":"Azerbaijan","date":"2023-04-22"},{"id":"20230423_td9i3s4sqp86acbvjkrebf9h28","status":"confirmed","summary":"Ramadan holiday","region":"Azerbaijan","date":"2023-04-23"},{"id":"20230424_nk0cc1diomta0p653jro640hh0","status":"confirmed","summary":"Ramadan holiday","region":"Azerbaijan","date":"2023-04-24"},{"id":"20230509_r7gp6cmnb76sgsq8u8ne9lkk5k","status":"confirmed","summary":"Victory Day over Fascism","region":"Azerbaijan","date":"2023-05-09"},{"id":"20230528_qfrfge9a233veebgjc7kc68cvk","status":"confirmed","summary":"Republic Day","region":"Azerbaijan","date":"2023-05-28"},{"id":"20230529_g1gdfpt44vnp64rr848s0jbah0","status":"confirmed","summary":"Day off for Republic Day","region":"Azerbaijan","date":"2023-05-29"},{"id":"20230615_7h2nl9ga104sgdf3k3rrsnc7us","status":"confirmed","summary":"Day of National Salvation of the Azerbaijani People","region":"Azerbaijan","date":"2023-06-15"},{"id":"20230626_en654ro4rsi1uv1a0hjcphp3n0","status":"confirmed","summary":"Azerbaijan Armed Forces Day","region":"Azerbaijan","date":"2023-06-26"},{"id":"20230628_buhbrpcem08aop4l2k7294il38","status":"confirmed","summary":"Feast of the Sacrifice","region":"Azerbaijan","date":"2023-06-28"},{"id":"20230629_v3dhn5krd50eqs1pmrgr1huk4o","status":"confirmed","summary":"Feast of the Sacrifice Holiday","region":"Azerbaijan","date":"2023-06-29"},{"id":"20231018_1qe0uo9jm38m70ongcrmtptvt0","status":"confirmed","summary":"National Independence Day","region":"Azerbaijan","date":"2023-10-18"},{"id":"20231108_bf864vcd9nk8nvd5ebd6vjl3og","status":"confirmed","summary":"Victory Day of the Republic of Azerbaijan","region":"Azerbaijan","date":"2023-11-08"},{"id":"20231109_r9fkivh5c178p6vsnoks36o3hc","status":"confirmed","summary":"State Flag Day of Azerbaijan","region":"Azerbaijan","date":"2023-11-09"},{"id":"20231112_ped0f2em4uvqkboh2bjfsdmik8","status":"confirmed","summary":"Constitution Day","region":"Azerbaijan","date":"2023-11-12"},{"id":"20231117_l8lp368nb2q3u526ahp7rafubc","status":"confirmed","summary":"National Revival Day","region":"Azerbaijan","date":"2023-11-17"},{"id":"20231231_3gg6lcifuj2utbfmo3u416dahc","status":"confirmed","summary":"New Year\'s Eve","region":"Azerbaijan","date":"2023-12-31"},{"id":"20231231_m259olcugosa5rsn2in65eppmk","status":"confirmed","summary":"World Azerbaijanis Solidarity Day","region":"Azerbaijan","date":"2023-12-31"},{"id":"20240101_5nrk63f82q88pqc1m7jjpgjd0s","status":"confirmed","summary":"Day off for World Azerbaijanis Solidarity Day","region":"Azerbaijan","date":"2024-01-01"},{"id":"20240101_d1nhpm40ph58g973nmhducucg8","status":"confirmed","summary":"New Year\'s Day","region":"Azerbaijan","date":"2024-01-01"},{"id":"20240102_jlm3uqc0id8h30l03026hk1ko0","status":"confirmed","summary":"New Year\'s Holiday","region":"Azerbaijan","date":"2024-01-02"},{"id":"20240120_hr8mvq07cii2rumeeli13mn56k","status":"confirmed","summary":"Martyrs’ Day","region":"Azerbaijan","date":"2024-01-20"},{"id":"20240122_faegk6k0vkdqn063h312di35b0","status":"confirmed","summary":"Day off for Martyrs’ Day","region":"Azerbaijan","date":"2024-01-22"},{"id":"20240308_9vkfjh7nb33813eh77nr9fabmk","status":"confirmed","summary":"Women\'s Day","region":"Azerbaijan","date":"2024-03-08"},{"id":"20240311_qs5i6iq9a0067iiqj5vramovf4","status":"confirmed","summary":"Ramadan Start","region":"Azerbaijan","date":"2024-03-11"},{"id":"20240320_14qulreivc5nu9r9p00bu2um60","status":"confirmed","summary":"Nowruz","region":"Azerbaijan","date":"2024-03-20"},{"id":"20240321_pcso78hln73odlruaka88h7g4g","status":"confirmed","summary":"Nowruz/Spring Holiday","region":"Azerbaijan","date":"2024-03-21"},{"id":"20240322_tevj5n1v1jcn1vk30dgjgnbn78","status":"confirmed","summary":"Nowruz/Spring Holiday","region":"Azerbaijan","date":"2024-03-22"},{"id":"20240323_vhu5b83f87r4s3scvppel2eamo","status":"confirmed","summary":"Nowruz/Spring Holiday","region":"Azerbaijan","date":"2024-03-23"},{"id":"20240324_sfbtff11ag6usjukm5u4mfrkv8","status":"confirmed","summary":"Nowruz/Spring Holiday","region":"Azerbaijan","date":"2024-03-24"},{"id":"20240410_l21j87mrr892gtf6hjrmnqpv20","status":"confirmed","summary":"Ramadan holiday","region":"Azerbaijan","date":"2024-04-10"},{"id":"20240411_1ogoea630iv89ns0uhi38db8kg","status":"confirmed","summary":"Ramadan holiday","region":"Azerbaijan","date":"2024-04-11"},{"id":"20240509_ah1h5khvu0c7m2k7vsh33fmias","status":"confirmed","summary":"Victory Day over Fascism","region":"Azerbaijan","date":"2024-05-09"},{"id":"20240528_ob3v1v2nn8n3d75efoa5ram6d0","status":"confirmed","summary":"Republic Day","region":"Azerbaijan","date":"2024-05-28"},{"id":"20240615_pedlpne4o0rm7b9hfco0sspc1s","status":"confirmed","summary":"Day of National Salvation of the Azerbaijani People","region":"Azerbaijan","date":"2024-06-15"},{"id":"20240617_2ir3fsp813du2n3bcb9g4eo558","status":"confirmed","summary":"Feast of the Sacrifice","region":"Azerbaijan","date":"2024-06-17"},{"id":"20240617_6c9vmhasb6p3aiu0e0nhuugvoc","status":"confirmed","summary":"Day off for Day of National Salvation of the Azerbaijani People","region":"Azerbaijan","date":"2024-06-17"},{"id":"20240618_hc1130mricacg22km5n4d4bfmg","status":"confirmed","summary":"Feast of the Sacrifice Holiday","region":"Azerbaijan","date":"2024-06-18"},{"id":"20240626_8nvljjsm01qrb95e25k65n31t4","status":"confirmed","summary":"Azerbaijan Armed Forces Day","region":"Azerbaijan","date":"2024-06-26"},{"id":"20241018_dusc2pfmm79l0lr5gj8eqhnp28","status":"confirmed","summary":"National Independence Day","region":"Azerbaijan","date":"2024-10-18"},{"id":"20241108_n9392sscienc74d7sgeqc520mg","status":"confirmed","summary":"Victory Day of the Republic of Azerbaijan","region":"Azerbaijan","date":"2024-11-08"},{"id":"20241109_vveflati1oi9a85m87bom47aog","status":"confirmed","summary":"State Flag Day of Azerbaijan","region":"Azerbaijan","date":"2024-11-09"},{"id":"20241111_j8g8v776auap35q6o61gjpo450","status":"confirmed","summary":"Day off for State Flag Day of Azerbaijan","region":"Azerbaijan","date":"2024-11-11"},{"id":"20241112_ve47ud688fkq6d9vmbb9pdpjng","status":"confirmed","summary":"Constitution Day","region":"Azerbaijan","date":"2024-11-12"},{"id":"20241117_urie0kvtoaiufku5h8or13cod4","status":"confirmed","summary":"National Revival Day","region":"Azerbaijan","date":"2024-11-17"},{"id":"20241231_di626a2t3vkfdpmatqnvdi9ouo","status":"confirmed","summary":"World Azerbaijanis Solidarity Day","region":"Azerbaijan","date":"2024-12-31"},{"id":"20241231_s9sea6psbfrg9g26m9hmd69v20","status":"confirmed","summary":"New Year\'s Eve","region":"Azerbaijan","date":"2024-12-31"}],"Bosnia & Herzegovina":[{"id":"20230101_fmedpah11a57ubh1aa2nbf9ocg","status":"confirmed","summary":"New Year\'s Day","region":"Bosnia & Herzegovina","date":"2023-01-01"},{"id":"20230102_d9v84n5ml6706kqoamk5u6c708","status":"confirmed","summary":"New Year\'s (Day 2)","region":"Bosnia & Herzegovina","date":"2023-01-02"},{"id":"20230106_c007k1qf8tbcv19pt364kst0j4","status":"confirmed","summary":"Orthodox Christmas Eve","region":"Bosnia & Herzegovina","date":"2023-01-06"},{"id":"20230107_1u14dk3tqr6rah3lv52pedaf50","status":"confirmed","summary":"Orthodox Christmas Day","region":"Bosnia & Herzegovina","date":"2023-01-07"},{"id":"20230214_0gg603hn1juo83dn7bn7rgo7ko","status":"confirmed","summary":"Valentine\'s Day","region":"Bosnia & Herzegovina","date":"2023-02-14"},{"id":"20230301_g3a1kmj56aboi998th6pqe6ejg","status":"confirmed","summary":"Independence Day (Federation of Bosnia and Herzegovina)","region":"Bosnia & Herzegovina","date":"2023-03-01"},{"id":"20230308_4e3kqf8pqjjea06d2ambu03i3c","status":"confirmed","summary":"Mothers\' Day","region":"Bosnia & Herzegovina","date":"2023-03-08"},{"id":"20230323_4l7p5tgpni2ipmgifkhb2e7stg","status":"confirmed","summary":"Ramadan Start","region":"Bosnia & Herzegovina","date":"2023-03-23"},{"id":"20230407_n17t2lu98bmqmgpfkmuepkh6q8","status":"confirmed","summary":"Good Friday","region":"Bosnia & Herzegovina","date":"2023-04-07"},{"id":"20230408_hdbqpjnlvnib909dhi863vpceg","status":"confirmed","summary":"Holy Saturday","region":"Bosnia & Herzegovina","date":"2023-04-08"},{"id":"20230409_3qulnoeurd9sfpmg9im949cgb0","status":"confirmed","summary":"Easter Sunday","region":"Bosnia & Herzegovina","date":"2023-04-09"},{"id":"20230410_ip61rn2nvlbeda5blfhvse3qdc","status":"confirmed","summary":"Easter Monday","region":"Bosnia & Herzegovina","date":"2023-04-10"},{"id":"20230414_b7h8qf00q150o40ojgblmv74vg","status":"confirmed","summary":"Orthodox Good Friday","region":"Bosnia & Herzegovina","date":"2023-04-14"},{"id":"20230415_8j7aq4cr11sl4olg0ukk443j7s","status":"confirmed","summary":"Orthodox Holy Saturday","region":"Bosnia & Herzegovina","date":"2023-04-15"},{"id":"20230416_qm6mdvfcgs4v51u12evu6k112c","status":"confirmed","summary":"Orthodox Easter Sunday","region":"Bosnia & Herzegovina","date":"2023-04-16"},{"id":"20230417_1lir2klecj908u187tn06d764k","status":"confirmed","summary":"Orthodox Easter Monday","region":"Bosnia & Herzegovina","date":"2023-04-17"},{"id":"20230421_c3nknqr19kgk93951upt15qu3g","status":"confirmed","summary":"End of Ramadan","region":"Bosnia & Herzegovina","date":"2023-04-21"},{"id":"20230422_7a901fjf8ih6d9co9rskgm729s","status":"confirmed","summary":"End of Ramadan Holiday","region":"Bosnia & Herzegovina","date":"2023-04-22"},{"id":"20230501_0bteu7r57eqipmk4jq15if1bjo","status":"confirmed","summary":"Labor Day","region":"Bosnia & Herzegovina","date":"2023-05-01"},{"id":"20230502_f1mu6mjmc1rkm6j0hqrpbqnaag","status":"confirmed","summary":"Labor Day (Day 2)","region":"Bosnia & Herzegovina","date":"2023-05-02"},{"id":"20230509_mi7fpa2oguk7ourje4t4poj46o","status":"confirmed","summary":"Victory Day (Federation of Bosnia and Herzegovina)","region":"Bosnia & Herzegovina","date":"2023-05-09"},{"id":"20230618_mb79ao692g335elqolqj8sacik","status":"confirmed","summary":"Fathers\' Day","region":"Bosnia & Herzegovina","date":"2023-06-18"},{"id":"20230628_3c0qekrts8tatvh26gocmm2gos","status":"confirmed","summary":"Feast of the Sacrifice","region":"Bosnia & Herzegovina","date":"2023-06-28"},{"id":"20231031_pnug8ugllq209su6k7oov8llb8","status":"confirmed","summary":"Halloween","region":"Bosnia & Herzegovina","date":"2023-10-31"},{"id":"20231224_4kjtp5sg2a2igutc89i9rm8ifg","status":"confirmed","summary":"Christmas Eve (regional holiday)","region":"Bosnia & Herzegovina","date":"2023-12-24"},{"id":"20231225_utdsg76fr119iejeqrq8e4b28s","status":"confirmed","summary":"Christmas Day","region":"Bosnia & Herzegovina","date":"2023-12-25"},{"id":"20231231_h0b6k000cua9fqrnjl7eu8g9b0","status":"confirmed","summary":"New Year\'s Eve","region":"Bosnia & Herzegovina","date":"2023-12-31"},{"id":"20240101_g0k8gir49br2rdg9jbhnsc0j7s","status":"confirmed","summary":"New Year\'s Day","region":"Bosnia & Herzegovina","date":"2024-01-01"},{"id":"20240102_cdd42c3sjr8hcrctidggoigib0","status":"confirmed","summary":"New Year\'s (Day 2)","region":"Bosnia & Herzegovina","date":"2024-01-02"},{"id":"20240106_a0bgq7qi3a8ndut06b4saddafg","status":"confirmed","summary":"Orthodox Christmas Eve","region":"Bosnia & Herzegovina","date":"2024-01-06"},{"id":"20240107_vstekk840a55q2cum62dqlaq60","status":"confirmed","summary":"Orthodox Christmas Day","region":"Bosnia & Herzegovina","date":"2024-01-07"},{"id":"20240214_5mm8g72gt8bsohodr7usunv760","status":"confirmed","summary":"Valentine\'s Day","region":"Bosnia & Herzegovina","date":"2024-02-14"},{"id":"20240301_u3hov2ogdedafufjd1l6p0uad4","status":"confirmed","summary":"Independence Day (Federation of Bosnia and Herzegovina)","region":"Bosnia & Herzegovina","date":"2024-03-01"},{"id":"20240308_ol82r883gh16ll225gkrj1r5e0","status":"confirmed","summary":"Mothers\' Day","region":"Bosnia & Herzegovina","date":"2024-03-08"},{"id":"20240311_ve36ocj4uo0pbgnsf9kt28esg4","status":"confirmed","summary":"Ramadan Start","region":"Bosnia & Herzegovina","date":"2024-03-11"},{"id":"20240329_ucu2ehein35sk3olhe03mm1ork","status":"confirmed","summary":"Good Friday","region":"Bosnia & Herzegovina","date":"2024-03-29"},{"id":"20240330_vcubjdktkrqpejamjkqfi3qaek","status":"confirmed","summary":"Holy Saturday","region":"Bosnia & Herzegovina","date":"2024-03-30"},{"id":"20240331_ru9l8h9nrkqud38n6m6h5nfdag","status":"confirmed","summary":"Easter Sunday","region":"Bosnia & Herzegovina","date":"2024-03-31"},{"id":"20240401_ko4h4dhqtf3ob8eo9dg27h6v30","status":"confirmed","summary":"Easter Monday","region":"Bosnia & Herzegovina","date":"2024-04-01"},{"id":"20240410_hi44mb51bmtj6m534pbec6pmlk","status":"confirmed","summary":"End of Ramadan","region":"Bosnia & Herzegovina","date":"2024-04-10"},{"id":"20240501_cka4rmr9jsqm3a0mkdu0ogfet0","status":"confirmed","summary":"Labor Day","region":"Bosnia & Herzegovina","date":"2024-05-01"},{"id":"20240502_tg8t82s0hhbajvad68c55srqdo","status":"confirmed","summary":"Labor Day (Day 2)","region":"Bosnia & Herzegovina","date":"2024-05-02"},{"id":"20240503_5qquas8etpq1d5jk4nen32s3r4","status":"confirmed","summary":"Orthodox Good Friday","region":"Bosnia & Herzegovina","date":"2024-05-03"},{"id":"20240504_2pbrfuos89n1c3fkcboh096jng","status":"confirmed","summary":"Orthodox Holy Saturday","region":"Bosnia & Herzegovina","date":"2024-05-04"},{"id":"20240505_ufmjnkm7s0716n5bbucckr8op8","status":"confirmed","summary":"Orthodox Easter Sunday","region":"Bosnia & Herzegovina","date":"2024-05-05"},{"id":"20240506_d50ehu1f7ki0ang8faus1hoqn4","status":"confirmed","summary":"Orthodox Easter Monday","region":"Bosnia & Herzegovina","date":"2024-05-06"},{"id":"20240509_ep6s5du360q8jg0ud837f3pggk","status":"confirmed","summary":"Victory Day (Federation of Bosnia and Herzegovina)","region":"Bosnia & Herzegovina","date":"2024-05-09"},{"id":"20240616_i1v40rvbf86j3vs3ac32acqbuk","status":"confirmed","summary":"Fathers\' Day","region":"Bosnia & Herzegovina","date":"2024-06-16"},{"id":"20240617_qeracvrkmrfd19vr5o6e5p3tic","status":"confirmed","summary":"Feast of the Sacrifice","region":"Bosnia & Herzegovina","date":"2024-06-17"},{"id":"20241031_tgpqvdpklrkhfl410j44fu2ri8","status":"confirmed","summary":"Halloween","region":"Bosnia & Herzegovina","date":"2024-10-31"},{"id":"20241224_nbua8tedspp66qrio7dhk5u4t0","status":"confirmed","summary":"Christmas Eve (regional holiday)","region":"Bosnia & Herzegovina","date":"2024-12-24"},{"id":"20241225_rec63207uff5sldgoj4n71aef8","status":"confirmed","summary":"Christmas Day","region":"Bosnia & Herzegovina","date":"2024-12-25"},{"id":"20241231_d086686l4vcka5j3tb8divrvtc","status":"confirmed","summary":"New Year\'s Eve","region":"Bosnia & Herzegovina","date":"2024-12-31"}],"Barbados":[{"id":"20230101_17j4cb3pigmet8h4sq6qc5v2uo","status":"confirmed","summary":"New Year\'s Day","region":"Barbados","date":"2023-01-01"},{"id":"20230102_nhr8le4fcfr7os61bivlduir8c","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Barbados","date":"2023-01-02"},{"id":"20230121_nmu9uurgjjaqta2thc6ail0cp4","status":"confirmed","summary":"Errol Barrow Day","region":"Barbados","date":"2023-01-21"},{"id":"20230214_ahqu9jniejsl78t0h6tqfhl440","status":"confirmed","summary":"Valentine\'s Day","region":"Barbados","date":"2023-02-14"},{"id":"20230407_9t159j0of7i3em04jilijcc434","status":"confirmed","summary":"Good Friday","region":"Barbados","date":"2023-04-07"},{"id":"20230409_q9013jegnje9d5tbpf0bkfdfg0","status":"confirmed","summary":"Easter Sunday","region":"Barbados","date":"2023-04-09"},{"id":"20230410_83lvi1ln6fm2lnvdh97adnm09s","status":"confirmed","summary":"Easter Monday","region":"Barbados","date":"2023-04-10"},{"id":"20230428_1rmjnq0dolon5r61j6nkgrk3u8","status":"confirmed","summary":"National Heroes Day","region":"Barbados","date":"2023-04-28"},{"id":"20230501_5u7kiq60sjbff5gbfmjoc4dscg","status":"confirmed","summary":"Labor Day / May Day","region":"Barbados","date":"2023-05-01"},{"id":"20230514_ntuiu5crr54v8vqoqovj3necsg","status":"confirmed","summary":"Mothers\' Day","region":"Barbados","date":"2023-05-14"},{"id":"20230528_9tesum5q4pvj9q7uiskoakdqkg","status":"confirmed","summary":"Whit Sunday","region":"Barbados","date":"2023-05-28"},{"id":"20230529_v3e73ii5o6m3aotpbt5mdih46k","status":"confirmed","summary":"Whit Monday","region":"Barbados","date":"2023-05-29"},{"id":"20230618_5pbokeea4n5esadogihecm5nd0","status":"confirmed","summary":"Fathers\' Day","region":"Barbados","date":"2023-06-18"},{"id":"20230731_ad1f11iqdhjr36nrng08capkag","status":"confirmed","summary":"50th Anniversary of CARICOM Holiday","region":"Barbados","date":"2023-07-31"},{"id":"20230801_dajtvh4mdj88t2gq742e11a764","status":"confirmed","summary":"Emancipation Day","region":"Barbados","date":"2023-08-01"},{"id":"20230807_6btqvb1ot089dluj6r9guf74ek","status":"confirmed","summary":"Kadooment Day","region":"Barbados","date":"2023-08-07"},{"id":"20231031_760ph7d62cphgita1hnlome994","status":"confirmed","summary":"Halloween","region":"Barbados","date":"2023-10-31"},{"id":"20231130_ellqtbp9et8g5q00ir10falcfs","status":"confirmed","summary":"Independence Day","region":"Barbados","date":"2023-11-30"},{"id":"20231224_0e8b76sjs6t2167m1cstb7tc9s","status":"confirmed","summary":"Christmas Eve","region":"Barbados","date":"2023-12-24"},{"id":"20231225_p65a3ca88idjp581n64hme55ug","status":"confirmed","summary":"Christmas Day","region":"Barbados","date":"2023-12-25"},{"id":"20231226_so9b36i384j596nogqa3k3q0v8","status":"confirmed","summary":"Boxing Day","region":"Barbados","date":"2023-12-26"},{"id":"20231231_b8iuvgngsf02qtsdees9hnou0s","status":"confirmed","summary":"Old Year\'s Night","region":"Barbados","date":"2023-12-31"},{"id":"20240101_ektgp0rov16a9ph5d0ogeo5em0","status":"confirmed","summary":"New Year\'s Day","region":"Barbados","date":"2024-01-01"},{"id":"20240121_2q4j2rctjputn6r8k96budvdt0","status":"confirmed","summary":"Errol Barrow Day","region":"Barbados","date":"2024-01-21"},{"id":"20240122_sg6iqdrqv65p6s39hl16q1036c","status":"confirmed","summary":"Day off for Errol Barrow Day","region":"Barbados","date":"2024-01-22"},{"id":"20240214_i8h2fkb5hirinlhgnlbtcleqqg","status":"confirmed","summary":"Valentine\'s Day","region":"Barbados","date":"2024-02-14"},{"id":"20240329_bfsecii17vi15llud7liu9qcts","status":"confirmed","summary":"Good Friday","region":"Barbados","date":"2024-03-29"},{"id":"20240331_ubsssaobjqn9ubib18jmlvreg4","status":"confirmed","summary":"Easter Sunday","region":"Barbados","date":"2024-03-31"},{"id":"20240401_qcggaqokireqa6evrkc1jflbfg","status":"confirmed","summary":"Easter Monday","region":"Barbados","date":"2024-04-01"},{"id":"20240428_t3ech964tflulnco3qlou0rrts","status":"confirmed","summary":"National Heroes Day","region":"Barbados","date":"2024-04-28"},{"id":"20240429_dm61kislsda9ug1hnt6t3uiiak","status":"confirmed","summary":"Day off for National Heroes Day","region":"Barbados","date":"2024-04-29"},{"id":"20240501_kemni459j9s24td1g6mnrb6qmk","status":"confirmed","summary":"Labor Day / May Day","region":"Barbados","date":"2024-05-01"},{"id":"20240512_57o3aataboji9d0q40a4djqbgg","status":"confirmed","summary":"Mothers\' Day","region":"Barbados","date":"2024-05-12"},{"id":"20240519_h689sv3h9r2ev7ffj7j7gl9tpo","status":"confirmed","summary":"Whit Sunday","region":"Barbados","date":"2024-05-19"},{"id":"20240520_cqkje15ud64lfk16flknr1t9lc","status":"confirmed","summary":"Whit Monday","region":"Barbados","date":"2024-05-20"},{"id":"20240616_ttb3rg5mn3fiutfc2jt8fus1hk","status":"confirmed","summary":"Fathers\' Day","region":"Barbados","date":"2024-06-16"},{"id":"20240801_ijgfq2jvc9fl0l7n2u15f5rcg8","status":"confirmed","summary":"Emancipation Day","region":"Barbados","date":"2024-08-01"},{"id":"20240805_08bdgqi1rrand2b54hfo6mjhlo","status":"confirmed","summary":"Kadooment Day","region":"Barbados","date":"2024-08-05"},{"id":"20241031_rl8qstnsn7b5gnaigsjbkpkic4","status":"confirmed","summary":"Halloween","region":"Barbados","date":"2024-10-31"},{"id":"20241130_s43edna75mh3f1u06hjp8hnvbs","status":"confirmed","summary":"Independence Day","region":"Barbados","date":"2024-11-30"},{"id":"20241224_go2o5c82qng52av2g0mg34ut9k","status":"confirmed","summary":"Christmas Eve","region":"Barbados","date":"2024-12-24"},{"id":"20241225_9s9h37lfq398qrggm9geoliltc","status":"confirmed","summary":"Christmas Day","region":"Barbados","date":"2024-12-25"},{"id":"20241226_7dkgna6e5e7moa77ucsjkblqhc","status":"confirmed","summary":"Boxing Day","region":"Barbados","date":"2024-12-26"},{"id":"20241231_1n35vbv4vmeciuvjdjuahtdsjg","status":"confirmed","summary":"Old Year\'s Night","region":"Barbados","date":"2024-12-31"}],"Bangladesh":[{"id":"20230205_84g2lj411k93enhoioua0tvaas","status":"confirmed","summary":"Maghi Purnima","region":"Bangladesh","date":"2023-02-05"},{"id":"20230214_gpcjg8752i9t70rgvi0bl35i50","status":"confirmed","summary":"Valentine\'s Day","region":"Bangladesh","date":"2023-02-14"},{"id":"20230221_56a4qmousvaa1vl05mi0nhbobk","status":"confirmed","summary":"Language Martyrs\' Day","region":"Bangladesh","date":"2023-02-21"},{"id":"20230307_0rg3bj8dhqmk09tsrj9uk7nu20","status":"confirmed","summary":"Doljatra","region":"Bangladesh","date":"2023-03-07"},{"id":"20230308_5ub286llpo4v5vldn5nc5dce0g","status":"confirmed","summary":"Shab e-Barat","region":"Bangladesh","date":"2023-03-08"},{"id":"20230317_u1hc8fmjh1d4k27n1ofav9pc1c","status":"confirmed","summary":"Sheikh Mujibur Rahman’s birthday","region":"Bangladesh","date":"2023-03-17"},{"id":"20230319_i08td796hde6b600muojckbt98","status":"confirmed","summary":"Arrival Day of Sri Sri Harichand Tagore","region":"Bangladesh","date":"2023-03-19"},{"id":"20230324_octq8s463jt0icrlfdc16fjvq4","status":"confirmed","summary":"Ramadan Start","region":"Bangladesh","date":"2023-03-24"},{"id":"20230326_g8comijk38eiukv526jo7hkues","status":"confirmed","summary":"Independence Day","region":"Bangladesh","date":"2023-03-26"},{"id":"20230410_p8nr593t7sv4kgcmmdo40osbmg","status":"confirmed","summary":"Easter Monday","region":"Bangladesh","date":"2023-04-10"},{"id":"20230413_mbkajdsdja17g427kch8d4knik","status":"confirmed","summary":"Chaitra Sankranti","region":"Bangladesh","date":"2023-04-13"},{"id":"20230414_mtmh393a49h0p8fbm3vq4umfv0","status":"confirmed","summary":"Bengali New Year","region":"Bangladesh","date":"2023-04-14"},{"id":"20230419_m025nmfn000ifjbnf01412g9ic","status":"confirmed","summary":"Shab-e-qadr","region":"Bangladesh","date":"2023-04-19"},{"id":"20230420_mrgp2d6na998dp9a4v2omb6u48","status":"confirmed","summary":"Eid ul-Fitr Holiday","region":"Bangladesh","date":"2023-04-20"},{"id":"20230421_2v4mucpqtjhi9qk9ppacvp08mk","status":"confirmed","summary":"Eid ul-Fitr Holiday","region":"Bangladesh","date":"2023-04-21"},{"id":"20230421_7b93jjnm4gnprci11hppsh6p88","status":"confirmed","summary":"Jumatul Bidah","region":"Bangladesh","date":"2023-04-21"},{"id":"20230422_hqvagt69tabf6bj885c4c3er4s","status":"confirmed","summary":"Eid ul-Fitr","region":"Bangladesh","date":"2023-04-22"},{"id":"20230423_c2ntjerga8rrmg01rs0rkdmqhs","status":"confirmed","summary":"Eid ul-Fitr Holiday","region":"Bangladesh","date":"2023-04-23"},{"id":"20230424_qhfttmn4fo2agofnpm1e494ilg","status":"confirmed","summary":"Eid ul-Fitr Holiday","region":"Bangladesh","date":"2023-04-24"},{"id":"20230501_v6nbhqegvqkd6uni4op6adt0so","status":"confirmed","summary":"May Day","region":"Bangladesh","date":"2023-05-01"},{"id":"20230504_2kfejss3nq8sa834ifahenfbrk","status":"confirmed","summary":"Buddha Purnima/Vesak","region":"Bangladesh","date":"2023-05-04"},{"id":"20230514_h35s1u5kg0jq2rkfe6scidgnng","status":"confirmed","summary":"Mothers\' Day","region":"Bangladesh","date":"2023-05-14"},{"id":"20230618_36bk1oc9gvnk66cf3o0dfchhh8","status":"confirmed","summary":"Fathers\' Day","region":"Bangladesh","date":"2023-06-18"},{"id":"20230628_1s3ocnb2pmjkfqetdrn1jg7t3o","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Bangladesh","date":"2023-06-28"},{"id":"20230629_4m8era64jrocr2he6ku1mneilo","status":"confirmed","summary":"Eid al-Adha","region":"Bangladesh","date":"2023-06-29"},{"id":"20230630_h80f0pf4n581gmjfgdcg9litt0","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Bangladesh","date":"2023-06-30"},{"id":"20230719_rk4l60f944d9kuvma66hj3meeo","status":"confirmed","summary":"Muharram","region":"Bangladesh","date":"2023-07-19"},{"id":"20230729_4ncmnumi8q9bsegpu0f9ji7mlg","status":"confirmed","summary":"Ashura","region":"Bangladesh","date":"2023-07-29"},{"id":"20230801_p4lmnthsf4cqajd8nf0cdht13k","status":"confirmed","summary":"Ashari Purnima","region":"Bangladesh","date":"2023-08-01"},{"id":"20230815_odecucfpfnb5f4msgr6k3sr2gk","status":"confirmed","summary":"National Mourning Day","region":"Bangladesh","date":"2023-08-15"},{"id":"20230913_1dfj3er1vi562u9n4at1c9ld9s","status":"confirmed","summary":"Akhari Chahar Somba","region":"Bangladesh","date":"2023-09-13"},{"id":"20230927_h4i38koatgp60hdumvok2kmngo","status":"confirmed","summary":"Eid e-Milad-un Nabi","region":"Bangladesh","date":"2023-09-27"},{"id":"20230928_fkfbsdk1k4hnft5tg2g88c28a4","status":"confirmed","summary":"Madhu Purnima","region":"Bangladesh","date":"2023-09-28"},{"id":"20231014_duioujq250ah2c7igj39n9lba4","status":"confirmed","summary":"Mahalaya","region":"Bangladesh","date":"2023-10-14"},{"id":"20231022_7ui2cbp29lljf6ob01uf25nfgs","status":"confirmed","summary":"Ashtami","region":"Bangladesh","date":"2023-10-22"},{"id":"20231023_c00crg58qci77aojc7qclstrts","status":"confirmed","summary":"Mahanabami","region":"Bangladesh","date":"2023-10-23"},{"id":"20231027_9dbc9iafj1dcuo5dnn0ge03014","status":"confirmed","summary":"Fateha-i-Yajdaham","region":"Bangladesh","date":"2023-10-27"},{"id":"20231028_9clg5eetqic6qkqocai435e294","status":"confirmed","summary":"Prabarana Purnima","region":"Bangladesh","date":"2023-10-28"},{"id":"20231028_eife5rmnvh5gcgp90479ckc3gg","status":"confirmed","summary":"Lakshmi Puja","region":"Bangladesh","date":"2023-10-28"},{"id":"20231031_rtg3ilo55ds3ab0lt1n2d6nfv8","status":"confirmed","summary":"Halloween","region":"Bangladesh","date":"2023-10-31"},{"id":"20231112_qeiv8sko7d16sbt56viv769rlo","status":"confirmed","summary":"Sri Shayama Puja","region":"Bangladesh","date":"2023-11-12"},{"id":"20231216_h92plb3dqtgo8t8djsff1ieirc","status":"confirmed","summary":"Victory Day","region":"Bangladesh","date":"2023-12-16"},{"id":"20231225_lqavc1mslhg3smsr4300n91dng","status":"confirmed","summary":"Christmas Day","region":"Bangladesh","date":"2023-12-25"},{"id":"20240214_6m17k15o0ga35paemeov63oeq4","status":"confirmed","summary":"Valentine\'s Day","region":"Bangladesh","date":"2024-02-14"},{"id":"20240221_bcj2hbo4sjm38albpbo1k3fqc4","status":"confirmed","summary":"Language Martyrs\' Day","region":"Bangladesh","date":"2024-02-21"},{"id":"20240224_hs3vv7tjl5sofopt6j3t0sjpcc","status":"confirmed","summary":"Maghi Purnima","region":"Bangladesh","date":"2024-02-24"},{"id":"20240226_sha4pfgsbq08702e219rtvahho","status":"confirmed","summary":"Shab e-Barat","region":"Bangladesh","date":"2024-02-26"},{"id":"20240311_khqkln7p8o1ivh5chs6f6fo6b8","status":"confirmed","summary":"Ramadan Start","region":"Bangladesh","date":"2024-03-11"},{"id":"20240317_2m5g84mnkvok7bherm5f37n0ok","status":"confirmed","summary":"Sheikh Mujibur Rahman’s birthday","region":"Bangladesh","date":"2024-03-17"},{"id":"20240324_tp4aehlq439fo2p8e7f8kqsm6c","status":"confirmed","summary":"Doljatra","region":"Bangladesh","date":"2024-03-24"},{"id":"20240326_fcteh9thhm7d0jfvvrm34j1skg","status":"confirmed","summary":"Independence Day","region":"Bangladesh","date":"2024-03-26"},{"id":"20240406_uo62jj92o5h9rtaaimc3qcqf4s","status":"confirmed","summary":"Shab-e-qadr","region":"Bangladesh","date":"2024-04-06"},{"id":"20240410_q8sa0h699h8kfe70tdlpib8dgc","status":"confirmed","summary":"Eid ul-Fitr","region":"Bangladesh","date":"2024-04-10"},{"id":"20240411_9hb9qk4dgdu473422mbh16bpro","status":"confirmed","summary":"Eid ul-Fitr Holiday","region":"Bangladesh","date":"2024-04-11"},{"id":"20240412_01lhmqk8p21r3fj4hcviq8mlrg","status":"confirmed","summary":"Eid ul-Fitr Holiday","region":"Bangladesh","date":"2024-04-12"},{"id":"20240413_jhrkltl3oo8p7sabc1hbdbteao","status":"confirmed","summary":"Eid ul-Fitr Holiday","region":"Bangladesh","date":"2024-04-13"},{"id":"20240413_md5ffdcmeopd67htiiv8c8ikss","status":"confirmed","summary":"Chaitra Sankranti","region":"Bangladesh","date":"2024-04-13"},{"id":"20240414_rt8p370n02ffs7tj32r8eu6gt8","status":"confirmed","summary":"Bengali New Year","region":"Bangladesh","date":"2024-04-14"},{"id":"20240501_klenppmekos26ah46keq3o32lo","status":"confirmed","summary":"May Day","region":"Bangladesh","date":"2024-05-01"},{"id":"20240512_t7k232go17b9rd2f04pfamhqa4","status":"confirmed","summary":"Mothers\' Day","region":"Bangladesh","date":"2024-05-12"},{"id":"20240523_5rib0qbdsbhcbgk41cj4j3a23o","status":"confirmed","summary":"Buddha Purnima/Vesak","region":"Bangladesh","date":"2024-05-23"},{"id":"20240616_omlqcbduhdkutkov9djfssq89s","status":"confirmed","summary":"Fathers\' Day","region":"Bangladesh","date":"2024-06-16"},{"id":"20240617_6nk1ggjamk3avtfu5v5phtt62g","status":"confirmed","summary":"Eid al-Adha","region":"Bangladesh","date":"2024-06-17"},{"id":"20240618_nvci8l2q2p8kf4atn8rsg5th4o","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Bangladesh","date":"2024-06-18"},{"id":"20240619_9t84m7oul945ljbdp1jji0pcs4","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Bangladesh","date":"2024-06-19"},{"id":"20240708_deu512ks9lomlvmned7a8kor1k","status":"confirmed","summary":"Muharram","region":"Bangladesh","date":"2024-07-08"},{"id":"20240717_lc9frvds0gemiifg2ggopiviic","status":"confirmed","summary":"Ashura","region":"Bangladesh","date":"2024-07-17"},{"id":"20240721_ctom0b90ngupdeupgktti8sikk","status":"confirmed","summary":"Ashari Purnima","region":"Bangladesh","date":"2024-07-21"},{"id":"20240815_apd4cb2qcvf5a0h88uu6kcjtjg","status":"confirmed","summary":"National Mourning Day","region":"Bangladesh","date":"2024-08-15"},{"id":"20240831_ldfgetsn6fu40gvqtoqntlgnf4","status":"confirmed","summary":"Akhari Chahar Somba","region":"Bangladesh","date":"2024-08-31"},{"id":"20240916_oq90td65of56ierqlofpoj462g","status":"confirmed","summary":"Eid e-Milad-un Nabi","region":"Bangladesh","date":"2024-09-16"},{"id":"20240918_ab0bkp170sqbjommumqng357v4","status":"confirmed","summary":"Madhu Purnima","region":"Bangladesh","date":"2024-09-18"},{"id":"20241011_lriumosd9sfht6dr3c2lqb6aqg","status":"confirmed","summary":"Mahanabami","region":"Bangladesh","date":"2024-10-11"},{"id":"20241015_vph58m2km44rgnhkvavftlee7k","status":"confirmed","summary":"Fateha-i-Yajdaham","region":"Bangladesh","date":"2024-10-15"},{"id":"20241016_0nl2jq55k9cnajr5ijt1oouhq4","status":"confirmed","summary":"Lakshmi Puja","region":"Bangladesh","date":"2024-10-16"},{"id":"20241017_208jm62d80p1scunsi3ruk58gg","status":"confirmed","summary":"Prabarana Purnima","region":"Bangladesh","date":"2024-10-17"},{"id":"20241031_nuqmhjm0gmt7m9o59r29433r20","status":"confirmed","summary":"Halloween","region":"Bangladesh","date":"2024-10-31"},{"id":"20241101_qhapbeu7lhpqfs2qm1nn5f7pv0","status":"confirmed","summary":"Sri Shayama Puja","region":"Bangladesh","date":"2024-11-01"},{"id":"20241216_tkqv6rbjitikb9j2n771a1q21k","status":"confirmed","summary":"Victory Day","region":"Bangladesh","date":"2024-12-16"},{"id":"20241225_cqg1kdpr6v7kbjhneuc3faf9u4","status":"confirmed","summary":"Christmas Day","region":"Bangladesh","date":"2024-12-25"}],"Belgium":[{"id":"20230101_unjul82f5f542vrfa9rmf34vfg","status":"confirmed","summary":"New Year\'s Day","region":"Belgium","date":"2023-01-01"},{"id":"20230106_hp9qpc63g32ghm5j251u1097cc","status":"confirmed","summary":"Epiphany","region":"Belgium","date":"2023-01-06"},{"id":"20230214_spqk86d922gngpikor78jd4ig0","status":"confirmed","summary":"Valentine\'s Day","region":"Belgium","date":"2023-02-14"},{"id":"20230326_hhjhfa434jvuj23i95fc3ffe4g","status":"confirmed","summary":"Daylight Saving Time starts","region":"Belgium","date":"2023-03-26"},{"id":"20230407_lmpovuhsjcbgthpootc257fs5s","status":"confirmed","summary":"Good Friday","region":"Belgium","date":"2023-04-07"},{"id":"20230409_lglaq664etp1mff7qej1dnucdc","status":"confirmed","summary":"Easter Sunday","region":"Belgium","date":"2023-04-09"},{"id":"20230410_lcvubq48oiahuginf128nd6adk","status":"confirmed","summary":"Easter Monday","region":"Belgium","date":"2023-04-10"},{"id":"20230501_q0hd61or7hsoc1o05hpbmkasvo","status":"confirmed","summary":"Labor Day / May Day","region":"Belgium","date":"2023-05-01"},{"id":"20230514_2t2vso5ih4t135dv83qj2h08fc","status":"confirmed","summary":"Mothers\' Day","region":"Belgium","date":"2023-05-14"},{"id":"20230518_s0jmakolca88ipc8sgv79s0dqs","status":"confirmed","summary":"Ascension Day","region":"Belgium","date":"2023-05-18"},{"id":"20230519_g256sgduo7d0pu4gjajmfpd108","status":"confirmed","summary":"Day after Ascension Day","region":"Belgium","date":"2023-05-19"},{"id":"20230528_km7gr122n90ncqgjotei84s0v0","status":"confirmed","summary":"Whit Sunday","region":"Belgium","date":"2023-05-28"},{"id":"20230529_dp028vae9vt52s2rgl8qrbc1n4","status":"confirmed","summary":"Whit Monday","region":"Belgium","date":"2023-05-29"},{"id":"20230611_ervrg19tbcmo0upe94ffc7fi9c","status":"confirmed","summary":"Fathers\' Day","region":"Belgium","date":"2023-06-11"},{"id":"20230721_iu14ffju80lm50ped6r86vof5g","status":"confirmed","summary":"Belgian National Day","region":"Belgium","date":"2023-07-21"},{"id":"20230815_9v2119edls4jubiaphtctnhec0","status":"confirmed","summary":"Assumption of Mary","region":"Belgium","date":"2023-08-15"},{"id":"20231029_6ilmbq2unvdn5a1bhi2or7volc","status":"confirmed","summary":"Daylight Saving Time ends","region":"Belgium","date":"2023-10-29"},{"id":"20231031_jl94ps71vjvh5ktbsaj39pv7v4","status":"confirmed","summary":"Halloween","region":"Belgium","date":"2023-10-31"},{"id":"20231101_b055l07p0nor310bnt6gbc503g","status":"confirmed","summary":"All Saints\' Day","region":"Belgium","date":"2023-11-01"},{"id":"20231111_jrvu01o9b463je8vh1f2b4luh8","status":"confirmed","summary":"Armistice Day","region":"Belgium","date":"2023-11-11"},{"id":"20231206_agj81hku4vvatvdhcig9qgnfe0","status":"confirmed","summary":"St. Nicholas Day","region":"Belgium","date":"2023-12-06"},{"id":"20231224_tk92jn05t4ub1jqsvombdpdn6s","status":"confirmed","summary":"Christmas Eve","region":"Belgium","date":"2023-12-24"},{"id":"20231225_3qmr2qcru1v4ijc0k33et22koc","status":"confirmed","summary":"Christmas Day","region":"Belgium","date":"2023-12-25"},{"id":"20231226_s3m2oqvck9a7j4e0h1r5e9qdb0","status":"confirmed","summary":"Boxing Day","region":"Belgium","date":"2023-12-26"},{"id":"20231231_cngfnmhgic91ntl4fst3o667rc","status":"confirmed","summary":"New Year\'s Eve","region":"Belgium","date":"2023-12-31"},{"id":"20240101_6pi9fqjsdcfnlup245ag62ve7g","status":"confirmed","summary":"New Year\'s Day","region":"Belgium","date":"2024-01-01"},{"id":"20240106_3upmkt8pvu0r30mmbatlnn5rjo","status":"confirmed","summary":"Epiphany","region":"Belgium","date":"2024-01-06"},{"id":"20240214_bu699kiuc1fmk959npdsel5s64","status":"confirmed","summary":"Valentine\'s Day","region":"Belgium","date":"2024-02-14"},{"id":"20240329_3u8kdhnctm14ha07b70akp3of4","status":"confirmed","summary":"Good Friday","region":"Belgium","date":"2024-03-29"},{"id":"20240331_gmi5qm0hq5im54f1li3k4mnq0o","status":"confirmed","summary":"Daylight Saving Time starts","region":"Belgium","date":"2024-03-31"},{"id":"20240331_uqup3k9gknedo9rsbr28omhv30","status":"confirmed","summary":"Easter Sunday","region":"Belgium","date":"2024-03-31"},{"id":"20240401_5c296iql14lka04sjrvfav36eg","status":"confirmed","summary":"Easter Monday","region":"Belgium","date":"2024-04-01"},{"id":"20240501_8e5irgf7qsafspbveva4j3355s","status":"confirmed","summary":"Labor Day / May Day","region":"Belgium","date":"2024-05-01"},{"id":"20240509_ri5f7tls5rtkchel9e7prb57ls","status":"confirmed","summary":"Ascension Day","region":"Belgium","date":"2024-05-09"},{"id":"20240510_7k1cigdaoi54aedu95bu0qauq4","status":"confirmed","summary":"Day after Ascension Day","region":"Belgium","date":"2024-05-10"},{"id":"20240512_laa3ghkeohg80vpaq0kb2bf3e4","status":"confirmed","summary":"Mothers\' Day","region":"Belgium","date":"2024-05-12"},{"id":"20240519_8rmur23tfv758lnbggevpvm5cs","status":"confirmed","summary":"Whit Sunday","region":"Belgium","date":"2024-05-19"},{"id":"20240520_qh4ndatr0nu33pvdtue5u0kh6c","status":"confirmed","summary":"Whit Monday","region":"Belgium","date":"2024-05-20"},{"id":"20240609_0i2opktpdj7tpet1mh90b9eap4","status":"confirmed","summary":"Fathers\' Day","region":"Belgium","date":"2024-06-09"},{"id":"20240721_8rtv3l37pgadsiqstnl9gfm2ro","status":"confirmed","summary":"Belgian National Day","region":"Belgium","date":"2024-07-21"},{"id":"20240815_apj86accbaea1i1c9g4tj6dcvs","status":"confirmed","summary":"Assumption of Mary","region":"Belgium","date":"2024-08-15"},{"id":"20241027_hu00hp5vonf4mn0pqt9giif4mo","status":"confirmed","summary":"Daylight Saving Time ends","region":"Belgium","date":"2024-10-27"},{"id":"20241031_hnefp76p27e9ebogu3481nf3oo","status":"confirmed","summary":"Halloween","region":"Belgium","date":"2024-10-31"},{"id":"20241101_v03gc43rfpk17lb7tvfbtesijo","status":"confirmed","summary":"All Saints\' Day","region":"Belgium","date":"2024-11-01"},{"id":"20241111_2g667i132agk4pr680qc1v0tl0","status":"confirmed","summary":"Armistice Day","region":"Belgium","date":"2024-11-11"},{"id":"20241206_qh9kjjvqnm91fr4k0bb96vvjl0","status":"confirmed","summary":"St. Nicholas Day","region":"Belgium","date":"2024-12-06"},{"id":"20241224_anann4fmaejv5r7mcfh2pa9m0s","status":"confirmed","summary":"Christmas Eve","region":"Belgium","date":"2024-12-24"},{"id":"20241225_1f6bcb5reqei2hb69rfnokv6vc","status":"confirmed","summary":"Christmas Day","region":"Belgium","date":"2024-12-25"},{"id":"20241226_3c3livlgrkrl1qokka0i8f82qo","status":"confirmed","summary":"Boxing Day","region":"Belgium","date":"2024-12-26"},{"id":"20241231_d13um3v0s65lfm8fvag4qkouu4","status":"confirmed","summary":"New Year\'s Eve","region":"Belgium","date":"2024-12-31"}],"Burkina Faso":[{"id":"20230101_vvotkd6ntdfl5e351mirl2dhcg","status":"confirmed","summary":"New Year","region":"Burkina Faso","date":"2023-01-01"},{"id":"20230102_j58nkq6lm5o4f0lm4ku5u2o5j4","status":"confirmed","summary":"Day off for New Year","region":"Burkina Faso","date":"2023-01-02"},{"id":"20230103_3pev3m8a2ea3sjlt7at5b027l0","status":"confirmed","summary":"Burkina Faso Popular Uprising Day","region":"Burkina Faso","date":"2023-01-03"},{"id":"20230308_pcu9lqhnaga1osri6nepta6ifo","status":"confirmed","summary":"International Women\'s Day","region":"Burkina Faso","date":"2023-03-08"},{"id":"20230323_9bc83c62o82efmgkcs5in1sp2k","status":"confirmed","summary":"Ramadan Start","region":"Burkina Faso","date":"2023-03-23"},{"id":"20230410_i7nmvf83s00s9ql2ckqq2nqn5o","status":"confirmed","summary":"Easter Monday","region":"Burkina Faso","date":"2023-04-10"},{"id":"20230421_gai9kas9r0u05u0h28o7jqi9t4","status":"confirmed","summary":"Eid al-Fitr","region":"Burkina Faso","date":"2023-04-21"},{"id":"20230501_2lbpob3hjpam6ojl8espdffq8g","status":"confirmed","summary":"Labour Day","region":"Burkina Faso","date":"2023-05-01"},{"id":"20230518_8iuerdv0hvu8n62bl4o54gdlpc","status":"confirmed","summary":"Ascension Day","region":"Burkina Faso","date":"2023-05-18"},{"id":"20230628_31pljpnugap7vslkhodvok3tr0","status":"confirmed","summary":"Eid al-Adha","region":"Burkina Faso","date":"2023-06-28"},{"id":"20230805_cv63v66d9rtm92ri8bna05rr6g","status":"confirmed","summary":"National Day","region":"Burkina Faso","date":"2023-08-05"},{"id":"20230815_f4ubcpl2c5l9jc2k1g3855liu8","status":"confirmed","summary":"Assumption of Mary","region":"Burkina Faso","date":"2023-08-15"},{"id":"20230927_fktke5vfkhe56nfi3dp8c35tfk","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Burkina Faso","date":"2023-09-27"},{"id":"20231031_7fctklq0an5ft3vin86ep400rc","status":"confirmed","summary":"Martyrs\' Day","region":"Burkina Faso","date":"2023-10-31"},{"id":"20231101_1bvpa3c6nkj56p0m11segl8nr4","status":"confirmed","summary":"All Saints’ Day","region":"Burkina Faso","date":"2023-11-01"},{"id":"20231211_ld3sodh0j8or44n44eottijla4","status":"confirmed","summary":"Proclamation of Independence Day","region":"Burkina Faso","date":"2023-12-11"},{"id":"20231225_vd6hm3pdbrnmcjqfk608t6h77k","status":"confirmed","summary":"Christmas Day","region":"Burkina Faso","date":"2023-12-25"},{"id":"20240101_9r8fh86agdqfgqmkednodkdvts","status":"confirmed","summary":"New Year","region":"Burkina Faso","date":"2024-01-01"},{"id":"20240103_bm6fatpstophq2s8emq6q5da3c","status":"confirmed","summary":"Burkina Faso Popular Uprising Day","region":"Burkina Faso","date":"2024-01-03"},{"id":"20240308_trrj8cats1o8o5qodibr7etntk","status":"confirmed","summary":"International Women\'s Day","region":"Burkina Faso","date":"2024-03-08"},{"id":"20240311_808g9i2lumsi3pqnu4npippj5c","status":"confirmed","summary":"Ramadan Start","region":"Burkina Faso","date":"2024-03-11"},{"id":"20240401_rf4eht9hdq1io5s4m74uvftc28","status":"confirmed","summary":"Easter Monday","region":"Burkina Faso","date":"2024-04-01"},{"id":"20240410_l8elasrk0rn5j9cojevge0n8ng","status":"confirmed","summary":"Eid al-Fitr","region":"Burkina Faso","date":"2024-04-10"},{"id":"20240501_3ae59r6jgg1hrg3a0auabqvnl8","status":"confirmed","summary":"Labour Day","region":"Burkina Faso","date":"2024-05-01"},{"id":"20240509_24tbbinglbupmb6cii7rcb7k54","status":"confirmed","summary":"Ascension Day","region":"Burkina Faso","date":"2024-05-09"},{"id":"20240617_pu8ae81n2uo8sgi1ph2hic5t78","status":"confirmed","summary":"Eid al-Adha","region":"Burkina Faso","date":"2024-06-17"},{"id":"20240805_ohbjp0hrav5f37e9hhll5tcmtk","status":"confirmed","summary":"National Day","region":"Burkina Faso","date":"2024-08-05"},{"id":"20240815_knvlrnijvto0s24qd16vrgv514","status":"confirmed","summary":"Assumption of Mary","region":"Burkina Faso","date":"2024-08-15"},{"id":"20240916_g8i4lhr79203imscqoer6ojji8","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Burkina Faso","date":"2024-09-16"},{"id":"20241031_lp5r1c4bupnbp927mqu6va0j7k","status":"confirmed","summary":"Martyrs\' Day","region":"Burkina Faso","date":"2024-10-31"},{"id":"20241101_6o4tks3vcc49ld92ibksocbsf0","status":"confirmed","summary":"All Saints’ Day","region":"Burkina Faso","date":"2024-11-01"},{"id":"20241211_vf2960spoq1ep7f8ena4mdphdg","status":"confirmed","summary":"Proclamation of Independence Day","region":"Burkina Faso","date":"2024-12-11"},{"id":"20241225_5kepc4jhr7fqkrjktk2kpksru8","status":"confirmed","summary":"Christmas Day","region":"Burkina Faso","date":"2024-12-25"}],"Bahrain":[{"id":"20230101_d7t8hlukcj8h3kl5qd68do8sug","status":"confirmed","summary":"New Year","region":"Bahrain","date":"2023-01-01"},{"id":"20230323_51ep7230ueeeunh9pvd94mvdro","status":"confirmed","summary":"Ramadan Start","region":"Bahrain","date":"2023-03-23"},{"id":"20230421_p8lr2h3dp9bn6thgicb44543b4","status":"confirmed","summary":"Eid al-Fitr","region":"Bahrain","date":"2023-04-21"},{"id":"20230422_fak3k1rjad00bvij7db0h468fk","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Bahrain","date":"2023-04-22"},{"id":"20230423_idl7j5b02phi7j8n2fmkmse694","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Bahrain","date":"2023-04-23"},{"id":"20230424_gddp603gkl8ispkbem9t77m698","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Bahrain","date":"2023-04-24"},{"id":"20230501_sbjiplmvc9ru3u5bre60d9ej88","status":"confirmed","summary":"May Day","region":"Bahrain","date":"2023-05-01"},{"id":"20230627_72d9ulohp7trlm0qk0q90icni8","status":"confirmed","summary":"Arafat Day","region":"Bahrain","date":"2023-06-27"},{"id":"20230628_gtlij0idsesjgs7u41uu6vvn78","status":"confirmed","summary":"Eid al-Adha","region":"Bahrain","date":"2023-06-28"},{"id":"20230629_k5k6re3gjordde9r7dh01qkslc","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Bahrain","date":"2023-06-29"},{"id":"20230630_7frjgggocn5gvtsm022e5qep70","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Bahrain","date":"2023-06-30"},{"id":"20230702_i0quhs7i1sg7lnrm82lp0i53j0","status":"confirmed","summary":"Day off for Eid al-Adha Holiday","region":"Bahrain","date":"2023-07-02"},{"id":"20230719_q0rqppk8gvq8mslp167jjqjftc","status":"confirmed","summary":"Muharram","region":"Bahrain","date":"2023-07-19"},{"id":"20230728_bman2rdf9bdbtllcu8bf6r5gt4","status":"confirmed","summary":"Ashoora","region":"Bahrain","date":"2023-07-28"},{"id":"20230729_s3phmgagb63jnjfuiud2fk8rcc","status":"confirmed","summary":"Ashoora Holiday","region":"Bahrain","date":"2023-07-29"},{"id":"20230730_gghilc7gsus8q4fak6noi6mn7o","status":"confirmed","summary":"Ashoora Holiday","region":"Bahrain","date":"2023-07-30"},{"id":"20230731_4gga54ih6qgd8vfscao0v1idvc","status":"confirmed","summary":"Ashoora Holiday","region":"Bahrain","date":"2023-07-31"},{"id":"20230927_isnphlgjohotphc7e5qlia7bm0","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Bahrain","date":"2023-09-27"},{"id":"20231216_nm2r2gfaqdcmq5iiih3u1o5jks","status":"confirmed","summary":"National Day","region":"Bahrain","date":"2023-12-16"},{"id":"20231217_o0gllb9bc5ensk676fh0hlifvo","status":"confirmed","summary":"National Day (second day)","region":"Bahrain","date":"2023-12-17"},{"id":"20240101_m18cdtjv1i7secdgb3v8954q60","status":"confirmed","summary":"New Year","region":"Bahrain","date":"2024-01-01"},{"id":"20240311_1lfu5m47gp93hariqc6v4rfig4","status":"confirmed","summary":"Ramadan Start","region":"Bahrain","date":"2024-03-11"},{"id":"20240410_upe1mjglu3921qf3qkpv7selmk","status":"confirmed","summary":"Eid al-Fitr","region":"Bahrain","date":"2024-04-10"},{"id":"20240411_7qm1q1bt2fte5lg8p6beo4mtc0","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Bahrain","date":"2024-04-11"},{"id":"20240412_92u5bctai17jfoaul9k1civc9o","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Bahrain","date":"2024-04-12"},{"id":"20240501_hco7pufrpmltpfsu3pbt9kqjug","status":"confirmed","summary":"May Day","region":"Bahrain","date":"2024-05-01"},{"id":"20240616_vcrln0i9ltdm58j1sek5p6dbkc","status":"confirmed","summary":"Arafat Day","region":"Bahrain","date":"2024-06-16"},{"id":"20240617_ba7o8202quunjj2htpqnedc6g8","status":"confirmed","summary":"Eid al-Adha","region":"Bahrain","date":"2024-06-17"},{"id":"20240618_q3hcrmnp450n457bcqqjtju608","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Bahrain","date":"2024-06-18"},{"id":"20240619_3ti3ie95d1hld9ipttifujq790","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Bahrain","date":"2024-06-19"},{"id":"20240708_qprkmh8tqi8d6pj3ogeo5kesh4","status":"confirmed","summary":"Muharram","region":"Bahrain","date":"2024-07-08"},{"id":"20240717_hn10j6lthatq8q56knbanjgsqs","status":"confirmed","summary":"Ashoora","region":"Bahrain","date":"2024-07-17"},{"id":"20240718_50h27lq2c123f85ucdh5ohoo18","status":"confirmed","summary":"Ashoora Holiday","region":"Bahrain","date":"2024-07-18"},{"id":"20240916_qlqqfkgr2gupu1n63kcgti10ok","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Bahrain","date":"2024-09-16"},{"id":"20241216_ee13kdlqetkh9q623pjdrra71c","status":"confirmed","summary":"National Day","region":"Bahrain","date":"2024-12-16"},{"id":"20241217_nt91j3p5qsfvvf2bn0t8b1ivns","status":"confirmed","summary":"National Day (second day)","region":"Bahrain","date":"2024-12-17"}],"Burundi":[{"id":"20230101_943f66haucat3rfstdptts9c38","status":"confirmed","summary":"New Year","region":"Burundi","date":"2023-01-01"},{"id":"20230102_bo4e0ge38eb4oh5htbh2q4jq9s","status":"confirmed","summary":"Day off for New Year","region":"Burundi","date":"2023-01-02"},{"id":"20230205_ajn1am0rlc35hef0467n0ft86o","status":"confirmed","summary":"Unity Day","region":"Burundi","date":"2023-02-05"},{"id":"20230206_6ika7ct1is6bi51ctav0rqins4","status":"confirmed","summary":"Day off for Unity Day","region":"Burundi","date":"2023-02-06"},{"id":"20230406_pj23p0sjchtb35n6mvnoecpv4o","status":"confirmed","summary":"President Ntaryamira Day","region":"Burundi","date":"2023-04-06"},{"id":"20230421_0g15cbdhin6dcaoobshs0p00ac","status":"confirmed","summary":"Eid ul Fitr","region":"Burundi","date":"2023-04-21"},{"id":"20230501_in82hhdd9aaoru8uu8b6pb9pa4","status":"confirmed","summary":"Labour Day","region":"Burundi","date":"2023-05-01"},{"id":"20230518_kcn9eoc1720dpva7m4c6e8lfrg","status":"confirmed","summary":"Ascension Day","region":"Burundi","date":"2023-05-18"},{"id":"20230608_28p8cg02q8e43jiocgv6slik7g","status":"confirmed","summary":"President Pierre Nkurunziza Day","region":"Burundi","date":"2023-06-08"},{"id":"20230628_hgj4cm32q2ukjus9uq5sdidajg","status":"confirmed","summary":"Eid al-Adha","region":"Burundi","date":"2023-06-28"},{"id":"20230701_t2d297t12okqnn9idnf0tblbj8","status":"confirmed","summary":"Independence Day","region":"Burundi","date":"2023-07-01"},{"id":"20230815_arnh4gugiu27ijb1on2jktpfe4","status":"confirmed","summary":"Assumption of Mary","region":"Burundi","date":"2023-08-15"},{"id":"20231013_inkqshprk5jdu2jub8lpsgmco4","status":"confirmed","summary":"Prince Louis Rwagasore Day","region":"Burundi","date":"2023-10-13"},{"id":"20231021_rc8cenjlqbndjmnpcj0043i68s","status":"confirmed","summary":"President Ndadaye\'s Day","region":"Burundi","date":"2023-10-21"},{"id":"20231101_f5smv21lqa6557sd8nc10ahp2o","status":"confirmed","summary":"All Saints\' Day","region":"Burundi","date":"2023-11-01"},{"id":"20231225_et54ipb14ec0qp0muj58h6lpvs","status":"confirmed","summary":"Christmas Day","region":"Burundi","date":"2023-12-25"},{"id":"20240101_rdeaq24fethsrcfl0ckvd2gnuo","status":"confirmed","summary":"New Year","region":"Burundi","date":"2024-01-01"},{"id":"20240205_1528a9424g46bvic70c905fgb8","status":"confirmed","summary":"Unity Day","region":"Burundi","date":"2024-02-05"},{"id":"20240406_hrba5e2ot3phihnsqrj7trh5lc","status":"confirmed","summary":"President Ntaryamira Day","region":"Burundi","date":"2024-04-06"},{"id":"20240410_mv8vnmegedc0o2hbvkqspu472s","status":"confirmed","summary":"Eid ul Fitr","region":"Burundi","date":"2024-04-10"},{"id":"20240501_53o7au7or4k4pr77j6l9q1r4d0","status":"confirmed","summary":"Labour Day","region":"Burundi","date":"2024-05-01"},{"id":"20240509_4rrlm165m8vs05i3quf5novt58","status":"confirmed","summary":"Ascension Day","region":"Burundi","date":"2024-05-09"},{"id":"20240608_etl73962j353p04sdt3asd1sgo","status":"confirmed","summary":"President Pierre Nkurunziza Day","region":"Burundi","date":"2024-06-08"},{"id":"20240617_pbcuspflerik8vtlj6e3u67tl8","status":"confirmed","summary":"Eid al-Adha","region":"Burundi","date":"2024-06-17"},{"id":"20240701_h0gebggrm8t7ink4levfv8p4l4","status":"confirmed","summary":"Independence Day","region":"Burundi","date":"2024-07-01"},{"id":"20240815_30t6bp2ob8jcg5gu4g580v9ea8","status":"confirmed","summary":"Assumption of Mary","region":"Burundi","date":"2024-08-15"},{"id":"20241013_tfhh93u6svtui9sj8jp1m3rmp8","status":"confirmed","summary":"Prince Louis Rwagasore Day","region":"Burundi","date":"2024-10-13"},{"id":"20241014_q2q6drkounalsg1eol4q8ej8l0","status":"confirmed","summary":"Day off for Prince Louis Rwagasore Day","region":"Burundi","date":"2024-10-14"},{"id":"20241021_tn546b89g5nsqvus082v731gq0","status":"confirmed","summary":"President Ndadaye\'s Day","region":"Burundi","date":"2024-10-21"},{"id":"20241101_hc6m1f3t8lfhcviul6m4iv78ds","status":"confirmed","summary":"All Saints\' Day","region":"Burundi","date":"2024-11-01"},{"id":"20241225_kd4v8pvf5fh9n9fr0vs8qs8q3g","status":"confirmed","summary":"Christmas Day","region":"Burundi","date":"2024-12-25"}],"Benin":[{"id":"20230101_e7rvj8a0ff3n0q8pdt1da5brqg","status":"confirmed","summary":"New Year","region":"Benin","date":"2023-01-01"},{"id":"20230110_q627je9e7uvbiamrua31q8dkvg","status":"confirmed","summary":"Vodoun Festival","region":"Benin","date":"2023-01-10"},{"id":"20230116_2crqgvv0v6gc18ik6qfug1vfh0","status":"confirmed","summary":"Day of Remembrance","region":"Benin","date":"2023-01-16"},{"id":"20230228_7v9j5apu2b33q4v6fo331h1dsc","status":"confirmed","summary":"People\'s Sovereignty Day","region":"Benin","date":"2023-02-28"},{"id":"20230308_crs3ti6vdjv72r59n8a1amtvio","status":"confirmed","summary":"Women\'s Day","region":"Benin","date":"2023-03-08"},{"id":"20230323_t9dv4ms332plgp51m14ea5e5h8","status":"confirmed","summary":"Ramadan Start","region":"Benin","date":"2023-03-23"},{"id":"20230410_u9r31b98lsjo1n4brjfcqk494s","status":"confirmed","summary":"Easter Monday","region":"Benin","date":"2023-04-10"},{"id":"20230421_dsnhsqocqcevr0v3d9f87fk4p8","status":"confirmed","summary":"Korité","region":"Benin","date":"2023-04-21"},{"id":"20230501_spscm34cl10atp994otkoib85c","status":"confirmed","summary":"Labour Day","region":"Benin","date":"2023-05-01"},{"id":"20230514_dmape33mhou7ctvnqp7ccrpdd4","status":"confirmed","summary":"Mother\'s Day","region":"Benin","date":"2023-05-14"},{"id":"20230518_520hsqeah9nd706vfrac3vs550","status":"confirmed","summary":"Ascension Day","region":"Benin","date":"2023-05-18"},{"id":"20230529_hbj6f7soppp5q0g5i1e9uqb044","status":"confirmed","summary":"Whit Monday","region":"Benin","date":"2023-05-29"},{"id":"20230618_n7k0js70h9dgqtlg2a1onck5fo","status":"confirmed","summary":"Father\'s Day","region":"Benin","date":"2023-06-18"},{"id":"20230628_88clekj5k4fa47pd8m2c4pae18","status":"confirmed","summary":"Tabaski","region":"Benin","date":"2023-06-28"},{"id":"20230801_pe2b4pelgn2g69c5b9r406rvvc","status":"confirmed","summary":"Independence Day","region":"Benin","date":"2023-08-01"},{"id":"20230815_3djevegadpj2grfrh39grr2m9o","status":"confirmed","summary":"Assumption of Mary","region":"Benin","date":"2023-08-15"},{"id":"20230927_j989ej39c54kiv35ak3q57tlg8","status":"confirmed","summary":"Maouloud","region":"Benin","date":"2023-09-27"},{"id":"20231101_74ngcb8ujiq04juop4isfs2opk","status":"confirmed","summary":"All Saints\' Day","region":"Benin","date":"2023-11-01"},{"id":"20231225_b1s6ll5evvg3i73ste09c6cj34","status":"confirmed","summary":"Christmas Day","region":"Benin","date":"2023-12-25"},{"id":"20240101_ac487bmakrnjhdusf2fn9nrob4","status":"confirmed","summary":"New Year","region":"Benin","date":"2024-01-01"},{"id":"20240110_aj65i1341sii19trsc34jele0c","status":"confirmed","summary":"Vodoun Festival","region":"Benin","date":"2024-01-10"},{"id":"20240116_jophmgqve70ji5d3im8rsp2k74","status":"confirmed","summary":"Day of Remembrance","region":"Benin","date":"2024-01-16"},{"id":"20240228_fdl07gnfhtbdelrg2dgultgsag","status":"confirmed","summary":"People\'s Sovereignty Day","region":"Benin","date":"2024-02-28"},{"id":"20240308_jms1ef86p3o2f711tmmoepbkto","status":"confirmed","summary":"Women\'s Day","region":"Benin","date":"2024-03-08"},{"id":"20240311_1us492ob55bv85d816b1rvojvo","status":"confirmed","summary":"Ramadan Start","region":"Benin","date":"2024-03-11"},{"id":"20240401_b50oj8trkssnkdhq0853sr9ias","status":"confirmed","summary":"Easter Monday","region":"Benin","date":"2024-04-01"},{"id":"20240410_145hs7mm7q10hkv34f82s6adis","status":"confirmed","summary":"Korité","region":"Benin","date":"2024-04-10"},{"id":"20240501_k57fm6madm7k66c5l0oub044tk","status":"confirmed","summary":"Labour Day","region":"Benin","date":"2024-05-01"},{"id":"20240509_hsvhldulk82qd63ghoeekhlvvs","status":"confirmed","summary":"Ascension Day","region":"Benin","date":"2024-05-09"},{"id":"20240512_prn7votfos0hblcj2elljqjvl0","status":"confirmed","summary":"Mother\'s Day","region":"Benin","date":"2024-05-12"},{"id":"20240520_13fc4pqghbhugfaajrha3vt1u8","status":"confirmed","summary":"Whit Monday","region":"Benin","date":"2024-05-20"},{"id":"20240616_l63oe5rugjdf9hm0gokvs8f6gk","status":"confirmed","summary":"Father\'s Day","region":"Benin","date":"2024-06-16"},{"id":"20240617_622bqe5hr3surujuva8j6rneqc","status":"confirmed","summary":"Tabaski","region":"Benin","date":"2024-06-17"},{"id":"20240801_fh2v4ujpg4omgdont98ghuqqn4","status":"confirmed","summary":"Independence Day","region":"Benin","date":"2024-08-01"},{"id":"20240815_rui2eenvqqqqp8ji490b17agqc","status":"confirmed","summary":"Assumption of Mary","region":"Benin","date":"2024-08-15"},{"id":"20240916_ufjub0mq9un6u762if7lr81img","status":"confirmed","summary":"Maouloud","region":"Benin","date":"2024-09-16"},{"id":"20241101_igf6f5vj6tatofv8oq72755bmo","status":"confirmed","summary":"All Saints\' Day","region":"Benin","date":"2024-11-01"},{"id":"20241225_62o72t6203m23u44i17c5kogd4","status":"confirmed","summary":"Christmas Day","region":"Benin","date":"2024-12-25"}],"St. Barthélemy":[{"id":"20230101_ads4danu2qob4g01rq29j4h6jk","status":"confirmed","summary":"New Year\'s Day","region":"St. Barthélemy","date":"2023-01-01"},{"id":"20230220_uqp67a52ckjh7km7mnlb0voais","status":"confirmed","summary":"Carnival / Shrove Monday","region":"St. Barthélemy","date":"2023-02-20"},{"id":"20230221_872du5ngtusrqn7nt6slk8v1mo","status":"confirmed","summary":"Carnival / Shrove Tuesday","region":"St. Barthélemy","date":"2023-02-21"},{"id":"20230222_2p0j8tkfh23ndsfeeo2rcp0ci4","status":"confirmed","summary":"Carnival / Ash Wednesday","region":"St. Barthélemy","date":"2023-02-22"},{"id":"20230407_p1i14daup78b0qisvfte8oc1r4","status":"confirmed","summary":"Good Friday","region":"St. Barthélemy","date":"2023-04-07"},{"id":"20230409_5bel8i13cnjbh6use5tqiihoa0","status":"confirmed","summary":"Easter Sunday","region":"St. Barthélemy","date":"2023-04-09"},{"id":"20230410_d16k6ua08uj1no7q3s3fk5mo64","status":"confirmed","summary":"Easter Monday","region":"St. Barthélemy","date":"2023-04-10"},{"id":"20230501_kcc3kuliovbe06m33gm5jmhkkg","status":"confirmed","summary":"Labor Day / May Day","region":"St. Barthélemy","date":"2023-05-01"},{"id":"20230508_3ai5snab65m9qfbf1ltkb1pk4s","status":"confirmed","summary":"Victory Day","region":"St. Barthélemy","date":"2023-05-08"},{"id":"20230518_57tr4bc4priab6chk5k8n079bg","status":"confirmed","summary":"Ascension Day","region":"St. Barthélemy","date":"2023-05-18"},{"id":"20230529_046en3fglsckits5cjepo86d9c","status":"confirmed","summary":"Whit Monday","region":"St. Barthélemy","date":"2023-05-29"},{"id":"20230714_ens5jddshnteb4p1b4s5fu77k0","status":"confirmed","summary":"French National Day","region":"St. Barthélemy","date":"2023-07-14"},{"id":"20230815_0oaqqh6jhqkduk91ssbo898dvg","status":"confirmed","summary":"Assumption of Mary","region":"St. Barthélemy","date":"2023-08-15"},{"id":"20231009_93iqjhhi96c3vlqu3m23eg69mo","status":"confirmed","summary":"Abolition Day","region":"St. Barthélemy","date":"2023-10-09"},{"id":"20231101_g1keaddfris4f2d6jqfl9r6eik","status":"confirmed","summary":"All Saints\' Day","region":"St. Barthélemy","date":"2023-11-01"},{"id":"20231111_6hull7t2kf2h88rdhcv87d1dbk","status":"confirmed","summary":"Armistice Day","region":"St. Barthélemy","date":"2023-11-11"},{"id":"20231225_7crj87j2ind6d551q92dm7enac","status":"confirmed","summary":"Christmas Day","region":"St. Barthélemy","date":"2023-12-25"},{"id":"20231226_617ooum4er86p38kkmcud6aod0","status":"confirmed","summary":"Boxing Day","region":"St. Barthélemy","date":"2023-12-26"},{"id":"20240101_vbmjeuva3s98t858oh4kk5g5os","status":"confirmed","summary":"New Year\'s Day","region":"St. Barthélemy","date":"2024-01-01"},{"id":"20240212_u4hki5jm65t0uac42c53f6mq4c","status":"confirmed","summary":"Carnival / Shrove Monday","region":"St. Barthélemy","date":"2024-02-12"},{"id":"20240213_rp2ta9gooj1i90m31jtms5679k","status":"confirmed","summary":"Carnival / Shrove Tuesday","region":"St. Barthélemy","date":"2024-02-13"},{"id":"20240214_8vcg6nqu0t76uu95qi1i5b1210","status":"confirmed","summary":"Carnival / Ash Wednesday","region":"St. Barthélemy","date":"2024-02-14"},{"id":"20240329_dp5nth77sdqromrhumlhute4ho","status":"confirmed","summary":"Good Friday","region":"St. Barthélemy","date":"2024-03-29"},{"id":"20240331_0apdi83bqdd56chac41df7s630","status":"confirmed","summary":"Easter Sunday","region":"St. Barthélemy","date":"2024-03-31"},{"id":"20240401_qr9pntsifmgaj9uo72j2scklhg","status":"confirmed","summary":"Easter Monday","region":"St. Barthélemy","date":"2024-04-01"},{"id":"20240501_nvp48hb5d3rktb83l8drdg2934","status":"confirmed","summary":"Labor Day / May Day","region":"St. Barthélemy","date":"2024-05-01"},{"id":"20240508_kv4g4j7dqoq2gbmk2k23pnh0kg","status":"confirmed","summary":"Victory Day","region":"St. Barthélemy","date":"2024-05-08"},{"id":"20240509_7uor1nk06eehvn6gcbr7qkvmhc","status":"confirmed","summary":"Ascension Day","region":"St. Barthélemy","date":"2024-05-09"},{"id":"20240520_2pdv9b6k45v4c4o2b9h0l0780k","status":"confirmed","summary":"Whit Monday","region":"St. Barthélemy","date":"2024-05-20"},{"id":"20240714_h2rhf0526qhubcklho8lp30i7g","status":"confirmed","summary":"French National Day","region":"St. Barthélemy","date":"2024-07-14"},{"id":"20240815_374q44n1p16crb5t9q7santcdc","status":"confirmed","summary":"Assumption of Mary","region":"St. Barthélemy","date":"2024-08-15"},{"id":"20241009_d2froh6rdmso9e9c2r55r3842s","status":"confirmed","summary":"Abolition Day","region":"St. Barthélemy","date":"2024-10-09"},{"id":"20241101_74uaf9vjee35gnn5i5pgpvr3ss","status":"confirmed","summary":"All Saints\' Day","region":"St. Barthélemy","date":"2024-11-01"},{"id":"20241111_5ije18r503mfkhl0eofn1uftc8","status":"confirmed","summary":"Armistice Day","region":"St. Barthélemy","date":"2024-11-11"},{"id":"20241225_uo4ulqucqhng7tn5bku18gv35k","status":"confirmed","summary":"Christmas Day","region":"St. Barthélemy","date":"2024-12-25"},{"id":"20241226_nqjggoip1iclau8vktjq78p6c4","status":"confirmed","summary":"Boxing Day","region":"St. Barthélemy","date":"2024-12-26"}],"Bermuda":[{"id":"20230101_80fu4qkgkptrp63v1t5thmc200","status":"confirmed","summary":"New Year\'s Day","region":"Bermuda","date":"2023-01-01"},{"id":"20230102_5266hjmn4ih2f26oh0efvploe8","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Bermuda","date":"2023-01-02"},{"id":"20230214_2k3asjn3fb7dr6c73udqeo8l10","status":"confirmed","summary":"Valentine\'s Day","region":"Bermuda","date":"2023-02-14"},{"id":"20230312_degs7bfb6k3r9t1h4v74rt1ae4","status":"confirmed","summary":"Daylight Saving Time starts","region":"Bermuda","date":"2023-03-12"},{"id":"20230407_jcon9qd157q1v1gerf5h22j19k","status":"confirmed","summary":"Good Friday","region":"Bermuda","date":"2023-04-07"},{"id":"20230409_sdbnu2psgufdqkkihamgrlab2g","status":"confirmed","summary":"Easter Sunday","region":"Bermuda","date":"2023-04-09"},{"id":"20230506_fq63pihfnelrm4g7sjodr0gb94","status":"confirmed","summary":"The Coronation of His Majesty King Charles III","region":"Bermuda","date":"2023-05-06"},{"id":"20230508_nklmjkr8h3p90cq63mfmtf7s0o","status":"confirmed","summary":"Holiday for the Coronation of His Majesty King Charles III","region":"Bermuda","date":"2023-05-08"},{"id":"20230514_q8j68u0qirnlf0qc1tfv6j0gg4","status":"confirmed","summary":"Mothers\' Day","region":"Bermuda","date":"2023-05-14"},{"id":"20230526_slf2eibeguaqa3e1n1s5s4evi4","status":"confirmed","summary":"Bermuda Day","region":"Bermuda","date":"2023-05-26"},{"id":"20230618_b21veqe6gklh17eab276rb1ulg","status":"confirmed","summary":"Fathers\' Day","region":"Bermuda","date":"2023-06-18"},{"id":"20230619_pn5lga47vhbr0tdc9srgnjs46c","status":"confirmed","summary":"National Heroes Day","region":"Bermuda","date":"2023-06-19"},{"id":"20230803_eqpi6f0dhke5rjd6u18av1rvu8","status":"confirmed","summary":"Emancipation Day","region":"Bermuda","date":"2023-08-03"},{"id":"20230804_79nl2dn0807rtsvq9ulmj4tek4","status":"confirmed","summary":"Mary Prince Day","region":"Bermuda","date":"2023-08-04"},{"id":"20230904_5c2r7k674bo4sso2hhm3jb2cag","status":"confirmed","summary":"Labour Day","region":"Bermuda","date":"2023-09-04"},{"id":"20231031_0qqsc8l0omv0qpp10dlqlnt0ug","status":"confirmed","summary":"Halloween","region":"Bermuda","date":"2023-10-31"},{"id":"20231105_i6dji75mas4eng77ub8fvt76os","status":"confirmed","summary":"Daylight Saving Time ends","region":"Bermuda","date":"2023-11-05"},{"id":"20231111_p0np0vtgdhkfn0n7f3rks26ic0","status":"confirmed","summary":"Remembrance Day","region":"Bermuda","date":"2023-11-11"},{"id":"20231113_7vr428lo2hbckuksjueehhnv10","status":"confirmed","summary":"Day off for Remembrance Day","region":"Bermuda","date":"2023-11-13"},{"id":"20231224_ubdv9t1ms1fft6tll4479qn37o","status":"confirmed","summary":"Christmas Eve","region":"Bermuda","date":"2023-12-24"},{"id":"20231225_r1k876s9q080taq9cii1gr9l8k","status":"confirmed","summary":"Christmas Day","region":"Bermuda","date":"2023-12-25"},{"id":"20231226_5dgp3mf933svnccln24mvjmf6c","status":"confirmed","summary":"Boxing Day","region":"Bermuda","date":"2023-12-26"},{"id":"20231231_v84nmtgsspece7vsi3ggd4hhqs","status":"confirmed","summary":"New Year\'s Eve","region":"Bermuda","date":"2023-12-31"},{"id":"20240101_okhehkjq5n08r4nqlvg4l96l6g","status":"confirmed","summary":"New Year\'s Day","region":"Bermuda","date":"2024-01-01"},{"id":"20240214_nqag33hm22jjmarbs0r36uj4r8","status":"confirmed","summary":"Valentine\'s Day","region":"Bermuda","date":"2024-02-14"},{"id":"20240310_lhsi2jj4mkuqka07i9n3ltf9vo","status":"confirmed","summary":"Daylight Saving Time starts","region":"Bermuda","date":"2024-03-10"},{"id":"20240329_0sr33l8jt6o6pbv90tc5n9pakg","status":"confirmed","summary":"Good Friday","region":"Bermuda","date":"2024-03-29"},{"id":"20240331_jn6g4e379vl43kromsrj727sek","status":"confirmed","summary":"Easter Sunday","region":"Bermuda","date":"2024-03-31"},{"id":"20240512_ujugba50a6b48nat22257bmep8","status":"confirmed","summary":"Mothers\' Day","region":"Bermuda","date":"2024-05-12"},{"id":"20240524_eeure98hecmhrfdd61d07i6oh0","status":"confirmed","summary":"Bermuda Day","region":"Bermuda","date":"2024-05-24"},{"id":"20240616_ie8utt0rqdipjrlmdk1mdck18k","status":"confirmed","summary":"Fathers\' Day","region":"Bermuda","date":"2024-06-16"},{"id":"20240617_a4vr2mdua0bjdomh0lit646jls","status":"confirmed","summary":"National Heroes Day","region":"Bermuda","date":"2024-06-17"},{"id":"20240801_g3elnqipvg7u4acf9mc94olgbs","status":"confirmed","summary":"Emancipation Day","region":"Bermuda","date":"2024-08-01"},{"id":"20240802_l6qok0uhsfdcn9tcp91mooqtvc","status":"confirmed","summary":"Mary Prince Day","region":"Bermuda","date":"2024-08-02"},{"id":"20240902_fgksnc73pocgvs7ffa0f2og2uc","status":"confirmed","summary":"Labour Day","region":"Bermuda","date":"2024-09-02"},{"id":"20241031_2qtdk8qcnc9k1nlq6kmgtdo2jg","status":"confirmed","summary":"Halloween","region":"Bermuda","date":"2024-10-31"},{"id":"20241103_7qf3gtqe6d4rbvh0lcirajumbg","status":"confirmed","summary":"Daylight Saving Time ends","region":"Bermuda","date":"2024-11-03"},{"id":"20241111_rnvnaish68a0pu2seomjo665dk","status":"confirmed","summary":"Remembrance Day","region":"Bermuda","date":"2024-11-11"},{"id":"20241224_m6tgns5kgamc03ttnoi8n3ru7c","status":"confirmed","summary":"Christmas Eve","region":"Bermuda","date":"2024-12-24"},{"id":"20241225_lvr4pr37r97insl46tkslkvhbg","status":"confirmed","summary":"Christmas Day","region":"Bermuda","date":"2024-12-25"},{"id":"20241226_ocmh4a349f4q5483e7k4kb2t14","status":"confirmed","summary":"Boxing Day","region":"Bermuda","date":"2024-12-26"},{"id":"20241231_j9ae348murm7cublb5d04o5tp4","status":"confirmed","summary":"New Year\'s Eve","region":"Bermuda","date":"2024-12-31"}],"Brunei":[{"id":"20230101_vuna2lu6qib7nat4rh98f2gkbs","status":"confirmed","summary":"New Year\'s Day","region":"Brunei","date":"2023-01-01"},{"id":"20230102_o1q2mht41kb1jjoltudaulmqv4","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Brunei","date":"2023-01-02"},{"id":"20230122_3d8a3r6lgvck0bnfg9gf3ilhl0","status":"confirmed","summary":"Lunar New Year","region":"Brunei","date":"2023-01-22"},{"id":"20230123_veht4d8f194202k624hg9866tk","status":"confirmed","summary":"Day off for Lunar New Year","region":"Brunei","date":"2023-01-23"},{"id":"20230218_mk24il5t9fbfc8atnudja9a4ns","status":"confirmed","summary":"Isra and Mi\'raj","region":"Brunei","date":"2023-02-18"},{"id":"20230223_mcc6arssu56jkag3hbnm3q8uh4","status":"confirmed","summary":"National Day","region":"Brunei","date":"2023-02-23"},{"id":"20230323_rfnqdcokusl86gfaoagjmlnhdg","status":"confirmed","summary":"Ramadan begins","region":"Brunei","date":"2023-03-23"},{"id":"20230408_qf4jf0rgf2ism43vsj29qcvcqg","status":"confirmed","summary":"Nuzul Al-Qur\'an","region":"Brunei","date":"2023-04-08"},{"id":"20230422_kk9t93jlvaj4iqbp53s8dggln4","status":"confirmed","summary":"Eid al-Fitr","region":"Brunei","date":"2023-04-22"},{"id":"20230423_idmvl0k9nlo9td7s5jru7e8160","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Brunei","date":"2023-04-23"},{"id":"20230424_26fpdfjjmm6vier5t0h19dnlrg","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Brunei","date":"2023-04-24"},{"id":"20230425_5equ9f2tt6kt3vfl0qms9n0fj8","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Brunei","date":"2023-04-25"},{"id":"20230531_ik4ur9be2p3g5i27l6389av8n8","status":"confirmed","summary":"Royal Brunei Armed Forces Day","region":"Brunei","date":"2023-05-31"},{"id":"20230629_raongk7bp9b9sfffh0tbbggups","status":"confirmed","summary":"Eid al-Adha","region":"Brunei","date":"2023-06-29"},{"id":"20230715_bfbit5tpovbnm0hp2fjrjgiv2o","status":"confirmed","summary":"Sultan\'s Birthday","region":"Brunei","date":"2023-07-15"},{"id":"20230718_qk9ugmri3cps45ufk21pmlgci4","status":"confirmed","summary":"Muharram (Muslim New Year)","region":"Brunei","date":"2023-07-18"},{"id":"20230928_p9jvpuk6k1td1dsu27hebtf71k","status":"confirmed","summary":"Milad un Nabi (Mawlid)","region":"Brunei","date":"2023-09-28"},{"id":"20231225_107c9oheq59grjsf9mo33452f8","status":"confirmed","summary":"Christmas Day","region":"Brunei","date":"2023-12-25"},{"id":"20240101_4fuaujpv9dl9cie02m6c3rfrb4","status":"confirmed","summary":"New Year\'s Day","region":"Brunei","date":"2024-01-01"},{"id":"20240207_sbpb0kvjp2h4hhk0qelaphmh30","status":"confirmed","summary":"Isra and Mi\'raj","region":"Brunei","date":"2024-02-07"},{"id":"20240210_is4v5r1jitd3mfhbrt246hrtu4","status":"confirmed","summary":"Lunar New Year","region":"Brunei","date":"2024-02-10"},{"id":"20240223_jbbso4qn9cq0njkio5rlsqdlmk","status":"confirmed","summary":"National Day","region":"Brunei","date":"2024-02-23"},{"id":"20240224_gltmesm1u3kddjsm3qbjab6e3c","status":"confirmed","summary":"National Day observed","region":"Brunei","date":"2024-02-24"},{"id":"20240311_u58a5c3cmhv2fjk7pub2q9sqlc","status":"confirmed","summary":"Ramadan begins","region":"Brunei","date":"2024-03-11"},{"id":"20240327_mdau5ku1ed28t8dr45istqm5rg","status":"confirmed","summary":"Nuzul Al-Qur\'an","region":"Brunei","date":"2024-03-27"},{"id":"20240410_i2qubf21r1e3lc96272p192qj0","status":"confirmed","summary":"Eid al-Fitr","region":"Brunei","date":"2024-04-10"},{"id":"20240411_mbp7dq1nt6144u0d83nq07gchg","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Brunei","date":"2024-04-11"},{"id":"20240412_lcsfvqfct1pj5rh1nh2eoerhh0","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Brunei","date":"2024-04-12"},{"id":"20240413_1m0s6o8re3susr0smie9hcjek8","status":"confirmed","summary":"Eid al-Fitr Holiday observed","region":"Brunei","date":"2024-04-13"},{"id":"20240531_mjihgr70ehjievrr9j38oc9rus","status":"confirmed","summary":"Royal Brunei Armed Forces Day","region":"Brunei","date":"2024-05-31"},{"id":"20240601_u7k5vve26ilj50l7uc9l8tkufk","status":"confirmed","summary":"Royal Brunei Armed Forces Day observed","region":"Brunei","date":"2024-06-01"},{"id":"20240617_qhuljblu5vdbcbc192l7vl301c","status":"confirmed","summary":"Eid al-Adha","region":"Brunei","date":"2024-06-17"},{"id":"20240708_p3jbr6upequctc400ri374obps","status":"confirmed","summary":"Muharram (Muslim New Year)","region":"Brunei","date":"2024-07-08"},{"id":"20240715_b0oun3nm2ekto064uf5k7ecue0","status":"confirmed","summary":"Sultan\'s Birthday","region":"Brunei","date":"2024-07-15"},{"id":"20240916_fpjatnmouqoupovl7k11ur5fm4","status":"confirmed","summary":"Milad un Nabi (Mawlid)","region":"Brunei","date":"2024-09-16"},{"id":"20241225_31jkmrnj4kpa1fs04ut3u7v8p0","status":"confirmed","summary":"Christmas Day","region":"Brunei","date":"2024-12-25"}],"Bolivia":[{"id":"20230101_fadflog7atb7prigs7evg8alh8","status":"confirmed","summary":"New Year\'s Day","region":"Bolivia","date":"2023-01-01"},{"id":"20230102_l3okmmnsh09l5k2b17srdo13b4","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Bolivia","date":"2023-01-02"},{"id":"20230106_bjqrqecev5ul1ess9cbuuf4o80","status":"confirmed","summary":"Epiphany","region":"Bolivia","date":"2023-01-06"},{"id":"20230122_83d3cr8sseru39s4s1pc6b2kpg","status":"confirmed","summary":"Plurinational State Foundation Day","region":"Bolivia","date":"2023-01-22"},{"id":"20230123_m4aggs5uaidn2i19mfa7b0tsrg","status":"confirmed","summary":"Day off for Plurinational State Foundation Day","region":"Bolivia","date":"2023-01-23"},{"id":"20230202_gj5p7ulc9lr6mrfpu8k6d2cs5k","status":"confirmed","summary":"Feast of Candelaria","region":"Bolivia","date":"2023-02-02"},{"id":"20230220_rsj8edfbi59pr6d3ej0aegg5ng","status":"confirmed","summary":"Carnival / Shrove Monday","region":"Bolivia","date":"2023-02-20"},{"id":"20230221_2g7dnjtiarfenesohnh5nkt8ro","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"Bolivia","date":"2023-02-21"},{"id":"20230319_9me5pegfpfcl6o6s58dlb27qf0","status":"confirmed","summary":"Father Day","region":"Bolivia","date":"2023-03-19"},{"id":"20230323_aga871fjh8egptmh28j7lbac0c","status":"confirmed","summary":"Day of the Sea","region":"Bolivia","date":"2023-03-23"},{"id":"20230406_ua9kk8kutcnk3tt6h7ckl08eqk","status":"confirmed","summary":"Maundy Thursday","region":"Bolivia","date":"2023-04-06"},{"id":"20230407_vih77t1f1egi11vma7ahrqme1g","status":"confirmed","summary":"Good Friday","region":"Bolivia","date":"2023-04-07"},{"id":"20230412_pspnhpjnpp50bdqsn98o5thjh0","status":"confirmed","summary":"Children\'s Day","region":"Bolivia","date":"2023-04-12"},{"id":"20230501_1vuj9177csse8nm1qitq4nddgs","status":"confirmed","summary":"Labor Day / May Day","region":"Bolivia","date":"2023-05-01"},{"id":"20230527_nl1n6utocdqe3hkpktqgn3tev8","status":"confirmed","summary":"Mother\'s Day","region":"Bolivia","date":"2023-05-27"},{"id":"20230608_7sfi1m4038tdnpupq011p2b5m0","status":"confirmed","summary":"Corpus Christi","region":"Bolivia","date":"2023-06-08"},{"id":"20230621_0sd1hvufkgvc8peee0vfr5d67o","status":"confirmed","summary":"Aymara New Year Day","region":"Bolivia","date":"2023-06-21"},{"id":"20230806_2nveim0l8g4q7d0785mf5je2l8","status":"confirmed","summary":"Independence Day","region":"Bolivia","date":"2023-08-06"},{"id":"20230807_7mq1dfssgqq87qm82ksg18r8lk","status":"confirmed","summary":"Day off for Independence Day","region":"Bolivia","date":"2023-08-07"},{"id":"20230817_t4stjb4798heb4qeqdms0hne1c","status":"confirmed","summary":"Flag Day","region":"Bolivia","date":"2023-08-17"},{"id":"20231011_hgiu97u3he0o9dma4m41o5o628","status":"confirmed","summary":"Bolivian Women\'s Day","region":"Bolivia","date":"2023-10-11"},{"id":"20231012_9n8mqhqsour6db20j8c97vt9fs","status":"confirmed","summary":"Day of Decolonization","region":"Bolivia","date":"2023-10-12"},{"id":"20231017_70l3f8e41l0avlmss9f704i1pk","status":"confirmed","summary":"Day of Dignity","region":"Bolivia","date":"2023-10-17"},{"id":"20231102_0qc7k5gp335pnoc52ee0470q28","status":"confirmed","summary":"All Saints Day","region":"Bolivia","date":"2023-11-02"},{"id":"20231225_6i10etct2dbn74g1194984oij8","status":"confirmed","summary":"Christmas Day","region":"Bolivia","date":"2023-12-25"},{"id":"20240101_h3sm7fft4jsa14qcv24dvff25s","status":"confirmed","summary":"New Year\'s Day","region":"Bolivia","date":"2024-01-01"},{"id":"20240106_5bckgtbn7ms8crcv35vs03huic","status":"confirmed","summary":"Epiphany","region":"Bolivia","date":"2024-01-06"},{"id":"20240122_im68kgapdp5mc3c38n6jd8qhv4","status":"confirmed","summary":"Plurinational State Foundation Day","region":"Bolivia","date":"2024-01-22"},{"id":"20240202_1nos6r5ecqbqfmqte8m3u2d6s0","status":"confirmed","summary":"Feast of Candelaria","region":"Bolivia","date":"2024-02-02"},{"id":"20240212_1ahhi5dqsi0822ur6jmoo8fpe4","status":"confirmed","summary":"Carnival / Shrove Monday","region":"Bolivia","date":"2024-02-12"},{"id":"20240213_stcisliqomaepvlo1ota4b30do","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"Bolivia","date":"2024-02-13"},{"id":"20240319_gcnjk09idj9q7d8pa4comuu9jo","status":"confirmed","summary":"Father Day","region":"Bolivia","date":"2024-03-19"},{"id":"20240323_pdc492pgf9t36u6mu9thpcpa5g","status":"confirmed","summary":"Day of the Sea","region":"Bolivia","date":"2024-03-23"},{"id":"20240328_lucmi165a205fqce2fsb09vu0s","status":"confirmed","summary":"Maundy Thursday","region":"Bolivia","date":"2024-03-28"},{"id":"20240329_2solfimhum6tdh11rifcuoog98","status":"confirmed","summary":"Good Friday","region":"Bolivia","date":"2024-03-29"},{"id":"20240412_6d7ahsqmaceob5gaolr5r4d98o","status":"confirmed","summary":"Children\'s Day","region":"Bolivia","date":"2024-04-12"},{"id":"20240501_6cljhhffn0aojttpsvv5m2o17o","status":"confirmed","summary":"Labor Day / May Day","region":"Bolivia","date":"2024-05-01"},{"id":"20240527_eaf4u7n8fvehor1ug2fo02eajo","status":"confirmed","summary":"Mother\'s Day","region":"Bolivia","date":"2024-05-27"},{"id":"20240530_5hb4r2tr7nnss4d71vigqsct80","status":"confirmed","summary":"Corpus Christi","region":"Bolivia","date":"2024-05-30"},{"id":"20240621_ql5j14dj07cnebvu0jp4mqnpj4","status":"confirmed","summary":"Aymara New Year Day","region":"Bolivia","date":"2024-06-21"},{"id":"20240806_l0tqu8v3mrelaetenmau5srp0o","status":"confirmed","summary":"Independence Day","region":"Bolivia","date":"2024-08-06"},{"id":"20240817_008usl50hptabd36vg97vmmu5c","status":"confirmed","summary":"Flag Day","region":"Bolivia","date":"2024-08-17"},{"id":"20241011_pr8nrbreu9onhfmskd3ackk8us","status":"confirmed","summary":"Bolivian Women\'s Day","region":"Bolivia","date":"2024-10-11"},{"id":"20241012_pka9m0f9l83iko07tbc8oahssg","status":"confirmed","summary":"Day of Decolonization","region":"Bolivia","date":"2024-10-12"},{"id":"20241017_edfa57hrqcfnuo919jrgl61sho","status":"confirmed","summary":"Day of Dignity","region":"Bolivia","date":"2024-10-17"},{"id":"20241102_6og08gtkepca31h6ovuuvgogc0","status":"confirmed","summary":"All Saints Day","region":"Bolivia","date":"2024-11-02"},{"id":"20241225_p9jlig648ivrdc7fv4fjf5jirk","status":"confirmed","summary":"Christmas Day","region":"Bolivia","date":"2024-12-25"}],"Brazil":[{"id":"20230101_bopof2urstoek1udqaf92ed8n0","status":"confirmed","summary":"New Year\'s Day","region":"Brazil","date":"2023-01-01"},{"id":"20230217_84qtkh30auqkp2jqiaa2mf3aj4","status":"confirmed","summary":"Carnival Friday","region":"Brazil","date":"2023-02-17"},{"id":"20230218_hovre56cp9qqhi0h3se27e7c8c","status":"confirmed","summary":"Carnival Saturday","region":"Brazil","date":"2023-02-18"},{"id":"20230219_vtmr1h5belpapkvja93vo5pen8","status":"confirmed","summary":"Carnival Sunday","region":"Brazil","date":"2023-02-19"},{"id":"20230220_543d1mti0a8mlko072hvsdanrc","status":"confirmed","summary":"Carnival Monday","region":"Brazil","date":"2023-02-20"},{"id":"20230221_8nlfkjsm565al15i2vl42blpu8","status":"confirmed","summary":"Carnival Tuesday","region":"Brazil","date":"2023-02-21"},{"id":"20230222_nn78tolelciharu62r23qpleag","status":"confirmed","summary":"Carnival end (until 2pm)","region":"Brazil","date":"2023-02-22"},{"id":"20230407_fqjsbd5rcm5fp2v1kgjk8592v0","status":"confirmed","summary":"Good Friday","region":"Brazil","date":"2023-04-07"},{"id":"20230409_7aj4nlio7j3bbolvcsrgods54g","status":"confirmed","summary":"Easter Sunday","region":"Brazil","date":"2023-04-09"},{"id":"20230421_md2cd05677jfhqg6mvj4i2hbbg","status":"confirmed","summary":"Tiradentes Day","region":"Brazil","date":"2023-04-21"},{"id":"20230501_6mtk2q3rh9sd4c3k00os3f2ti4","status":"confirmed","summary":"Labor Day / May Day","region":"Brazil","date":"2023-05-01"},{"id":"20230514_rukqvg68icsfjjv1uf9otiovb8","status":"confirmed","summary":"Mother\'s Day","region":"Brazil","date":"2023-05-14"},{"id":"20230607_dp7bu9cjbv0hf2bjr5kga36010","status":"confirmed","summary":"National Press Freedom Day","region":"Brazil","date":"2023-06-07"},{"id":"20230608_n4pf0bavh5bfe19eeb6aebho6s","status":"confirmed","summary":"Corpus Christi","region":"Brazil","date":"2023-06-08"},{"id":"20230612_9g03fc8nougbta5ic3obu3r5h4","status":"confirmed","summary":"Brazilian Valentine\'s Day","region":"Brazil","date":"2023-06-12"},{"id":"20230725_39aqu6n1u8nob2hv8e2u357t7c","status":"confirmed","summary":"Latin and Caribbean Black Women Day","region":"Brazil","date":"2023-07-25"},{"id":"20230813_co9d42lfqcr4ekaapenl6lnrq4","status":"confirmed","summary":"Father\'s Day","region":"Brazil","date":"2023-08-13"},{"id":"20230907_olqmc6o1onip831f8lp1batjr4","status":"confirmed","summary":"Independence Day","region":"Brazil","date":"2023-09-07"},{"id":"20231012_hvd4067mdolu0nut5mqqc1pjqk","status":"confirmed","summary":"Our Lady of Aparecida / Children\'s Day","region":"Brazil","date":"2023-10-12"},{"id":"20231015_jhl2rl7ocqt4tdlnon976prcbc","status":"confirmed","summary":"Teacher\'s Day","region":"Brazil","date":"2023-10-15"},{"id":"20231028_2sio28heesv5m5kv8ip534hsgs","status":"confirmed","summary":"Public Service Holiday","region":"Brazil","date":"2023-10-28"},{"id":"20231031_0i422ov03tqdp9uq0164nlno9k","status":"confirmed","summary":"Saci Day","region":"Brazil","date":"2023-10-31"},{"id":"20231102_jee18ccdck3t5s4bhhspa3aes4","status":"confirmed","summary":"All Souls\' Day","region":"Brazil","date":"2023-11-02"},{"id":"20231115_30afvlubp16b9gl11n2m1pr040","status":"confirmed","summary":"Republic Proclamation Day","region":"Brazil","date":"2023-11-15"},{"id":"20231120_ip2di1sftmutna9bci2cejcfmk","status":"confirmed","summary":"Black Awareness Day","region":"Brazil","date":"2023-11-20"},{"id":"20231224_dembiihf7mkl2sq9d63kb9ct4s","status":"confirmed","summary":"Christmas Eve (from 2pm)","region":"Brazil","date":"2023-12-24"},{"id":"20231225_45ljlvemq8s8pe8eful7tsncq8","status":"confirmed","summary":"Christmas Day","region":"Brazil","date":"2023-12-25"},{"id":"20231231_dgp5l9fekcv253i0lmu2jlvbf8","status":"confirmed","summary":"New Year\'s Eve (from 2pm)","region":"Brazil","date":"2023-12-31"},{"id":"20240101_eo22s517uvlca08ilflj6h3qis","status":"confirmed","summary":"New Year\'s Day","region":"Brazil","date":"2024-01-01"},{"id":"20240209_9ds2itej784fbafp6qlft0jlt8","status":"confirmed","summary":"Carnival Friday","region":"Brazil","date":"2024-02-09"},{"id":"20240210_c19bpj3vc71uq8rjjan4o6q500","status":"confirmed","summary":"Carnival Saturday","region":"Brazil","date":"2024-02-10"},{"id":"20240211_67jadd6fgbvjm4v5ei4ifejkdo","status":"confirmed","summary":"Carnival Sunday","region":"Brazil","date":"2024-02-11"},{"id":"20240212_pjraq4j4bno91qop8bj09bc2f0","status":"confirmed","summary":"Carnival Monday","region":"Brazil","date":"2024-02-12"},{"id":"20240213_vdqinluitvuihiguaov17obfdg","status":"confirmed","summary":"Carnival Tuesday","region":"Brazil","date":"2024-02-13"},{"id":"20240214_58jppu6p6k3gkbi0v5qontgsl8","status":"confirmed","summary":"Carnival end (until 2pm)","region":"Brazil","date":"2024-02-14"},{"id":"20240329_0mjbr5lag1vs2hp5it51shgtf8","status":"confirmed","summary":"Good Friday","region":"Brazil","date":"2024-03-29"},{"id":"20240331_63j6ks8efl3m9s3ossnqt7fig4","status":"confirmed","summary":"Easter Sunday","region":"Brazil","date":"2024-03-31"},{"id":"20240421_h9ol0hck7l1t805dt7cqbt869g","status":"confirmed","summary":"Tiradentes Day","region":"Brazil","date":"2024-04-21"},{"id":"20240501_qougsiqvplc02tvaf8bmntth08","status":"confirmed","summary":"Labor Day / May Day","region":"Brazil","date":"2024-05-01"},{"id":"20240512_94qtvfenn5j9bc39hvljctlt9c","status":"confirmed","summary":"Mother\'s Day","region":"Brazil","date":"2024-05-12"},{"id":"20240530_c7n6rugq33ql034sfkb2ta2km8","status":"confirmed","summary":"Corpus Christi","region":"Brazil","date":"2024-05-30"},{"id":"20240607_dc00qnoohskpguelo3uaimda9g","status":"confirmed","summary":"National Press Freedom Day","region":"Brazil","date":"2024-06-07"},{"id":"20240612_pg6htvkqke1ugta4e7u640m60o","status":"confirmed","summary":"Brazilian Valentine\'s Day","region":"Brazil","date":"2024-06-12"},{"id":"20240725_hjeo0h3ltps5hebl1kvrva1sc8","status":"confirmed","summary":"Latin and Caribbean Black Women Day","region":"Brazil","date":"2024-07-25"},{"id":"20240811_0jejt6th6golt5af1412888ang","status":"confirmed","summary":"Father\'s Day","region":"Brazil","date":"2024-08-11"},{"id":"20240907_lgp4b7t5qdk89osvp8t3qjug38","status":"confirmed","summary":"Independence Day","region":"Brazil","date":"2024-09-07"},{"id":"20241012_n013oo3tek8f828hrmsi4n0b9g","status":"confirmed","summary":"Our Lady of Aparecida / Children\'s Day","region":"Brazil","date":"2024-10-12"},{"id":"20241015_oqpbf92qnsjb7mussetttp29ps","status":"confirmed","summary":"Teacher\'s Day","region":"Brazil","date":"2024-10-15"},{"id":"20241028_vq297ka67o64mh6e729gnjk27k","status":"confirmed","summary":"Public Service Holiday","region":"Brazil","date":"2024-10-28"},{"id":"20241031_h5lei39ck3f3g7d32im6d5of9o","status":"confirmed","summary":"Saci Day","region":"Brazil","date":"2024-10-31"},{"id":"20241102_v98p9gfv9ob7ipotktv1uikpa0","status":"confirmed","summary":"All Souls\' Day","region":"Brazil","date":"2024-11-02"},{"id":"20241115_g67kq1eirdka8gdhlaklg0umv4","status":"confirmed","summary":"Republic Proclamation Day","region":"Brazil","date":"2024-11-15"},{"id":"20241120_s6se3qn02gark9k7irndjtptl4","status":"confirmed","summary":"Black Awareness Day","region":"Brazil","date":"2024-11-20"},{"id":"20241224_uob20vnpa05a8emqg8f1d39i28","status":"confirmed","summary":"Christmas Eve (from 2pm)","region":"Brazil","date":"2024-12-24"},{"id":"20241225_u4molgrm3vqlj71kaog9a0bfdk","status":"confirmed","summary":"Christmas Day","region":"Brazil","date":"2024-12-25"},{"id":"20241231_482obj8op4dh2d46j75p0d1coc","status":"confirmed","summary":"New Year\'s Eve (from 2pm)","region":"Brazil","date":"2024-12-31"}],"Bahamas":[{"id":"20230101_b879mnudurp9n3ue18mbbj3dgk","status":"confirmed","summary":"New Year\'s Day","region":"Bahamas","date":"2023-01-01"},{"id":"20230102_v6od7beqp5tsh83ahsgjrihlfs","status":"confirmed","summary":"New Year\'s Day observed","region":"Bahamas","date":"2023-01-02"},{"id":"20230110_j0o9ehf7n4a6lcdm1918r7p8vo","status":"confirmed","summary":"Majority Rule Day","region":"Bahamas","date":"2023-01-10"},{"id":"20230214_tnlqd3gjg6mh7ven9n8mi4o20o","status":"confirmed","summary":"Valentine\'s Day","region":"Bahamas","date":"2023-02-14"},{"id":"20230312_ofs2ollr800elkcbqcntvo4c5k","status":"confirmed","summary":"Daylight Saving Time starts","region":"Bahamas","date":"2023-03-12"},{"id":"20230407_1pd5d31qotdsg6kv40berp4g5c","status":"confirmed","summary":"Good Friday","region":"Bahamas","date":"2023-04-07"},{"id":"20230409_nekk4pbubckb2rjp82m2dt09h4","status":"confirmed","summary":"Easter Sunday","region":"Bahamas","date":"2023-04-09"},{"id":"20230410_vi7uhfcth3536r90bjrraqahtc","status":"confirmed","summary":"Easter Monday","region":"Bahamas","date":"2023-04-10"},{"id":"20230514_q1a8hlvu6fu29g8l1v5urrne0g","status":"confirmed","summary":"Mothers\' Day","region":"Bahamas","date":"2023-05-14"},{"id":"20230528_f1ufqdjgckelcf91lf4cka29eo","status":"confirmed","summary":"Whit Sunday","region":"Bahamas","date":"2023-05-28"},{"id":"20230529_o913hm1448i25pgfedm94bfd5c","status":"confirmed","summary":"Whit Monday","region":"Bahamas","date":"2023-05-29"},{"id":"20230602_03n0a5aktjssafk8jnoiplrsu0","status":"confirmed","summary":"Randol Fawkes Labour Day","region":"Bahamas","date":"2023-06-02"},{"id":"20230618_rm0u9fqa4qh3mth3dhomdvmpro","status":"confirmed","summary":"Fathers\' Day","region":"Bahamas","date":"2023-06-18"},{"id":"20230710_g4n4s2cru0ubjtnecs89ocfe3o","status":"confirmed","summary":"Independence Day","region":"Bahamas","date":"2023-07-10"},{"id":"20230807_l6sg45g495r10tumbar4eqvub4","status":"confirmed","summary":"Emancipation Day","region":"Bahamas","date":"2023-08-07"},{"id":"20231009_uoi71os8a899hgqpjf29g07pc8","status":"confirmed","summary":"National Heroes Day","region":"Bahamas","date":"2023-10-09"},{"id":"20231105_dof9umttuofd4f9ffu5cg7lu9s","status":"confirmed","summary":"Daylight Saving Time ends","region":"Bahamas","date":"2023-11-05"},{"id":"20231224_kl64f2ett9hgo2aibuqloo5g9s","status":"confirmed","summary":"Christmas Eve","region":"Bahamas","date":"2023-12-24"},{"id":"20231225_nfuvbk993vmktdkr7eel5pc93o","status":"confirmed","summary":"Christmas Day","region":"Bahamas","date":"2023-12-25"},{"id":"20231226_s1ufqjfs16fnoejmui1pb4jc9c","status":"confirmed","summary":"Boxing Day","region":"Bahamas","date":"2023-12-26"},{"id":"20231231_begl21o69bq13o9539v31bsqso","status":"confirmed","summary":"New Year\'s Eve","region":"Bahamas","date":"2023-12-31"},{"id":"20240101_9evl4htf3flfi8n7b59juv52i8","status":"confirmed","summary":"New Year\'s Day","region":"Bahamas","date":"2024-01-01"},{"id":"20240110_itetl3ac8e8o05u50tkoo0eu00","status":"confirmed","summary":"Majority Rule Day","region":"Bahamas","date":"2024-01-10"},{"id":"20240214_3p6jp8nqmcu2t9j6kstbav10co","status":"confirmed","summary":"Valentine\'s Day","region":"Bahamas","date":"2024-02-14"},{"id":"20240310_vsgfl3n3a9s6pik8g6ef2g3914","status":"confirmed","summary":"Daylight Saving Time starts","region":"Bahamas","date":"2024-03-10"},{"id":"20240329_f8vrrtke31scs8lfkkph6okoag","status":"confirmed","summary":"Good Friday","region":"Bahamas","date":"2024-03-29"},{"id":"20240331_ah64r2n68vb269ohis2d687lp4","status":"confirmed","summary":"Easter Sunday","region":"Bahamas","date":"2024-03-31"},{"id":"20240401_4kh275uag65a99p8p09dvbqrdg","status":"confirmed","summary":"Easter Monday","region":"Bahamas","date":"2024-04-01"},{"id":"20240512_cq0o6kmolf259k9mtv6tok1bn8","status":"confirmed","summary":"Mothers\' Day","region":"Bahamas","date":"2024-05-12"},{"id":"20240519_u6p613ffn1l1qauqdac5f89jus","status":"confirmed","summary":"Whit Sunday","region":"Bahamas","date":"2024-05-19"},{"id":"20240520_34r4brek7lp3reg974kduugok4","status":"confirmed","summary":"Whit Monday","region":"Bahamas","date":"2024-05-20"},{"id":"20240607_mhrs03sceh5e1lt0m9fka4utso","status":"confirmed","summary":"Randol Fawkes Labour Day","region":"Bahamas","date":"2024-06-07"},{"id":"20240616_mqul20lrr4dl4man3c19i9avhg","status":"confirmed","summary":"Fathers\' Day","region":"Bahamas","date":"2024-06-16"},{"id":"20240710_lciu7tie1o1j0n46i87k1hv64c","status":"confirmed","summary":"Independence Day","region":"Bahamas","date":"2024-07-10"},{"id":"20240805_g3guek4ctq8idd2cs7tq5v31v4","status":"confirmed","summary":"Emancipation Day","region":"Bahamas","date":"2024-08-05"},{"id":"20241014_b6nk3l8droou1c5oqlv00gita4","status":"confirmed","summary":"National Heroes Day","region":"Bahamas","date":"2024-10-14"},{"id":"20241103_h71lj7m1hqabbp725d9n1pmkac","status":"confirmed","summary":"Daylight Saving Time ends","region":"Bahamas","date":"2024-11-03"},{"id":"20241224_ahs1s56o6hlaqnshrdsgurptro","status":"confirmed","summary":"Christmas Eve","region":"Bahamas","date":"2024-12-24"},{"id":"20241225_106ea8um6edal5ogc03mgvjrqk","status":"confirmed","summary":"Christmas Day","region":"Bahamas","date":"2024-12-25"},{"id":"20241226_0rki7rm13g0p2adlujregb2580","status":"confirmed","summary":"Boxing Day","region":"Bahamas","date":"2024-12-26"},{"id":"20241231_2jpm74hgc11taai01vn5g4ea5g","status":"confirmed","summary":"New Year\'s Eve","region":"Bahamas","date":"2024-12-31"}],"Bhutan":[{"id":"20230102_bhs2e63ofi87anc3g6ucs15pnc","status":"confirmed","summary":"Winter Solstice (Nyilo)","region":"Bhutan","date":"2023-01-02"},{"id":"20230122_7v30b30a5i8tas8sii5nav93l8","status":"confirmed","summary":"Traditional Day of Offerings","region":"Bhutan","date":"2023-01-22"},{"id":"20230221_774djrn230lvt3i26ubpn6vka8","status":"confirmed","summary":"King\'s Birthday","region":"Bhutan","date":"2023-02-21"},{"id":"20230221_joq8290g4orcmtaf0p6jmhsnq0","status":"confirmed","summary":"Losar (New Year)","region":"Bhutan","date":"2023-02-21"},{"id":"20230222_6fqoosi6eroi9lq3otbetb76h0","status":"confirmed","summary":"King\'s Birthday Holiday","region":"Bhutan","date":"2023-02-22"},{"id":"20230222_s4b9sa6m926ufsnfv30iq643jc","status":"confirmed","summary":"Losar Holiday","region":"Bhutan","date":"2023-02-22"},{"id":"20230223_3csc6pgjjh08gno0c14tajmmug","status":"confirmed","summary":"King\'s Birthday Holiday","region":"Bhutan","date":"2023-02-23"},{"id":"20230420_p5et42m05mjb3fhsc03gm2okl0","status":"confirmed","summary":"Election Day","region":"Bhutan","date":"2023-04-20"},{"id":"20230430_o2bt1fv66rkjofmfbnm76ohnvg","status":"confirmed","summary":"Death Anniversary of Zhabdrung (Zhabdrung Kuchoe)","region":"Bhutan","date":"2023-04-30"},{"id":"20230502_1k044konmnqp3b70johh70kc7k","status":"confirmed","summary":"Birth Anniversary of Third Druk Gyalpo","region":"Bhutan","date":"2023-05-02"},{"id":"20230604_losetav9s4gtsqd2gvc0pp353o","status":"confirmed","summary":"Buddha\'s Parinirvana","region":"Bhutan","date":"2023-06-04"},{"id":"20230628_udiptlf0uns4iqc2d1nihaeutg","status":"confirmed","summary":"Birth Anniversary of Guru Rinpoche","region":"Bhutan","date":"2023-06-28"},{"id":"20230721_d183c3d9uso3g107ao7lcpk2fk","status":"confirmed","summary":"Buddha\'s First Sermon","region":"Bhutan","date":"2023-07-21"},{"id":"20230924_joj9u094o5irfn8jk7pdjoah2c","status":"confirmed","summary":"Blessed Rainy Day","region":"Bhutan","date":"2023-09-24"},{"id":"20231024_9749871m2puf1tcn9ovqkgco5c","status":"confirmed","summary":"Dashain","region":"Bhutan","date":"2023-10-24"},{"id":"20231101_mtsnnt56a6a1rqkb9f00akclf0","status":"confirmed","summary":"King Jigme Khesar Namgyel\'s Coronation","region":"Bhutan","date":"2023-11-01"},{"id":"20231104_i8e95j8alsh816p4t9iuru2id0","status":"confirmed","summary":"Descending Day of Lord Buddha","region":"Bhutan","date":"2023-11-04"},{"id":"20231111_tgc5i9l44km3qr170asv4h934o","status":"confirmed","summary":"Birth Anniversary of the Fourth Druk Gyalpo","region":"Bhutan","date":"2023-11-11"},{"id":"20231217_6ro0bt0uem2la43137641tknng","status":"confirmed","summary":"National Day","region":"Bhutan","date":"2023-12-17"},{"id":"20240103_kthpbtvdkbqg3lbp3kireghhlc","status":"confirmed","summary":"Winter Solstice (Nyilo)","region":"Bhutan","date":"2024-01-03"},{"id":"20240112_ifn0p9pp18fodetqk6h68oaqag","status":"confirmed","summary":"Traditional Day of Offerings","region":"Bhutan","date":"2024-01-12"},{"id":"20240210_ddr533m9llt8fpiqk691robi18","status":"confirmed","summary":"Losar (New Year)","region":"Bhutan","date":"2024-02-10"},{"id":"20240211_ck7u4m5i187hfd91ve08a8gi5o","status":"confirmed","summary":"Losar Holiday","region":"Bhutan","date":"2024-02-11"},{"id":"20240221_okhlghtc09rdjm7spvb3dt9i58","status":"confirmed","summary":"King\'s Birthday","region":"Bhutan","date":"2024-02-21"},{"id":"20240222_s0kh3fqc90lni7l9a2klips8ag","status":"confirmed","summary":"King\'s Birthday Holiday","region":"Bhutan","date":"2024-02-22"},{"id":"20240223_ljcs6vbg3v5uvdjbabvhc0pe4o","status":"confirmed","summary":"King\'s Birthday Holiday","region":"Bhutan","date":"2024-02-23"},{"id":"20240418_cmp6q3l8ke232hdvngjtkr3t3s","status":"confirmed","summary":"Death Anniversary of Zhabdrung (Zhabdrung Kuchoe)","region":"Bhutan","date":"2024-04-18"},{"id":"20240502_4pq5e8igqrbicn6nh3it2ha6fg","status":"confirmed","summary":"Birth Anniversary of Third Druk Gyalpo","region":"Bhutan","date":"2024-05-02"},{"id":"20240523_aoldunrofn2ionvtcnoocjs6u0","status":"confirmed","summary":"Buddha\'s Parinirvana","region":"Bhutan","date":"2024-05-23"},{"id":"20240616_hi91lvvpunbn52kikg6nv7g6gk","status":"confirmed","summary":"Birth Anniversary of Guru Rinpoche","region":"Bhutan","date":"2024-06-16"},{"id":"20240710_7lmr5vc69gost9adulqujqvia4","status":"confirmed","summary":"Buddha\'s First Sermon","region":"Bhutan","date":"2024-07-10"},{"id":"20240922_frhl8ndn592be73nj0k6rbfolg","status":"confirmed","summary":"Blessed Rainy Day","region":"Bhutan","date":"2024-09-22"},{"id":"20241012_k5ccgqhqn5it2ieka47ub6fljo","status":"confirmed","summary":"Dashain","region":"Bhutan","date":"2024-10-12"},{"id":"20241101_kiu6jf357o11iu8d3rl8geiq2o","status":"confirmed","summary":"King Jigme Khesar Namgyel\'s Coronation","region":"Bhutan","date":"2024-11-01"},{"id":"20241111_e8m4gj75t3tlfl1qn7bb82hfqs","status":"confirmed","summary":"Birth Anniversary of the Fourth Druk Gyalpo","region":"Bhutan","date":"2024-11-11"},{"id":"20241122_043uqdc0tnh478r532jltpp8gs","status":"confirmed","summary":"Descending Day of Lord Buddha","region":"Bhutan","date":"2024-11-22"},{"id":"20241217_p9fob2guhdvmqmhcusijmbophc","status":"confirmed","summary":"National Day","region":"Bhutan","date":"2024-12-17"}],"Bulgaria":[{"id":"20230101_hojgmpc9sk7qn3dthfluf0hrlo","status":"confirmed","summary":"New Year\'s Day","region":"Bulgaria","date":"2023-01-01"},{"id":"20230102_ovge8jvjtofhdtqt51qg3sv674","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Bulgaria","date":"2023-01-02"},{"id":"20230201_fhvqqenon1gcq7bc6dhk997h3g","status":"confirmed","summary":"Day of Remembrance and Respect to Victims of the Communist Regime","region":"Bulgaria","date":"2023-02-01"},{"id":"20230301_t55vind61ociffms5tf6pa2tig","status":"confirmed","summary":"Baba Marta","region":"Bulgaria","date":"2023-03-01"},{"id":"20230303_oc8dnrp1pre205ss0pafdr4q74","status":"confirmed","summary":"Liberation Day","region":"Bulgaria","date":"2023-03-03"},{"id":"20230308_03dfqkcb0sqg9pguopjcjaij8c","status":"confirmed","summary":"Mother’s Day","region":"Bulgaria","date":"2023-03-08"},{"id":"20230326_cca03r72bl549jsqp9lfdgi2r8","status":"confirmed","summary":"Daylight Saving Time starts","region":"Bulgaria","date":"2023-03-26"},{"id":"20230414_0536sct4nhbrai3edotegfelsk","status":"confirmed","summary":"Good Friday","region":"Bulgaria","date":"2023-04-14"},{"id":"20230415_f4t7thheca09md0uohioj8p8l4","status":"confirmed","summary":"Holy Saturday","region":"Bulgaria","date":"2023-04-15"},{"id":"20230416_7ajiqgahvoj5i8vg9gvt0mm1v0","status":"confirmed","summary":"Easter Sunday","region":"Bulgaria","date":"2023-04-16"},{"id":"20230417_copu8gre0338p8ni8v3dklv9qc","status":"confirmed","summary":"Easter Monday","region":"Bulgaria","date":"2023-04-17"},{"id":"20230501_tkdlnucv6k3ot7ontp8gedu0kc","status":"confirmed","summary":"Labor Day","region":"Bulgaria","date":"2023-05-01"},{"id":"20230506_8m9nnm8i8n9dg2m9lkblvlhi60","status":"confirmed","summary":"St. George\'s Day","region":"Bulgaria","date":"2023-05-06"},{"id":"20230508_148shov4149tgblj73c2afcrbo","status":"confirmed","summary":"Day off for St. George\'s Day","region":"Bulgaria","date":"2023-05-08"},{"id":"20230524_neroq6g76lglsqefebvfjpb134","status":"confirmed","summary":"Culture and Literacy Day","region":"Bulgaria","date":"2023-05-24"},{"id":"20230701_hbhj4t7jdrl2kel22h8eefm0ls","status":"confirmed","summary":"July Morning","region":"Bulgaria","date":"2023-07-01"},{"id":"20230906_tpe3p6fhnagm1s7thvkfdirod4","status":"confirmed","summary":"Unification Day","region":"Bulgaria","date":"2023-09-06"},{"id":"20230922_an4m94sp2nugfeknfqa21vs7k0","status":"confirmed","summary":"Independence Day","region":"Bulgaria","date":"2023-09-22"},{"id":"20231029_u0d03trfn7kk9nt177lej7er18","status":"confirmed","summary":"Daylight Saving Time ends","region":"Bulgaria","date":"2023-10-29"},{"id":"20231101_594egm5ncttuq7rrpsng4s1nis","status":"confirmed","summary":"Revival Day","region":"Bulgaria","date":"2023-11-01"},{"id":"20231224_k03k7emg4502225cdq5f3us9t0","status":"confirmed","summary":"Christmas Eve","region":"Bulgaria","date":"2023-12-24"},{"id":"20231225_1tuueenu055mmfcha2e1vv65sc","status":"confirmed","summary":"Christmas Day","region":"Bulgaria","date":"2023-12-25"},{"id":"20231226_6lumt750f50olva7rbk0118g6c","status":"confirmed","summary":"Father’s Day","region":"Bulgaria","date":"2023-12-26"},{"id":"20231226_ndv1ivecql4p0e33u3h483ps08","status":"confirmed","summary":"Second day of Christmas","region":"Bulgaria","date":"2023-12-26"},{"id":"20231227_rb17initb25cl95i3cgvkedfjs","status":"confirmed","summary":"Christmas holiday","region":"Bulgaria","date":"2023-12-27"},{"id":"20240101_0euhpjkrnafrao7flnl1c8vdh8","status":"confirmed","summary":"New Year\'s Day","region":"Bulgaria","date":"2024-01-01"},{"id":"20240201_rqfogmpnm10pblqdh6tl0ffb14","status":"confirmed","summary":"Day of Remembrance and Respect to Victims of the Communist Regime","region":"Bulgaria","date":"2024-02-01"},{"id":"20240301_780ijgmnacruqgfh34g0iahla4","status":"confirmed","summary":"Baba Marta","region":"Bulgaria","date":"2024-03-01"},{"id":"20240303_8b3737j2mf2ri7rbn9te77v7rc","status":"confirmed","summary":"Liberation Day","region":"Bulgaria","date":"2024-03-03"},{"id":"20240304_a7v4tnmq07bit3ep135jhikrk8","status":"confirmed","summary":"Day off for Liberation Day","region":"Bulgaria","date":"2024-03-04"},{"id":"20240308_cohfgogljfkhlep8egc9tnj9nk","status":"confirmed","summary":"Mother’s Day","region":"Bulgaria","date":"2024-03-08"},{"id":"20240331_grt4c03nvcs1avfeee0efn62u8","status":"confirmed","summary":"Daylight Saving Time starts","region":"Bulgaria","date":"2024-03-31"},{"id":"20240501_liglrt059oekg1vb4q993i4504","status":"confirmed","summary":"Labor Day","region":"Bulgaria","date":"2024-05-01"},{"id":"20240503_s8llgkrh63ng5cgp74gdpj7oi8","status":"confirmed","summary":"Good Friday","region":"Bulgaria","date":"2024-05-03"},{"id":"20240504_2j71j5ch4o5ev2dg0k1bshavns","status":"confirmed","summary":"Holy Saturday","region":"Bulgaria","date":"2024-05-04"},{"id":"20240505_gq9q9e7518esmqbnklsg3fvn68","status":"confirmed","summary":"Easter Sunday","region":"Bulgaria","date":"2024-05-05"},{"id":"20240506_aollvmfdg3sqsua6m6g1jp80a8","status":"confirmed","summary":"Easter Monday","region":"Bulgaria","date":"2024-05-06"},{"id":"20240506_kt33dhff5ocoi60ratu4p85tfk","status":"confirmed","summary":"St. George\'s Day","region":"Bulgaria","date":"2024-05-06"},{"id":"20240524_v81ktjb4ioejo16mmbqf52tg6o","status":"confirmed","summary":"Culture and Literacy Day","region":"Bulgaria","date":"2024-05-24"},{"id":"20240701_ti0g27pqiegcjjq1bg3t0cnk64","status":"confirmed","summary":"July Morning","region":"Bulgaria","date":"2024-07-01"},{"id":"20240906_qofvacsfo23b0pt1p6bgrmt8m4","status":"confirmed","summary":"Unification Day","region":"Bulgaria","date":"2024-09-06"},{"id":"20240922_v5s2au3um995jem5l38gr8s0b4","status":"confirmed","summary":"Independence Day","region":"Bulgaria","date":"2024-09-22"},{"id":"20240923_412b26f2pnppi0me53tr6h4v34","status":"confirmed","summary":"Day off for Independence Day","region":"Bulgaria","date":"2024-09-23"},{"id":"20241027_fvr3j41qfprn45ndk4ctjm63gg","status":"confirmed","summary":"Daylight Saving Time ends","region":"Bulgaria","date":"2024-10-27"},{"id":"20241101_djnljf97i4clobri7u1qnpmcng","status":"confirmed","summary":"Revival Day","region":"Bulgaria","date":"2024-11-01"},{"id":"20241224_tj45h84et8i8pk3d6nkahnsni0","status":"confirmed","summary":"Christmas Eve","region":"Bulgaria","date":"2024-12-24"},{"id":"20241225_gm3n8a70gjbb0ilv87v69nat34","status":"confirmed","summary":"Christmas Day","region":"Bulgaria","date":"2024-12-25"},{"id":"20241226_bemn85kidbtq4b0735gtf99rco","status":"confirmed","summary":"Second day of Christmas","region":"Bulgaria","date":"2024-12-26"},{"id":"20241226_ufb62htfigqr3phudt6ckgq9n0","status":"confirmed","summary":"Father’s Day","region":"Bulgaria","date":"2024-12-26"}],"Botswana":[{"id":"20230101_3dli1q6jufflf3nlblt31mt53g","status":"confirmed","summary":"New Year\'s Day","region":"Botswana","date":"2023-01-01"},{"id":"20230102_78ikpacb2g4s8dvbics7mg64tk","status":"confirmed","summary":"Public Holiday (January)","region":"Botswana","date":"2023-01-02"},{"id":"20230102_u4sv93fcgctt3iu54lecv005fk","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Botswana","date":"2023-01-02"},{"id":"20230103_nc5evppmifjlahamh27uteg5nk","status":"confirmed","summary":"Day off for Public Holiday (January)","region":"Botswana","date":"2023-01-03"},{"id":"20230407_4ar2kigp91r70ahjsaiqaqoruk","status":"confirmed","summary":"Good Friday","region":"Botswana","date":"2023-04-07"},{"id":"20230408_0m6rhjlt4d7cb6iq099bcpqhro","status":"confirmed","summary":"Holy Saturday","region":"Botswana","date":"2023-04-08"},{"id":"20230410_qruu893hamik6dijbh454j3u1g","status":"confirmed","summary":"Easter Monday","region":"Botswana","date":"2023-04-10"},{"id":"20230501_fig3o7eihvvuqsc9qffd1rb79s","status":"confirmed","summary":"Labour Day","region":"Botswana","date":"2023-05-01"},{"id":"20230514_dr91liqdrkkju2cd6pm0b6k4ng","status":"confirmed","summary":"Mother\'s Day","region":"Botswana","date":"2023-05-14"},{"id":"20230518_o9h80es51vdj4i7lbfn0frk5qc","status":"confirmed","summary":"Ascension Day","region":"Botswana","date":"2023-05-18"},{"id":"20230618_jl76gi6p5bg8shdjjlvgqhfbik","status":"confirmed","summary":"Father\'s Day","region":"Botswana","date":"2023-06-18"},{"id":"20230701_fgub5df14mps8fpcccor7p8nd0","status":"confirmed","summary":"Sir Seretse Khama Day","region":"Botswana","date":"2023-07-01"},{"id":"20230717_h6258iil4l301uks0isvkr9mbk","status":"confirmed","summary":"President\'s Day","region":"Botswana","date":"2023-07-17"},{"id":"20230718_p1tvjgvq03klbu22a38aqa6c14","status":"confirmed","summary":"Public Holiday (July)","region":"Botswana","date":"2023-07-18"},{"id":"20230930_cj39gvm42he3338vhkm1nhtpfo","status":"confirmed","summary":"Botswana Day","region":"Botswana","date":"2023-09-30"},{"id":"20231001_qjbfhdaqa8t3ou4a8971417um4","status":"confirmed","summary":"Public Holiday (October)","region":"Botswana","date":"2023-10-01"},{"id":"20231002_6aenegmd2fse9qfb1rkfcbkk3c","status":"confirmed","summary":"Day off for Botswana Day","region":"Botswana","date":"2023-10-02"},{"id":"20231225_4n0o6mk9fls82uoch9vqfas3c8","status":"confirmed","summary":"Christmas Day","region":"Botswana","date":"2023-12-25"},{"id":"20231226_ekoooecdhbhpi7bh5uf1sibtgk","status":"confirmed","summary":"Boxing Day","region":"Botswana","date":"2023-12-26"},{"id":"20240101_bj4udrose38br52ndii221lig8","status":"confirmed","summary":"New Year\'s Day","region":"Botswana","date":"2024-01-01"},{"id":"20240102_br17280j0qvb28i8nj7r2gu4k4","status":"confirmed","summary":"Public Holiday (January)","region":"Botswana","date":"2024-01-02"},{"id":"20240329_1ci7ajkisevgvcpi6biq0kg00g","status":"confirmed","summary":"Good Friday","region":"Botswana","date":"2024-03-29"},{"id":"20240330_vlch1qfsppu6emb77v7f63o57k","status":"confirmed","summary":"Holy Saturday","region":"Botswana","date":"2024-03-30"},{"id":"20240401_t2iv8jvi90nnd55ggtlilonpe8","status":"confirmed","summary":"Easter Monday","region":"Botswana","date":"2024-04-01"},{"id":"20240501_omcasa5hnb7vftnbujqmg9gklg","status":"confirmed","summary":"Labour Day","region":"Botswana","date":"2024-05-01"},{"id":"20240509_1ubao146e5rldmtekog55d09s8","status":"confirmed","summary":"Ascension Day","region":"Botswana","date":"2024-05-09"},{"id":"20240512_d18qjpiplrns9fnus446e3mq2o","status":"confirmed","summary":"Mother\'s Day","region":"Botswana","date":"2024-05-12"},{"id":"20240616_n9uelj1f4sdagf8sliq1haq76k","status":"confirmed","summary":"Father\'s Day","region":"Botswana","date":"2024-06-16"},{"id":"20240701_b33a4a0bbvursm5jm8066u3ejc","status":"confirmed","summary":"Sir Seretse Khama Day","region":"Botswana","date":"2024-07-01"},{"id":"20240715_80eqsao275m6ua3qrp7825p258","status":"confirmed","summary":"President\'s Day","region":"Botswana","date":"2024-07-15"},{"id":"20240716_in5mfiim96dm4gsd528k0bhc8s","status":"confirmed","summary":"Public Holiday (July)","region":"Botswana","date":"2024-07-16"},{"id":"20240930_fgub21bf9gqkpevgnrkup0msl0","status":"confirmed","summary":"Botswana Day","region":"Botswana","date":"2024-09-30"},{"id":"20241001_qap3jd7r10f1vm2hvto8j9df10","status":"confirmed","summary":"Public Holiday (October)","region":"Botswana","date":"2024-10-01"},{"id":"20241225_1ibl4t7cqvbnqu7jn7h2h2jdhc","status":"confirmed","summary":"Christmas Day","region":"Botswana","date":"2024-12-25"},{"id":"20241226_fn8nqkar0a84ro9dq4eaostp9k","status":"confirmed","summary":"Boxing Day","region":"Botswana","date":"2024-12-26"}],"Belarus":[{"id":"20230101_61tv221voits59910id4rf1pjk","status":"confirmed","summary":"New Year\'s Day","region":"Belarus","date":"2023-01-01"},{"id":"20230102_v7tie9j1r9bmkgv0nl9l0qqit4","status":"confirmed","summary":"New Year Holiday","region":"Belarus","date":"2023-01-02"},{"id":"20230107_3q28e1vf13rc54287u8ka55lvk","status":"confirmed","summary":"Orthodox Christmas Day","region":"Belarus","date":"2023-01-07"},{"id":"20230223_aqfqo3ijkn26sft9eevib2huk4","status":"confirmed","summary":"Defender of the Fatherland Day","region":"Belarus","date":"2023-02-23"},{"id":"20230308_lp5l64a43uiq8ptguo9vfq5k98","status":"confirmed","summary":"Women\'s Day","region":"Belarus","date":"2023-03-08"},{"id":"20230315_cko847fmp1hg8n4dth8h4ikees","status":"confirmed","summary":"Constitution Day","region":"Belarus","date":"2023-03-15"},{"id":"20230402_jcnkis2cn50crn0aq0pb97827o","status":"confirmed","summary":"Union Day of Belarus and Russia","region":"Belarus","date":"2023-04-02"},{"id":"20230409_nvkbm999slasfg3ha49m7uvuu0","status":"confirmed","summary":"Catholic Easter Sunday","region":"Belarus","date":"2023-04-09"},{"id":"20230416_kfjr97e4m44l1k3iksn1r89g0c","status":"confirmed","summary":"Orthodox Easter Sunday","region":"Belarus","date":"2023-04-16"},{"id":"20230424_n6cu0ad54r42h2gqub9l9oviek","status":"confirmed","summary":"Radonitsa Holiday","region":"Belarus","date":"2023-04-24"},{"id":"20230425_re7d0mqrog2ci2mriq2vp5a848","status":"confirmed","summary":"Radonitsa","region":"Belarus","date":"2023-04-25"},{"id":"20230426_cpe5e3gir74f2j58huj52ajh48","status":"confirmed","summary":"Day of Remembrance of the Chernobyl Tragedy","region":"Belarus","date":"2023-04-26"},{"id":"20230429_1vrpmcfq36v0c51mrdru5kuiao","status":"confirmed","summary":"Special Working Day","region":"Belarus","date":"2023-04-29"},{"id":"20230501_50or0hkbgrt64u4hukppi6ruag","status":"confirmed","summary":"Labour Day","region":"Belarus","date":"2023-05-01"},{"id":"20230508_6sgb5s95quhi2tjtrmddrmbvtg","status":"confirmed","summary":"Public Holiday","region":"Belarus","date":"2023-05-08"},{"id":"20230509_lc5ufh8obv410lltmqa7oq1jn8","status":"confirmed","summary":"Victory Day","region":"Belarus","date":"2023-05-09"},{"id":"20230514_55g3p971lad41mquehepmij490","status":"confirmed","summary":"Day of the National Emblem and Flag of Belarus","region":"Belarus","date":"2023-05-14"},{"id":"20230622_4ddvbsgrka2g2jldec21crjhkc","status":"confirmed","summary":"Remembrance Day of Victims of the Great Patriotic War","region":"Belarus","date":"2023-06-22"},{"id":"20230703_2dsmdd013ljsb6l918ojidi24c","status":"confirmed","summary":"Independence Day of the Republic of Belarus","region":"Belarus","date":"2023-07-03"},{"id":"20230706_q54sfmiv0j6cjsu1mcu9s7itv0","status":"confirmed","summary":"Kupalle (Day 1)","region":"Belarus","date":"2023-07-06"},{"id":"20230707_6qr16o10i5ve3urajdvnsph4kg","status":"confirmed","summary":"Kupalle (Day 2)","region":"Belarus","date":"2023-07-07"},{"id":"20230917_3t3s7f77ihbg6ap015p6qbs6qo","status":"confirmed","summary":"National Unity Day","region":"Belarus","date":"2023-09-17"},{"id":"20231021_rtl0j6fpgpufujg649kfomntug","status":"confirmed","summary":"Fathers\' Day","region":"Belarus","date":"2023-10-21"},{"id":"20231102_ea0jcepo8k6a1nqp6pertt4o04","status":"confirmed","summary":"Remembrance Day","region":"Belarus","date":"2023-11-02"},{"id":"20231106_bmtbcso7jtlbapgkp4sa86qf00","status":"confirmed","summary":"October Revolution Day Holiday","region":"Belarus","date":"2023-11-06"},{"id":"20231107_m6bdmi6i900nnevk9rdgpjcpc4","status":"confirmed","summary":"October Revolution Day","region":"Belarus","date":"2023-11-07"},{"id":"20231111_hblffgq5elgrvb5836l1uf8jo0","status":"confirmed","summary":"Special Working Day","region":"Belarus","date":"2023-11-11"},{"id":"20231225_1im3ackvl0v0bq3809sv1if88s","status":"confirmed","summary":"Catholic Christmas Day","region":"Belarus","date":"2023-12-25"},{"id":"20231231_krv12vfbepe2a16me23en61kr0","status":"confirmed","summary":"New Year\'s Eve","region":"Belarus","date":"2023-12-31"},{"id":"20240101_anututc750gj3vf7icj1ascjvo","status":"confirmed","summary":"New Year\'s Day","region":"Belarus","date":"2024-01-01"},{"id":"20240102_thdmvsjmuqvmevbu89cb1dvvco","status":"confirmed","summary":"New Year Holiday","region":"Belarus","date":"2024-01-02"},{"id":"20240107_h66rt5jqmtbn4ltu6v9oat99b8","status":"confirmed","summary":"Orthodox Christmas Day","region":"Belarus","date":"2024-01-07"},{"id":"20240223_jjkhiiv3c042hs8o427n2v4gus","status":"confirmed","summary":"Defender of the Fatherland Day","region":"Belarus","date":"2024-02-23"},{"id":"20240308_orq7bfr0di6k12ic27avugouec","status":"confirmed","summary":"Women\'s Day","region":"Belarus","date":"2024-03-08"},{"id":"20240315_i6p5bkll0n955qghnvtd4pj2kk","status":"confirmed","summary":"Constitution Day","region":"Belarus","date":"2024-03-15"},{"id":"20240331_e4nhdbp8h8q7norib8vtpg87d4","status":"confirmed","summary":"Catholic Easter Sunday","region":"Belarus","date":"2024-03-31"},{"id":"20240402_5n09k9eem8ng41vrh3m0hphtog","status":"confirmed","summary":"Union Day of Belarus and Russia","region":"Belarus","date":"2024-04-02"},{"id":"20240426_cd56n78uuj0lijl2sn6dkk4lgo","status":"confirmed","summary":"Day of Remembrance of the Chernobyl Tragedy","region":"Belarus","date":"2024-04-26"},{"id":"20240501_tej8rdnug933qnki39t0d1ul1g","status":"confirmed","summary":"Labour Day","region":"Belarus","date":"2024-05-01"},{"id":"20240505_tl1skbf0q8hh082mcpro2id034","status":"confirmed","summary":"Orthodox Easter Sunday","region":"Belarus","date":"2024-05-05"},{"id":"20240509_r30urho5erc7ph7kssn6u0trpg","status":"confirmed","summary":"Victory Day","region":"Belarus","date":"2024-05-09"},{"id":"20240512_radkk9n26ueqs365l9e411gvbk","status":"confirmed","summary":"Day of the National Emblem and Flag of Belarus","region":"Belarus","date":"2024-05-12"},{"id":"20240514_07ijg2mu9plul09ejofoitdgao","status":"confirmed","summary":"Radonitsa","region":"Belarus","date":"2024-05-14"},{"id":"20240622_m3u3beichmsj6s7k7mub8092ic","status":"confirmed","summary":"Remembrance Day of Victims of the Great Patriotic War","region":"Belarus","date":"2024-06-22"},{"id":"20240703_ib163b4ohtrpdmgqpedbfd677k","status":"confirmed","summary":"Independence Day of the Republic of Belarus","region":"Belarus","date":"2024-07-03"},{"id":"20240706_b4ngt4j3kfg18da0jo7uk0apgg","status":"confirmed","summary":"Kupalle (Day 1)","region":"Belarus","date":"2024-07-06"},{"id":"20240707_jhsjp05abcsnu36hfud7ipqdvo","status":"confirmed","summary":"Kupalle (Day 2)","region":"Belarus","date":"2024-07-07"},{"id":"20240917_3qghrtef4cu68bnpd7quk3ml8k","status":"confirmed","summary":"National Unity Day","region":"Belarus","date":"2024-09-17"},{"id":"20241021_0imc3hfpoi9q9808t3qofnisf0","status":"confirmed","summary":"Fathers\' Day","region":"Belarus","date":"2024-10-21"},{"id":"20241102_dhedk8p7i0hjfi8gdpssme5mvo","status":"confirmed","summary":"Remembrance Day","region":"Belarus","date":"2024-11-02"},{"id":"20241107_664boasdmn2b9icios0ntktcpo","status":"confirmed","summary":"October Revolution Day","region":"Belarus","date":"2024-11-07"},{"id":"20241225_o2tgk3vsurgvjf30kvgo4c3nus","status":"confirmed","summary":"Catholic Christmas Day","region":"Belarus","date":"2024-12-25"},{"id":"20241231_7qcgr1umbp3soc8tiaic9bq3cg","status":"confirmed","summary":"New Year\'s Eve","region":"Belarus","date":"2024-12-31"}],"Belize":[{"id":"20230101_kk0k4isrkmqohaebmatj09jbps","status":"confirmed","summary":"New Year\'s Day","region":"Belize","date":"2023-01-01"},{"id":"20230102_clf3dh5ge54i8v95v1i48r685c","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Belize","date":"2023-01-02"},{"id":"20230115_svtg80pnbmrllkqpk7csafa88k","status":"confirmed","summary":"George Price Day","region":"Belize","date":"2023-01-15"},{"id":"20230116_l89dap925afhrule3vvr184t0o","status":"confirmed","summary":"Day off for George Price Day","region":"Belize","date":"2023-01-16"},{"id":"20230306_irdil98l4et8qn3klcodfq6870","status":"confirmed","summary":"Day off for National Heroes and Benefactors Day","region":"Belize","date":"2023-03-06"},{"id":"20230309_sivcpjdprlf9g495n1edmnnf30","status":"confirmed","summary":"National Heroes and Benefactors Day","region":"Belize","date":"2023-03-09"},{"id":"20230407_q6n91hdat819h4jlji9blpflm8","status":"confirmed","summary":"Good Friday","region":"Belize","date":"2023-04-07"},{"id":"20230408_hvcmdiok49dtu17v2ahgsc0nrs","status":"confirmed","summary":"Holy Saturday","region":"Belize","date":"2023-04-08"},{"id":"20230410_msf8k2ago5anujfgs7ngj0m104","status":"confirmed","summary":"Easter Monday","region":"Belize","date":"2023-04-10"},{"id":"20230501_4vmd01jbjrabu8mct3676l9fu0","status":"confirmed","summary":"Labor Day / May Day","region":"Belize","date":"2023-05-01"},{"id":"20230731_fva4t3a0cuoja9l8f1papf1fa0","status":"confirmed","summary":"Day off for Emancipation Day","region":"Belize","date":"2023-07-31"},{"id":"20230801_j81m1bect86fofjpqug48indeg","status":"confirmed","summary":"Emancipation Day","region":"Belize","date":"2023-08-01"},{"id":"20230910_fg1f25v18dmdcf32fbt0c0b534","status":"confirmed","summary":"St. George\'s Caye Day","region":"Belize","date":"2023-09-10"},{"id":"20230911_ehg8nkkgp63h0gu5pjbifoll20","status":"confirmed","summary":"Day off for St. George\'s Caye Day","region":"Belize","date":"2023-09-11"},{"id":"20230921_sgka3e5ro882gsgh73k91phaqo","status":"confirmed","summary":"Independence Day","region":"Belize","date":"2023-09-21"},{"id":"20231009_bc4mlj2keo2iira8rclsukmkmc","status":"confirmed","summary":"Day off for El Día de la Raza","region":"Belize","date":"2023-10-09"},{"id":"20231012_opt49cq6o3lr5h20no1btne9lk","status":"confirmed","summary":"El Día de la Raza","region":"Belize","date":"2023-10-12"},{"id":"20231119_fjvsndv81e91lhm3oqumd5v1mk","status":"confirmed","summary":"Garifuna Settlement Day","region":"Belize","date":"2023-11-19"},{"id":"20231120_909in5e8hsbbeghbdqn1rnqnts","status":"confirmed","summary":"Day off for Garifuna Settlement Day","region":"Belize","date":"2023-11-20"},{"id":"20231225_8dplb7c5ebvclaod7c1kfsm27k","status":"confirmed","summary":"Christmas Day","region":"Belize","date":"2023-12-25"},{"id":"20231226_n06it4k14jneu2bspt1sbql4l4","status":"confirmed","summary":"Boxing Day","region":"Belize","date":"2023-12-26"},{"id":"20240101_qca2aa2cotebhsmg57ht9ckn54","status":"confirmed","summary":"New Year\'s Day","region":"Belize","date":"2024-01-01"},{"id":"20240115_qq8btugd93nqvlqesq575rq960","status":"confirmed","summary":"George Price Day","region":"Belize","date":"2024-01-15"},{"id":"20240309_dm31l341ct57cgv9lr55aauip0","status":"confirmed","summary":"National Heroes and Benefactors Day","region":"Belize","date":"2024-03-09"},{"id":"20240311_p4dr8irq38inq9asq5tn8p483k","status":"confirmed","summary":"Day off for National Heroes and Benefactors Day","region":"Belize","date":"2024-03-11"},{"id":"20240329_7kg2mdjbtrp5roja6s7d8l2c7o","status":"confirmed","summary":"Good Friday","region":"Belize","date":"2024-03-29"},{"id":"20240330_cmncub1eg7q61qqum4445lmadc","status":"confirmed","summary":"Holy Saturday","region":"Belize","date":"2024-03-30"},{"id":"20240401_nbebj42btoiir80o53n54ibm28","status":"confirmed","summary":"Easter Monday","region":"Belize","date":"2024-04-01"},{"id":"20240501_kfnf245nom01khjbeadki6bcr0","status":"confirmed","summary":"Labor Day / May Day","region":"Belize","date":"2024-05-01"},{"id":"20240801_ps770i56m9po1ss9vmkoo3fn68","status":"confirmed","summary":"Emancipation Day","region":"Belize","date":"2024-08-01"},{"id":"20240910_ma1h91moipbvor8kiivbonjkhg","status":"confirmed","summary":"St. George\'s Caye Day","region":"Belize","date":"2024-09-10"},{"id":"20240921_48lf8n5i84r25jcjsfa06ga8io","status":"confirmed","summary":"Independence Day","region":"Belize","date":"2024-09-21"},{"id":"20241012_ehee2dub55ct384bodfmurrm44","status":"confirmed","summary":"El Día de la Raza","region":"Belize","date":"2024-10-12"},{"id":"20241014_1er88d8gllobkdpv6rsop2ulqo","status":"confirmed","summary":"Day off for El Día de la Raza","region":"Belize","date":"2024-10-14"},{"id":"20241119_h4tksjg6crs6472mvejersji78","status":"confirmed","summary":"Garifuna Settlement Day","region":"Belize","date":"2024-11-19"},{"id":"20241225_bbhsivtekndiq2fastgd4234n0","status":"confirmed","summary":"Christmas Day","region":"Belize","date":"2024-12-25"},{"id":"20241226_hhe1ks6phk9qcjau5sigeu2ctk","status":"confirmed","summary":"Boxing Day","region":"Belize","date":"2024-12-26"}],"Canada":[{"id":"20230101_4pdu4l74aaelv8n50j285c584g","status":"confirmed","summary":"New Year\'s Day","region":"Canada","date":"2023-01-01"},{"id":"20230102_g4van9qii6grkecc4s4ldj4928","status":"confirmed","summary":"Day After New Year’s Day (Quebec)","region":"Canada","date":"2023-01-02"},{"id":"20230102_ot7fpq76h8jk5b5peg3or0kjgg","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Canada","date":"2023-01-02"},{"id":"20230106_thtk7g1316ifrr471tug90d8c4","status":"confirmed","summary":"Epiphany","region":"Canada","date":"2023-01-06"},{"id":"20230202_mqpp9bqgu31of7tfcf4k9ahcmc","status":"confirmed","summary":"Groundhog Day","region":"Canada","date":"2023-02-02"},{"id":"20230214_cfd56skps437moake2o3mda328","status":"confirmed","summary":"Valentine\'s Day","region":"Canada","date":"2023-02-14"},{"id":"20230220_97jojg0v99ug6jf4o9brjgkag4","status":"confirmed","summary":"Family Day (regional holiday)","region":"Canada","date":"2023-02-20"},{"id":"20230220_me13i3feo1q712gjedt0cps26s","status":"confirmed","summary":"Nova Scotia Heritage Day (Nova Scotia)","region":"Canada","date":"2023-02-20"},{"id":"20230220_mogke69s1ck2o0acitrmhekuvs","status":"confirmed","summary":"Louis Riel Day (Manitoba)","region":"Canada","date":"2023-02-20"},{"id":"20230220_obu8rojior3jctoml8r63m5ttc","status":"confirmed","summary":"Islander Day (Prince Edward Island)","region":"Canada","date":"2023-02-20"},{"id":"20230224_96bu8e9nos9lbqgn7irt36tjss","status":"confirmed","summary":"Yukon Heritage Day (Yukon)","region":"Canada","date":"2023-02-24"},{"id":"20230312_6nd6nqafdaj4ia7qtb7u7hc4ng","status":"confirmed","summary":"Daylight Saving Time starts","region":"Canada","date":"2023-03-12"},{"id":"20230313_9ceodo6vnjankfhtloqbrrno3g","status":"confirmed","summary":"Commonwealth Day","region":"Canada","date":"2023-03-13"},{"id":"20230317_gcbnmpc6n2smnrb4eq94k9vs58","status":"confirmed","summary":"St. Patrick\'s Day","region":"Canada","date":"2023-03-17"},{"id":"20230320_g76vlm7qe4g46462udvvspakj8","status":"confirmed","summary":"St. Patrick\'s Day (Newfoundland and Labrador)","region":"Canada","date":"2023-03-20"},{"id":"20230406_6nlun71eomjrnlh56r6ft5a6u8","status":"confirmed","summary":"Tartan Day","region":"Canada","date":"2023-04-06"},{"id":"20230407_tsgalb9jlkq8fokb2qsh5ns73g","status":"confirmed","summary":"Good Friday","region":"Canada","date":"2023-04-07"},{"id":"20230409_bb9tn5hjtn0f9djkmjh4ocvq78","status":"confirmed","summary":"Easter Sunday (regional holiday)","region":"Canada","date":"2023-04-09"},{"id":"20230409_qaqditvkpamujrs02l53qj64fs","status":"confirmed","summary":"Vimy Ridge Day","region":"Canada","date":"2023-04-09"},{"id":"20230410_bt3g2q2qg6518q11hjmag9b7as","status":"confirmed","summary":"Easter Monday (regional holiday)","region":"Canada","date":"2023-04-10"},{"id":"20230424_eookojaohquok12728ipngih50","status":"confirmed","summary":"St. George\'s Day (Newfoundland and Labrador)","region":"Canada","date":"2023-04-24"},{"id":"20230506_n6skto437o5hu88mjlbvf286t4","status":"confirmed","summary":"The Coronation of King Charles III","region":"Canada","date":"2023-05-06"},{"id":"20230514_bognvadeb57n9tiqg27q23tkug","status":"confirmed","summary":"Mothers\' Day","region":"Canada","date":"2023-05-14"},{"id":"20230522_oomg41miusrob01o82q5hma85s","status":"confirmed","summary":"Victoria Day (regional holiday)","region":"Canada","date":"2023-05-22"},{"id":"20230522_qus9v6tso5bpg12bnmli0e4uss","status":"confirmed","summary":"National Patriots\' Day (Quebec)","region":"Canada","date":"2023-05-22"},{"id":"20230618_gj9e4vusj0s0revmgsr4499hns","status":"confirmed","summary":"Fathers\' Day","region":"Canada","date":"2023-06-18"},{"id":"20230621_pebfj1aaqi12p5pi60gdoh3cmc","status":"confirmed","summary":"National Indigenous Peoples Day (regional holiday)","region":"Canada","date":"2023-06-21"},{"id":"20230624_0t4b9jn78fqog5nbej7qr0du30","status":"confirmed","summary":"St. Jean Baptiste Day (Quebec)","region":"Canada","date":"2023-06-24"},{"id":"20230626_imjumusihgroe7ods7i6jtppj4","status":"confirmed","summary":"June Holiday (Newfoundland and Labrador)","region":"Canada","date":"2023-06-26"},{"id":"20230701_3vjspunu2h5ip54vdfoftoo99s","status":"confirmed","summary":"Memorial Day (Newfoundland and Labrador)","region":"Canada","date":"2023-07-01"},{"id":"20230701_mf9b4iolhrd91s0h7tp0siphpk","status":"confirmed","summary":"Canada Day","region":"Canada","date":"2023-07-01"},{"id":"20230709_e8r6e5c8bknddskskmsr2vm6kc","status":"confirmed","summary":"Nunavut Day (Nunavut)","region":"Canada","date":"2023-07-09"},{"id":"20230710_13tf8ds30r2lcmhv3u08sh642k","status":"confirmed","summary":"Nunavut Day observed (Nunavut)","region":"Canada","date":"2023-07-10"},{"id":"20230710_dj1o6k58ks68t6per1dehmpuh4","status":"confirmed","summary":"Orangemen\'s Day (Newfoundland and Labrador)","region":"Canada","date":"2023-07-10"},{"id":"20230802_bmkseor90npg5jps98msp12bqk","status":"confirmed","summary":"The Royal St John\'s Regatta (Regatta Day) (Newfoundland and Labrador)","region":"Canada","date":"2023-08-02"},{"id":"20230807_0vldvip6ko96odvdorndre7id8","status":"confirmed","summary":"New Brunswick Day (New Brunswick)","region":"Canada","date":"2023-08-07"},{"id":"20230807_1cfvg75qhk7ld1obc8ol9mtp54","status":"confirmed","summary":"Saskatchewan Day (Saskatchewan)","region":"Canada","date":"2023-08-07"},{"id":"20230807_fu1fh2c8ok58epocm9thm1g1tg","status":"confirmed","summary":"British Columbia Day (British Columbia)","region":"Canada","date":"2023-08-07"},{"id":"20230807_koh0dq6f26l6v1e9r0f67tjmmo","status":"confirmed","summary":"Heritage Day (Alberta)","region":"Canada","date":"2023-08-07"},{"id":"20230807_oatde38kjgut0p63e8ojhq4nso","status":"confirmed","summary":"Natal Day (Nova Scotia)","region":"Canada","date":"2023-08-07"},{"id":"20230807_u5g3ph5gfab5a03d8vgtgd9ok8","status":"confirmed","summary":"Civic/Provincial Day (regional holiday)","region":"Canada","date":"2023-08-07"},{"id":"20230818_hg2u641jk2aaf8svl14kbsaip4","status":"confirmed","summary":"Gold Cup Parade (Prince Edward Island)","region":"Canada","date":"2023-08-18"},{"id":"20230821_aji9pe2lbei4d1o9erio451nvc","status":"confirmed","summary":"Discovery Day (Yukon)","region":"Canada","date":"2023-08-21"},{"id":"20230904_f0va6r9q582lrh77illndpngvc","status":"confirmed","summary":"Labour Day","region":"Canada","date":"2023-09-04"},{"id":"20230930_309o9a35qqc0nrqobo29ujbnpo","status":"confirmed","summary":"National Day for Truth and Reconciliation (regional holiday)","region":"Canada","date":"2023-09-30"},{"id":"20231009_7kjtpkt3hdgv2g78rv1r3pi1p0","status":"confirmed","summary":"Thanksgiving Day (regional holiday)","region":"Canada","date":"2023-10-09"},{"id":"20231031_ohcmd4rn5rlvlb3k1hjhicjru8","status":"confirmed","summary":"Halloween","region":"Canada","date":"2023-10-31"},{"id":"20231105_h583kelmqc50s4o8j519cada4o","status":"confirmed","summary":"Daylight Saving Time ends","region":"Canada","date":"2023-11-05"},{"id":"20231111_oo1ahdmm06eu0lfaq49o2gs7ns","status":"confirmed","summary":"Remembrance Day (regional holiday)","region":"Canada","date":"2023-11-11"},{"id":"20231211_d5kbdillar88u1a5mk5u73apvg","status":"confirmed","summary":"Anniversary of the Statute of Westminster","region":"Canada","date":"2023-12-11"},{"id":"20231224_hvkghd01i3eo9c9lt632gk5vd4","status":"confirmed","summary":"Christmas Eve","region":"Canada","date":"2023-12-24"},{"id":"20231225_gekftuflkisl5f9ikmg9k652t4","status":"confirmed","summary":"Christmas Day","region":"Canada","date":"2023-12-25"},{"id":"20231226_vbpmhr2jf4cmtcmpudqtrq7608","status":"confirmed","summary":"Boxing Day (regional holiday)","region":"Canada","date":"2023-12-26"},{"id":"20231231_1dgh6qpd8ladrdl1ot91iphaqg","status":"confirmed","summary":"New Year\'s Eve","region":"Canada","date":"2023-12-31"},{"id":"20240101_75pln2e050g6durnamivsu4doo","status":"confirmed","summary":"New Year\'s Day","region":"Canada","date":"2024-01-01"},{"id":"20240102_fo5f4cdl9uhlqhmhqg2a8ksj6k","status":"confirmed","summary":"Day After New Year’s Day (Quebec)","region":"Canada","date":"2024-01-02"},{"id":"20240106_i6nt55t7aq68v3sds1pgege094","status":"confirmed","summary":"Epiphany","region":"Canada","date":"2024-01-06"},{"id":"20240202_mdinl6hhs9bh78nkp2g795jgps","status":"confirmed","summary":"Groundhog Day","region":"Canada","date":"2024-02-02"},{"id":"20240214_udqr87m15ls3i06irejev34ppk","status":"confirmed","summary":"Valentine\'s Day","region":"Canada","date":"2024-02-14"},{"id":"20240219_2kskhee7olupmkmqdhphv63ko0","status":"confirmed","summary":"Family Day (regional holiday)","region":"Canada","date":"2024-02-19"},{"id":"20240219_9tmq5snr8iem1ch47viuhm5340","status":"confirmed","summary":"Islander Day (Prince Edward Island)","region":"Canada","date":"2024-02-19"},{"id":"20240219_bb0obgr2trp5vleou9f7qgm1ic","status":"confirmed","summary":"Nova Scotia Heritage Day (Nova Scotia)","region":"Canada","date":"2024-02-19"},{"id":"20240219_d2ou3rb3fsimv2m2jjombqfp60","status":"confirmed","summary":"Louis Riel Day (Manitoba)","region":"Canada","date":"2024-02-19"},{"id":"20240223_a5v2unhbe36nbsbji2ir2229i4","status":"confirmed","summary":"Yukon Heritage Day (Yukon)","region":"Canada","date":"2024-02-23"},{"id":"20240310_b3tdvditltqqa2gu66pr02o4ag","status":"confirmed","summary":"Daylight Saving Time starts","region":"Canada","date":"2024-03-10"},{"id":"20240311_upiieso13b5atnok3q7tou5v7k","status":"confirmed","summary":"Commonwealth Day","region":"Canada","date":"2024-03-11"},{"id":"20240317_kd1038ck5skm0p1nsebaoe5bfk","status":"confirmed","summary":"St. Patrick\'s Day","region":"Canada","date":"2024-03-17"},{"id":"20240318_0nu2oriuhlnd738k9o48g53kd8","status":"confirmed","summary":"St. Patrick\'s Day (Newfoundland and Labrador)","region":"Canada","date":"2024-03-18"},{"id":"20240329_l06os1hs0h06euekeal9t2trkk","status":"confirmed","summary":"Good Friday","region":"Canada","date":"2024-03-29"},{"id":"20240331_p0punhe7nedv9mlgnum9u2oeas","status":"confirmed","summary":"Easter Sunday (regional holiday)","region":"Canada","date":"2024-03-31"},{"id":"20240401_t2qud387ll2a3ckqsd3oapsjao","status":"confirmed","summary":"Easter Monday (regional holiday)","region":"Canada","date":"2024-04-01"},{"id":"20240406_57cp8f2ceol45tihtjosrh5i04","status":"confirmed","summary":"Tartan Day","region":"Canada","date":"2024-04-06"},{"id":"20240409_itumchodk64qurmjjc9kcqh798","status":"confirmed","summary":"Vimy Ridge Day","region":"Canada","date":"2024-04-09"},{"id":"20240422_vceedvkjmi9327cchcl9vn2g4k","status":"confirmed","summary":"St. George\'s Day (Newfoundland and Labrador)","region":"Canada","date":"2024-04-22"},{"id":"20240512_k6henh8c78tsdlnshjm1dcdpp4","status":"confirmed","summary":"Mothers\' Day","region":"Canada","date":"2024-05-12"},{"id":"20240520_3u7i33o2oojkkeiir49kcbpu98","status":"confirmed","summary":"National Patriots\' Day (Quebec)","region":"Canada","date":"2024-05-20"},{"id":"20240520_qcgsmuc9hpgl77i2fc5pf961s0","status":"confirmed","summary":"Victoria Day (regional holiday)","region":"Canada","date":"2024-05-20"},{"id":"20240616_8fjlh9q56v3a8b5fna45nmu0qg","status":"confirmed","summary":"Fathers\' Day","region":"Canada","date":"2024-06-16"},{"id":"20240621_tvt3d4uhicrj8g28t1ei96g0j4","status":"confirmed","summary":"National Indigenous Peoples Day (regional holiday)","region":"Canada","date":"2024-06-21"},{"id":"20240624_33htbnut228vtct49i2mvsug6k","status":"confirmed","summary":"St. Jean Baptiste Day (Quebec)","region":"Canada","date":"2024-06-24"},{"id":"20240624_rve5u178fjkkiab6vsghotdahs","status":"confirmed","summary":"June Holiday (Newfoundland and Labrador)","region":"Canada","date":"2024-06-24"},{"id":"20240701_5rn61rnjart6e391sak7aqp9o0","status":"confirmed","summary":"Canada Day","region":"Canada","date":"2024-07-01"},{"id":"20240701_d5imo1p6pgsepnna3bilrk36q0","status":"confirmed","summary":"Memorial Day (Newfoundland and Labrador)","region":"Canada","date":"2024-07-01"},{"id":"20240709_40nje1mgg9l7ie9hks3usuvr84","status":"confirmed","summary":"Nunavut Day (Nunavut)","region":"Canada","date":"2024-07-09"},{"id":"20240715_boj9hlj51ccr2f46qga77b6sj8","status":"confirmed","summary":"Orangemen\'s Day (Newfoundland and Labrador)","region":"Canada","date":"2024-07-15"},{"id":"20240805_5q6imumbih8rjn7cgl9r6e650k","status":"confirmed","summary":"New Brunswick Day (New Brunswick)","region":"Canada","date":"2024-08-05"},{"id":"20240805_atb8e70f6dpmaboq6enm0hk90k","status":"confirmed","summary":"Heritage Day (Alberta)","region":"Canada","date":"2024-08-05"},{"id":"20240805_mk6l9k0allaraadtrtgr4ito8o","status":"confirmed","summary":"Saskatchewan Day (Saskatchewan)","region":"Canada","date":"2024-08-05"},{"id":"20240805_n8bkjhln25kj6ds47qpuua9f64","status":"confirmed","summary":"Natal Day (Nova Scotia)","region":"Canada","date":"2024-08-05"},{"id":"20240805_shovlfqlb405d9d8gpjqvkq2co","status":"confirmed","summary":"Civic/Provincial Day (regional holiday)","region":"Canada","date":"2024-08-05"},{"id":"20240805_takq3uhf9distljpjka8377uls","status":"confirmed","summary":"British Columbia Day (British Columbia)","region":"Canada","date":"2024-08-05"},{"id":"20240807_j5rp9s1a91g2nkvo9ickbthkoo","status":"confirmed","summary":"The Royal St John\'s Regatta (Regatta Day) (Newfoundland and Labrador)","region":"Canada","date":"2024-08-07"},{"id":"20240816_p08j03bb6bk9p3o93hkd5f8cb0","status":"confirmed","summary":"Gold Cup Parade (Prince Edward Island)","region":"Canada","date":"2024-08-16"},{"id":"20240819_ts5uk4unqoo27q8cla4e2si5hc","status":"confirmed","summary":"Discovery Day (Yukon)","region":"Canada","date":"2024-08-19"},{"id":"20240902_9n1eund9r1vmdmi6jp4up0ep08","status":"confirmed","summary":"Labour Day","region":"Canada","date":"2024-09-02"},{"id":"20240930_5ci7ro2c8o84mfd18ci24mgjko","status":"confirmed","summary":"National Day for Truth and Reconciliation (regional holiday)","region":"Canada","date":"2024-09-30"},{"id":"20241014_iqd1aee62apgttb1uhtre5jg0k","status":"confirmed","summary":"Thanksgiving Day (regional holiday)","region":"Canada","date":"2024-10-14"},{"id":"20241031_0fkdbu9ol6dgcbftftd93opbvc","status":"confirmed","summary":"Halloween","region":"Canada","date":"2024-10-31"},{"id":"20241103_18m5opu5gg4uoab60ioad050k8","status":"confirmed","summary":"Daylight Saving Time ends","region":"Canada","date":"2024-11-03"},{"id":"20241111_8v87evs0q7d4pqghjr3i9hiiik","status":"confirmed","summary":"Remembrance Day (regional holiday)","region":"Canada","date":"2024-11-11"},{"id":"20241211_3ohdu8igb9qtanomuhop30rjl0","status":"confirmed","summary":"Anniversary of the Statute of Westminster","region":"Canada","date":"2024-12-11"},{"id":"20241224_0p9hdnjq5bnfo4qu1se8vkdn88","status":"confirmed","summary":"Christmas Eve (New Brunswick)","region":"Canada","date":"2024-12-24"},{"id":"20241225_0nh6241tihia7isjqdmi4t7nt8","status":"confirmed","summary":"Christmas Day","region":"Canada","date":"2024-12-25"},{"id":"20241226_7hbpq3t2c7avb534l9qd36o9k8","status":"confirmed","summary":"Boxing Day (regional holiday)","region":"Canada","date":"2024-12-26"},{"id":"20241231_9tdvv20tiphlr4phmklmbo6m5s","status":"confirmed","summary":"New Year\'s Eve","region":"Canada","date":"2024-12-31"}],"Congo - Kinshasa":[{"id":"20230101_jq06qi1t1aah0gr3b5f2sp30a0","status":"confirmed","summary":"New Year\'s Day","region":"Congo - Kinshasa","date":"2023-01-01"},{"id":"20230104_q55kfal27lmbtlk9mra9a92lo8","status":"confirmed","summary":"Martyrs of Independence Day","region":"Congo - Kinshasa","date":"2023-01-04"},{"id":"20230116_hjrqsjcmhspjq8q34pr3k9gi84","status":"confirmed","summary":"Anniversary of President Laurent Kabila’s Assassination","region":"Congo - Kinshasa","date":"2023-01-16"},{"id":"20230117_nplf2p5frhtsp25n6u2upcbog0","status":"confirmed","summary":"Anniversary of Prime Minister Patrice Emery Lumumba’s Assassination","region":"Congo - Kinshasa","date":"2023-01-17"},{"id":"20230214_tv9ingq2s900jkiqmqkshl3n08","status":"confirmed","summary":"Valentine\'s Day","region":"Congo - Kinshasa","date":"2023-02-14"},{"id":"20230308_m8q3i6o47bre7indk9dgd2ac48","status":"confirmed","summary":"International Women\'s Day","region":"Congo - Kinshasa","date":"2023-03-08"},{"id":"20230320_aoitslsi3pvhdv2qr4beve758c","status":"confirmed","summary":"International Francophonie Day","region":"Congo - Kinshasa","date":"2023-03-20"},{"id":"20230430_5otsgptpl3l9m78ujt0fb6dflg","status":"confirmed","summary":"Education Day","region":"Congo - Kinshasa","date":"2023-04-30"},{"id":"20230501_kc3nf6as6p8tbpr2hdr5kfcts8","status":"confirmed","summary":"May Day","region":"Congo - Kinshasa","date":"2023-05-01"},{"id":"20230517_op2jjmtvhgnvbsvq1gh4uvn334","status":"confirmed","summary":"Liberation Day","region":"Congo - Kinshasa","date":"2023-05-17"},{"id":"20230621_3led4n8p5sv784hp05is6atbno","status":"confirmed","summary":"Music Festival","region":"Congo - Kinshasa","date":"2023-06-21"},{"id":"20230630_uu2bb6r58duaq1kqrprccjro9g","status":"confirmed","summary":"Independence Day","region":"Congo - Kinshasa","date":"2023-06-30"},{"id":"20230801_19s66uhu0l2v6due4m94kc5olk","status":"confirmed","summary":"Parents\' Day","region":"Congo - Kinshasa","date":"2023-08-01"},{"id":"20230927_94oe1qrejtbahid323vjctqdgs","status":"confirmed","summary":"World Tourism Day","region":"Congo - Kinshasa","date":"2023-09-27"},{"id":"20231224_e0fu9ttqqe35pd9cjuku4ftb3c","status":"confirmed","summary":"Christmas Eve","region":"Congo - Kinshasa","date":"2023-12-24"},{"id":"20231225_ei0n91da1c55op7h215bjehrno","status":"confirmed","summary":"Christmas Day","region":"Congo - Kinshasa","date":"2023-12-25"},{"id":"20231231_2lvfv33uchqgkq2fr23iaqph2c","status":"confirmed","summary":"New Year\'s Eve","region":"Congo - Kinshasa","date":"2023-12-31"},{"id":"20240101_5dbs5q77gkulqpea8mff1in2to","status":"confirmed","summary":"New Year\'s Day","region":"Congo - Kinshasa","date":"2024-01-01"},{"id":"20240104_pdbaa90qvjkrcd28q2aer0nmfg","status":"confirmed","summary":"Martyrs of Independence Day","region":"Congo - Kinshasa","date":"2024-01-04"},{"id":"20240116_42lvmgnbvqihvrkhuj121luqdk","status":"confirmed","summary":"Anniversary of President Laurent Kabila’s Assassination","region":"Congo - Kinshasa","date":"2024-01-16"},{"id":"20240117_sp0456op7o4e86a73i9j23ddg8","status":"confirmed","summary":"Anniversary of Prime Minister Patrice Emery Lumumba’s Assassination","region":"Congo - Kinshasa","date":"2024-01-17"},{"id":"20240214_eb243nvo4t5iidtifal3k7qi9g","status":"confirmed","summary":"Valentine\'s Day","region":"Congo - Kinshasa","date":"2024-02-14"},{"id":"20240308_jsk5e7m6pbc7bef06nk5e077ls","status":"confirmed","summary":"International Women\'s Day","region":"Congo - Kinshasa","date":"2024-03-08"},{"id":"20240320_l874qan6v5vl07n4o8ct381l78","status":"confirmed","summary":"International Francophonie Day","region":"Congo - Kinshasa","date":"2024-03-20"},{"id":"20240430_pat5qisoa0k9ho7ubsshp2mbok","status":"confirmed","summary":"Education Day","region":"Congo - Kinshasa","date":"2024-04-30"},{"id":"20240501_vetttguop9a25rvjkfn1h3d93g","status":"confirmed","summary":"May Day","region":"Congo - Kinshasa","date":"2024-05-01"},{"id":"20240517_6dmq2mdf0iaom6ni62s11svsu4","status":"confirmed","summary":"Liberation Day","region":"Congo - Kinshasa","date":"2024-05-17"},{"id":"20240621_1d49j2vg1jdvnts68venl4ludo","status":"confirmed","summary":"Music Festival","region":"Congo - Kinshasa","date":"2024-06-21"},{"id":"20240629_mtq78sscr85b6s13ukcfc51ssc","status":"confirmed","summary":"Independence Day observed","region":"Congo - Kinshasa","date":"2024-06-29"},{"id":"20240630_b7cbb2pg8bsp88pr7t79rbveig","status":"confirmed","summary":"Independence Day","region":"Congo - Kinshasa","date":"2024-06-30"},{"id":"20240801_21ja6fb0f7tepfof9ad1sf6r9k","status":"confirmed","summary":"Parents\' Day","region":"Congo - Kinshasa","date":"2024-08-01"},{"id":"20240927_vlcaj2b2ilflcp7ne5c7rjsbkk","status":"confirmed","summary":"World Tourism Day","region":"Congo - Kinshasa","date":"2024-09-27"},{"id":"20241224_6f770sa1adtfo076rbuluqv7a0","status":"confirmed","summary":"Christmas Eve","region":"Congo - Kinshasa","date":"2024-12-24"},{"id":"20241225_p128cqq2tgciqqfl5052ao8qk8","status":"confirmed","summary":"Christmas Day","region":"Congo - Kinshasa","date":"2024-12-25"},{"id":"20241231_gbvos796tmpc1oveuv3prpmmb8","status":"confirmed","summary":"New Year\'s Eve","region":"Congo - Kinshasa","date":"2024-12-31"}],"Central African Republic":[{"id":"20230101_5ffbgqh32c8dqslup8j5asd49g","status":"confirmed","summary":"New Year","region":"Central African Republic","date":"2023-01-01"},{"id":"20230329_h1m94sm2p62m4arvb5smgdvn88","status":"confirmed","summary":"Commemoration of Boganda","region":"Central African Republic","date":"2023-03-29"},{"id":"20230410_v826382tc8q0c3ffaqf0pdskkk","status":"confirmed","summary":"Easter Monday","region":"Central African Republic","date":"2023-04-10"},{"id":"20230421_7tfvlbsa7jlpr72r9vmkuqou3c","status":"confirmed","summary":"Eid al-Fitr","region":"Central African Republic","date":"2023-04-21"},{"id":"20230501_52u3kg5k8cbgapjhc4g9875bis","status":"confirmed","summary":"Labour Day","region":"Central African Republic","date":"2023-05-01"},{"id":"20230518_55020nvjpl9qmk0o7i1fu6hvd0","status":"confirmed","summary":"Ascension Day","region":"Central African Republic","date":"2023-05-18"},{"id":"20230529_vb3sqoqu6bc8fcsb0ha8epv3s8","status":"confirmed","summary":"Whit Monday","region":"Central African Republic","date":"2023-05-29"},{"id":"20230628_kioc9ph2ap5qn0rekjthqupkpk","status":"confirmed","summary":"Eid al-Adha","region":"Central African Republic","date":"2023-06-28"},{"id":"20230630_0cvkck1rmo19qofpd7o3elesm4","status":"confirmed","summary":"National Payer Day","region":"Central African Republic","date":"2023-06-30"},{"id":"20230813_vas8ervagneu5ejmdgi6dj0bos","status":"confirmed","summary":"Independence Day","region":"Central African Republic","date":"2023-08-13"},{"id":"20230815_64qkskimutm05jg16iscgvq714","status":"confirmed","summary":"Assumption of Mary","region":"Central African Republic","date":"2023-08-15"},{"id":"20231101_dmf8nee2malrpqrno0pohnhu18","status":"confirmed","summary":"All Saints\' Day","region":"Central African Republic","date":"2023-11-01"},{"id":"20231201_rclp9j86jo1m1ha6f21spqfrrs","status":"confirmed","summary":"Republic Day","region":"Central African Republic","date":"2023-12-01"},{"id":"20231225_iel93hb1thcim66c28qfpo7m3s","status":"confirmed","summary":"Christmas Day","region":"Central African Republic","date":"2023-12-25"},{"id":"20240101_kj5sr79rmc75emf6ha154ngqj4","status":"confirmed","summary":"New Year","region":"Central African Republic","date":"2024-01-01"},{"id":"20240329_39o9fl05lohgb0psl1c29n229g","status":"confirmed","summary":"Commemoration of Boganda","region":"Central African Republic","date":"2024-03-29"},{"id":"20240401_vkqdgf2n5s80lu99b1oi4de0a4","status":"confirmed","summary":"Easter Monday","region":"Central African Republic","date":"2024-04-01"},{"id":"20240410_kdmnjhonmgaeoeb34k99jne840","status":"confirmed","summary":"Eid al-Fitr","region":"Central African Republic","date":"2024-04-10"},{"id":"20240501_can1p2mik6q14cr82s2oae60mo","status":"confirmed","summary":"Labour Day","region":"Central African Republic","date":"2024-05-01"},{"id":"20240509_r2mt8tc858ntlidvhihisk6il8","status":"confirmed","summary":"Ascension Day","region":"Central African Republic","date":"2024-05-09"},{"id":"20240520_chpvldqj0nipdtasmi3rsaof4o","status":"confirmed","summary":"Whit Monday","region":"Central African Republic","date":"2024-05-20"},{"id":"20240617_bklbvd31c4lqgfrvooo9mpr538","status":"confirmed","summary":"Eid al-Adha","region":"Central African Republic","date":"2024-06-17"},{"id":"20240630_5s13r5fhmnlok40gjphto45o9s","status":"confirmed","summary":"National Payer Day","region":"Central African Republic","date":"2024-06-30"},{"id":"20240813_giia0lar913oefbulbji1278i8","status":"confirmed","summary":"Independence Day","region":"Central African Republic","date":"2024-08-13"},{"id":"20240815_9o8kd92j0bgum0k7j21eiodg3s","status":"confirmed","summary":"Assumption of Mary","region":"Central African Republic","date":"2024-08-15"},{"id":"20241101_dj1ho0gmkgi47a4lphbd9o1ud8","status":"confirmed","summary":"All Saints\' Day","region":"Central African Republic","date":"2024-11-01"},{"id":"20241201_2v342pupu0kg2m8sp9qdk96h30","status":"confirmed","summary":"Republic Day","region":"Central African Republic","date":"2024-12-01"},{"id":"20241225_8dhj2e3qdp939vpuj9g4565pnc","status":"confirmed","summary":"Christmas Day","region":"Central African Republic","date":"2024-12-25"}],"Congo - Brazzaville":[{"id":"20230101_i9fe1neeu4bh51vots0sra5qac","status":"confirmed","summary":"New Year","region":"Congo - Brazzaville","date":"2023-01-01"},{"id":"20230409_gd59fj1l5ds9fqbcqvve1hl02k","status":"confirmed","summary":"Easter Sunday","region":"Congo - Brazzaville","date":"2023-04-09"},{"id":"20230410_6fumm5ataiea3s3canrss569jc","status":"confirmed","summary":"Easter Monday","region":"Congo - Brazzaville","date":"2023-04-10"},{"id":"20230501_1s1hc5toio1d8s30s65deuvpug","status":"confirmed","summary":"Labour Day","region":"Congo - Brazzaville","date":"2023-05-01"},{"id":"20230514_raiqmgscf7uod9ppcipb2np7e8","status":"confirmed","summary":"Mother\'s Day","region":"Congo - Brazzaville","date":"2023-05-14"},{"id":"20230518_k4m5tgbpk5k81dsfld1p3fo4i0","status":"confirmed","summary":"Ascension Day","region":"Congo - Brazzaville","date":"2023-05-18"},{"id":"20230529_3plvmrj7qgrpdj71n84eqrvtn8","status":"confirmed","summary":"Whit Monday","region":"Congo - Brazzaville","date":"2023-05-29"},{"id":"20230610_73g7j0g64go50fgj74a3ita8go","status":"confirmed","summary":"Reconciliation Day","region":"Congo - Brazzaville","date":"2023-06-10"},{"id":"20230618_hh3mlhkbp782j7bbcglctdhnbk","status":"confirmed","summary":"Father\'s Day","region":"Congo - Brazzaville","date":"2023-06-18"},{"id":"20230815_tflp4blc6t67qpvk2e7fvsur68","status":"confirmed","summary":"Independence Day","region":"Congo - Brazzaville","date":"2023-08-15"},{"id":"20231101_cvk7e3pvdh6u4t2tlhrecfvi74","status":"confirmed","summary":"All Saints\' Day","region":"Congo - Brazzaville","date":"2023-11-01"},{"id":"20231128_6g3pk879jnv5p5uso2ri6a1jl8","status":"confirmed","summary":"Republic Day","region":"Congo - Brazzaville","date":"2023-11-28"},{"id":"20231225_8vs9hedput1nan6he1dnj9srqk","status":"confirmed","summary":"Christmas Day","region":"Congo - Brazzaville","date":"2023-12-25"},{"id":"20240101_96fhsom79noiihkcrn4vh676do","status":"confirmed","summary":"New Year","region":"Congo - Brazzaville","date":"2024-01-01"},{"id":"20240331_dtmbb0fd2eu6l1vidmpn1kq5r4","status":"confirmed","summary":"Easter Sunday","region":"Congo - Brazzaville","date":"2024-03-31"},{"id":"20240401_052vs69i48bm15ghgtsbkpks0c","status":"confirmed","summary":"Easter Monday","region":"Congo - Brazzaville","date":"2024-04-01"},{"id":"20240501_i3crichm8paaf2ef67du8m9s74","status":"confirmed","summary":"Labour Day","region":"Congo - Brazzaville","date":"2024-05-01"},{"id":"20240509_iqe8k88uocv9n3cnr9felshkv8","status":"confirmed","summary":"Ascension Day","region":"Congo - Brazzaville","date":"2024-05-09"},{"id":"20240512_d9a1ht82akmgdo8g881og94j1k","status":"confirmed","summary":"Mother\'s Day","region":"Congo - Brazzaville","date":"2024-05-12"},{"id":"20240520_dt0cltuu3ou91jmm1dtm2kdc3c","status":"confirmed","summary":"Whit Monday","region":"Congo - Brazzaville","date":"2024-05-20"},{"id":"20240610_4aff09m11ifu6e0g0hsqjluaq8","status":"confirmed","summary":"Reconciliation Day","region":"Congo - Brazzaville","date":"2024-06-10"},{"id":"20240616_jbf5rftqh07crk7g82mm0rbo60","status":"confirmed","summary":"Father\'s Day","region":"Congo - Brazzaville","date":"2024-06-16"},{"id":"20240815_hi6c5aevdaivgjmd142414nvi8","status":"confirmed","summary":"Independence Day","region":"Congo - Brazzaville","date":"2024-08-15"},{"id":"20241101_11suq0dgtjnob1ui9mp1q1c8q0","status":"confirmed","summary":"All Saints\' Day","region":"Congo - Brazzaville","date":"2024-11-01"},{"id":"20241128_72ek617u072k99j6ujaii9cof8","status":"confirmed","summary":"Republic Day","region":"Congo - Brazzaville","date":"2024-11-28"},{"id":"20241225_hhu88svb0s0ib4uljgfihdn1oo","status":"confirmed","summary":"Christmas Day","region":"Congo - Brazzaville","date":"2024-12-25"}],"Switzerland":[{"id":"20230101_k8ecfvu216csb3o5ussq13eg9c","status":"confirmed","summary":"New Year\'s Day (regional holiday)","region":"Switzerland","date":"2023-01-01"},{"id":"20230102_61uebut7cblece9srfan065428","status":"confirmed","summary":"Berchtold Day (regional holiday)","region":"Switzerland","date":"2023-01-02"},{"id":"20230106_eldlbck5013kjep9nobeie0pmg","status":"confirmed","summary":"Epiphany (regional holiday)","region":"Switzerland","date":"2023-01-06"},{"id":"20230214_djs1u1l9m9b4tn7utpjpvul860","status":"confirmed","summary":"Valentine\'s Day","region":"Switzerland","date":"2023-02-14"},{"id":"20230301_90e6942hs8s234cd16mu2tjm34","status":"confirmed","summary":"Republic Day (Neuchâtel)","region":"Switzerland","date":"2023-03-01"},{"id":"20230319_hlm5olt48tkl22e8sq6oibu9o0","status":"confirmed","summary":"Saint Joseph\'s Day (regional holiday)","region":"Switzerland","date":"2023-03-19"},{"id":"20230326_2v1g9ti67m7i9c3h92p2brs3d0","status":"confirmed","summary":"Daylight Saving Time starts","region":"Switzerland","date":"2023-03-26"},{"id":"20230406_qcuqsa6ieabfp6dl5v9t790vkk","status":"confirmed","summary":"Näfels Procession (Glarus)","region":"Switzerland","date":"2023-04-06"},{"id":"20230407_9eg3sop6pcq7hu7rn0eegb815o","status":"confirmed","summary":"Good Friday (regional holiday)","region":"Switzerland","date":"2023-04-07"},{"id":"20230409_sbajo08a48f3450mse5jeesd80","status":"confirmed","summary":"Easter Sunday","region":"Switzerland","date":"2023-04-09"},{"id":"20230410_rfds11idhdnr7s7i3jnhboadto","status":"confirmed","summary":"Easter Monday (regional holiday)","region":"Switzerland","date":"2023-04-10"},{"id":"20230417_g7u9pvc93md80mp1h7982k1c64","status":"confirmed","summary":"Sechseläuten (Zurich)","region":"Switzerland","date":"2023-04-17"},{"id":"20230501_rl2ughi9btqh921eh6egscq4e4","status":"confirmed","summary":"May Day (Half-Day) (regional holiday)","region":"Switzerland","date":"2023-05-01"},{"id":"20230501_ttqdakpi8n8g2p7kc9kmv155es","status":"confirmed","summary":"May Day (regional holiday)","region":"Switzerland","date":"2023-05-01"},{"id":"20230514_lsgmkn4dmunp93l617jc9pohfk","status":"confirmed","summary":"Mothers\' Day","region":"Switzerland","date":"2023-05-14"},{"id":"20230518_5qk83gv0iqjdm2knpuva10r2o8","status":"confirmed","summary":"Ascension Day (regional holiday)","region":"Switzerland","date":"2023-05-18"},{"id":"20230528_g0dh17n65dhbp1arn1muqbver0","status":"confirmed","summary":"Pentecost (regional holiday)","region":"Switzerland","date":"2023-05-28"},{"id":"20230529_shnrj3gts906v8cmfbo1aanq3g","status":"confirmed","summary":"Pentecost Monday (regional holiday)","region":"Switzerland","date":"2023-05-29"},{"id":"20230604_9l1mgnn12gs6jc2cc5tik49jmc","status":"confirmed","summary":"Fathers\' Day","region":"Switzerland","date":"2023-06-04"},{"id":"20230608_n70drf2mufo542to1hc8iukbq4","status":"confirmed","summary":"Corpus Christi (regional holiday)","region":"Switzerland","date":"2023-06-08"},{"id":"20230623_vd64d14l36sorjfplrh7eeolq0","status":"confirmed","summary":"Jura Independence Day (Jura)","region":"Switzerland","date":"2023-06-23"},{"id":"20230629_t416jv79hqte4jou9vlehncco8","status":"confirmed","summary":"St. Peter and St. Paul (Ticino)","region":"Switzerland","date":"2023-06-29"},{"id":"20230801_ei4aqbmechis7ihp8knvt2e2v8","status":"confirmed","summary":"Swiss National Day","region":"Switzerland","date":"2023-08-01"},{"id":"20230815_f7v4uja5cidehenr08801s3qs8","status":"confirmed","summary":"Assumption of Mary (regional holiday)","region":"Switzerland","date":"2023-08-15"},{"id":"20230907_aq7978hu017a0ea1ns07714cs0","status":"confirmed","summary":"Genevese Fast (Geneva)","region":"Switzerland","date":"2023-09-07"},{"id":"20230909_94tqq7olslbrot8ba00haelu0o","status":"confirmed","summary":"Knabenschiessen (Zurich)","region":"Switzerland","date":"2023-09-09"},{"id":"20230910_qjiabqisj4uv4i8oddc4h2id88","status":"confirmed","summary":"Knabenschiessen (Zurich)","region":"Switzerland","date":"2023-09-10"},{"id":"20230911_6bh92ipc68slctq562o7j3upc0","status":"confirmed","summary":"Knabenschiessen (Zurich)","region":"Switzerland","date":"2023-09-11"},{"id":"20230917_2dk80on0bnkt41fha8mcn9fo9c","status":"confirmed","summary":"Swiss Federal Fast (regional holiday)","region":"Switzerland","date":"2023-09-17"},{"id":"20230918_42qm6su3iubvuhfiol52v9p4jg","status":"confirmed","summary":"Federal Fast Monday (regional holiday)","region":"Switzerland","date":"2023-09-18"},{"id":"20230922_6dr592r99rbop49kimj10aki7s","status":"confirmed","summary":"Mauritius Day (Appenzell Innerrhoden)","region":"Switzerland","date":"2023-09-22"},{"id":"20230925_d5t89b6ovqlfado718v7m9ngi4","status":"confirmed","summary":"St. Nicholas of Flüe (Obwalden)","region":"Switzerland","date":"2023-09-25"},{"id":"20231029_vd155s0pmn0fpqndamqeg43rfo","status":"confirmed","summary":"Daylight Saving Time ends","region":"Switzerland","date":"2023-10-29"},{"id":"20231101_l58c5ufkkdsbfbrfu9j64thlac","status":"confirmed","summary":"All Saints\' Day (regional holiday)","region":"Switzerland","date":"2023-11-01"},{"id":"20231208_1q0dq5g9gemaj1s5chbm1aj0s4","status":"confirmed","summary":"Immaculate Conception (regional holiday)","region":"Switzerland","date":"2023-12-08"},{"id":"20231224_5e0c1q9aitj4msmm2vn51v6mo4","status":"confirmed","summary":"Christmas Eve","region":"Switzerland","date":"2023-12-24"},{"id":"20231225_0dtbsf189r3889pvmmimqdncg4","status":"confirmed","summary":"Christmas Day (regional holiday)","region":"Switzerland","date":"2023-12-25"},{"id":"20231226_6a1ashqvr2d7iembnr69ge17b8","status":"confirmed","summary":"St. Stephen\'s Day (regional holiday)","region":"Switzerland","date":"2023-12-26"},{"id":"20231231_ach793psnhddvptpuutc72j5qs","status":"confirmed","summary":"Restoration Day (Geneva)","region":"Switzerland","date":"2023-12-31"},{"id":"20231231_qf98vnv05jinbl3hs22dbmbhlc","status":"confirmed","summary":"New Year\'s Eve","region":"Switzerland","date":"2023-12-31"},{"id":"20240101_e0urvlf9pubd4e7fke8eorgut8","status":"confirmed","summary":"New Year\'s Day (regional holiday)","region":"Switzerland","date":"2024-01-01"},{"id":"20240102_rceo8ur3c3120f6bupp9venjho","status":"confirmed","summary":"Berchtold Day (regional holiday)","region":"Switzerland","date":"2024-01-02"},{"id":"20240106_2kn0hfl55ai31nha68m9ga4p94","status":"confirmed","summary":"Epiphany (regional holiday)","region":"Switzerland","date":"2024-01-06"},{"id":"20240214_ovmg9eqq8qm4hn9d2lcv1idq34","status":"confirmed","summary":"Valentine\'s Day","region":"Switzerland","date":"2024-02-14"},{"id":"20240301_l26idnu8msb005gtuo520l9erk","status":"confirmed","summary":"Republic Day (Neuchâtel)","region":"Switzerland","date":"2024-03-01"},{"id":"20240319_tlv13m1ot1qd4d6ik4pi8722p4","status":"confirmed","summary":"Saint Joseph\'s Day (regional holiday)","region":"Switzerland","date":"2024-03-19"},{"id":"20240329_hqdhj48lr4q28249sss6sl5s0g","status":"confirmed","summary":"Good Friday (regional holiday)","region":"Switzerland","date":"2024-03-29"},{"id":"20240331_hd6dlut7gojr83m7m6nvegee4s","status":"confirmed","summary":"Daylight Saving Time starts","region":"Switzerland","date":"2024-03-31"},{"id":"20240331_kgf43lgo0fagdls203jn4ks86k","status":"confirmed","summary":"Easter Sunday","region":"Switzerland","date":"2024-03-31"},{"id":"20240401_0okqtae8phvkupseb4avdl1ghc","status":"confirmed","summary":"Easter Monday (regional holiday)","region":"Switzerland","date":"2024-04-01"},{"id":"20240404_1uuqr5e1fkdllaarf9pdi40h00","status":"confirmed","summary":"Näfels Procession (Glarus)","region":"Switzerland","date":"2024-04-04"},{"id":"20240415_d1thsheu7vf6om9tua7qb5tpmo","status":"confirmed","summary":"Sechseläuten (Zurich)","region":"Switzerland","date":"2024-04-15"},{"id":"20240501_fuka9mf7632lf67cce2i40g0mk","status":"confirmed","summary":"May Day (regional holiday)","region":"Switzerland","date":"2024-05-01"},{"id":"20240501_prhpusk72279dm7vtcrr02rl24","status":"confirmed","summary":"May Day (Half-Day) (regional holiday)","region":"Switzerland","date":"2024-05-01"},{"id":"20240509_d8sk7s9eag3bc3e8vutcalig3c","status":"confirmed","summary":"Ascension Day (regional holiday)","region":"Switzerland","date":"2024-05-09"},{"id":"20240512_1nopji1nlgt553hpv4gb3j3fbc","status":"confirmed","summary":"Mothers\' Day","region":"Switzerland","date":"2024-05-12"},{"id":"20240519_n1lpc343ok8fdf5jdib6f2kl7c","status":"confirmed","summary":"Pentecost (regional holiday)","region":"Switzerland","date":"2024-05-19"},{"id":"20240520_7b0d4po2g95ttgadjrcn0vq4c8","status":"confirmed","summary":"Pentecost Monday (regional holiday)","region":"Switzerland","date":"2024-05-20"},{"id":"20240530_rgre2np9nimcr24fgc0ru0qtk4","status":"confirmed","summary":"Corpus Christi (regional holiday)","region":"Switzerland","date":"2024-05-30"},{"id":"20240602_nm9o3m4pj0lhlrgqrt1rjr193c","status":"confirmed","summary":"Fathers\' Day","region":"Switzerland","date":"2024-06-02"},{"id":"20240623_fm4scr1kekp2ajirlb1t5e6e9s","status":"confirmed","summary":"Jura Independence Day (Jura)","region":"Switzerland","date":"2024-06-23"},{"id":"20240629_msk0e487h8i37ont3m71mdcn74","status":"confirmed","summary":"St. Peter and St. Paul (Ticino)","region":"Switzerland","date":"2024-06-29"},{"id":"20240801_odelc3f1jc5avjd2klod0n57fk","status":"confirmed","summary":"Swiss National Day","region":"Switzerland","date":"2024-08-01"},{"id":"20240815_e9lpa53a7h4g7v7ueces2qq63k","status":"confirmed","summary":"Assumption of Mary (regional holiday)","region":"Switzerland","date":"2024-08-15"},{"id":"20240905_pq63d0guo7pqt0ehn908ijq3m0","status":"confirmed","summary":"Genevese Fast (Geneva)","region":"Switzerland","date":"2024-09-05"},{"id":"20240907_jhqr023heq9ji0mufih9qb8gac","status":"confirmed","summary":"Knabenschiessen (Zurich)","region":"Switzerland","date":"2024-09-07"},{"id":"20240908_oqmefs4gpd11oldio2ij9jhlg4","status":"confirmed","summary":"Knabenschiessen (Zurich)","region":"Switzerland","date":"2024-09-08"},{"id":"20240909_u7cntsknjruon5931549r10rcc","status":"confirmed","summary":"Knabenschiessen (Zurich)","region":"Switzerland","date":"2024-09-09"},{"id":"20240915_ig13h1vrqvpe64b5f3ihkmvl40","status":"confirmed","summary":"Swiss Federal Fast (regional holiday)","region":"Switzerland","date":"2024-09-15"},{"id":"20240916_pk3slf8nc1hvnerdfip7l9oimk","status":"confirmed","summary":"Federal Fast Monday (regional holiday)","region":"Switzerland","date":"2024-09-16"},{"id":"20240922_0banvo3pi41oitklvfklt8g0r4","status":"confirmed","summary":"Mauritius Day (Appenzell Innerrhoden)","region":"Switzerland","date":"2024-09-22"},{"id":"20240925_2ged9kkqantjpop5l4v8tljevk","status":"confirmed","summary":"St. Nicholas of Flüe (Obwalden)","region":"Switzerland","date":"2024-09-25"},{"id":"20241027_9s4bbtg7nb1p1ehhm2ascuok90","status":"confirmed","summary":"Daylight Saving Time ends","region":"Switzerland","date":"2024-10-27"},{"id":"20241101_e873f17om2fuppj3nsan7kg900","status":"confirmed","summary":"All Saints\' Day (regional holiday)","region":"Switzerland","date":"2024-11-01"},{"id":"20241208_qtcb3ubflbh0nkmjleh8e8s5vo","status":"confirmed","summary":"Immaculate Conception (regional holiday)","region":"Switzerland","date":"2024-12-08"},{"id":"20241224_jkoe8hv9hhrhhr2eifmqkgf9ek","status":"confirmed","summary":"Christmas Eve","region":"Switzerland","date":"2024-12-24"},{"id":"20241225_n8004f6kp63pu09jcpb4f4h5hs","status":"confirmed","summary":"Christmas Day (regional holiday)","region":"Switzerland","date":"2024-12-25"},{"id":"20241226_p49o2v0t8kd4b7hacdih7ph2oc","status":"confirmed","summary":"St. Stephen\'s Day (regional holiday)","region":"Switzerland","date":"2024-12-26"},{"id":"20241231_t4kq1pi77ipv9tq8he0ovhjos4","status":"confirmed","summary":"Restoration Day (Geneva)","region":"Switzerland","date":"2024-12-31"},{"id":"20241231_tm86lorkjmlil351uv20depa7o","status":"confirmed","summary":"New Year\'s Eve","region":"Switzerland","date":"2024-12-31"}],"China":[{"id":"20230101_68io4ii3etf6e92fmick5460k4","status":"confirmed","summary":"New Year\'s Day","region":"China","date":"2023-01-01"},{"id":"20230102_hq76a68me7r9r1i3uac486v4h4","status":"confirmed","summary":"New Year\'s Holiday","region":"China","date":"2023-01-02"},{"id":"20230121_4dqdb9422g2tqphuju6i9t6ono","status":"confirmed","summary":"Spring Festival Eve","region":"China","date":"2023-01-21"},{"id":"20230122_t1km3q960knc14fmc0jf6p1pcs","status":"confirmed","summary":"Lunar New Year","region":"China","date":"2023-01-22"},{"id":"20230123_r40bv1c023os7dpshqffb641o4","status":"confirmed","summary":"Spring Festival Golden Week holiday","region":"China","date":"2023-01-23"},{"id":"20230124_a35fgljrcp10bte5dflmnupri0","status":"confirmed","summary":"Spring Festival Golden Week holiday","region":"China","date":"2023-01-24"},{"id":"20230125_gjruqdmu6s40d9490mef6ropqs","status":"confirmed","summary":"Spring Festival Golden Week holiday","region":"China","date":"2023-01-25"},{"id":"20230126_besialhn3mnnd7bj9e7lm8qq7s","status":"confirmed","summary":"Spring Festival Golden Week holiday","region":"China","date":"2023-01-26"},{"id":"20230127_q1ft3p9dqaf9j7ik13i4e883k0","status":"confirmed","summary":"Spring Festival Golden Week holiday","region":"China","date":"2023-01-27"},{"id":"20230205_piob6vgc6l366sbpujk35scirc","status":"confirmed","summary":"Lantern Festival","region":"China","date":"2023-02-05"},{"id":"20230221_o8aor1bq2p34hfojfi6a4ptnhs","status":"confirmed","summary":"Zhonghe Festival","region":"China","date":"2023-02-21"},{"id":"20230308_05al5utounojv6u3usv60j82qg","status":"confirmed","summary":"International Women\'s Day","region":"China","date":"2023-03-08"},{"id":"20230312_ftqq49k1fim8582f22lanfks7g","status":"confirmed","summary":"Arbor Day","region":"China","date":"2023-03-12"},{"id":"20230405_9v7bavahdbucvr0ieegso800t4","status":"confirmed","summary":"Qing Ming Jie","region":"China","date":"2023-04-05"},{"id":"20230429_f9sf66c4t629hrefqqo8kv4a7s","status":"confirmed","summary":"Labour Day Holiday","region":"China","date":"2023-04-29"},{"id":"20230430_kfft7rtte18fsglbn1sgo2gsck","status":"confirmed","summary":"Labour Day Holiday","region":"China","date":"2023-04-30"},{"id":"20230501_rn0qeuk1e26e3qc14d5q8a4dsg","status":"confirmed","summary":"Labour Day","region":"China","date":"2023-05-01"},{"id":"20230502_896nhmvke0s0v1cjm3hj88plfo","status":"confirmed","summary":"Labour Day Holiday","region":"China","date":"2023-05-02"},{"id":"20230503_dkad18jvahnslm6e5npk80d4gk","status":"confirmed","summary":"Labour Day Holiday","region":"China","date":"2023-05-03"},{"id":"20230504_ui1qc9lg2e3l9dd6tobuodlr6s","status":"confirmed","summary":"Youth Day","region":"China","date":"2023-05-04"},{"id":"20230622_il8o53kodrvv1mf63osd8e5858","status":"confirmed","summary":"Dragon Boat Festival","region":"China","date":"2023-06-22"},{"id":"20230623_m9nc27iu8fncn8q7u36sm24l88","status":"confirmed","summary":"Dragon Boat Festival holiday","region":"China","date":"2023-06-23"},{"id":"20230624_l96l5t37kgkvsjlajpe7ob13ek","status":"confirmed","summary":"Dragon Boat Festival holiday","region":"China","date":"2023-06-24"},{"id":"20230822_ilm36epjjldk711n8ahsp31rfo","status":"confirmed","summary":"Chinese Valentine\'s Day","region":"China","date":"2023-08-22"},{"id":"20230830_htag24rr6eckhdsjjgopch8e60","status":"confirmed","summary":"Spirit Festival","region":"China","date":"2023-08-30"},{"id":"20230910_3upqopelaftdgh895vfg4hbaa8","status":"confirmed","summary":"Teachers\' Day","region":"China","date":"2023-09-10"},{"id":"20230929_99mqo0ab6c6i83l0me7a7mv44c","status":"confirmed","summary":"Mid-Autumn Festival","region":"China","date":"2023-09-29"},{"id":"20231001_04lp1r60n01hc42gdnl2glfdro","status":"confirmed","summary":"National Day","region":"China","date":"2023-10-01"},{"id":"20231002_a5cfsc3beqdl8ao3pj5v4goru0","status":"confirmed","summary":"National Day Golden Week holiday","region":"China","date":"2023-10-02"},{"id":"20231003_4s1gjlorq9omjv3qiv73e812bc","status":"confirmed","summary":"National Day Golden Week holiday","region":"China","date":"2023-10-03"},{"id":"20231004_fnremj8dg2r210b5ipc42fukc8","status":"confirmed","summary":"National Day Golden Week holiday","region":"China","date":"2023-10-04"},{"id":"20231005_gtmld2n4ppbjoha321c6in01c0","status":"confirmed","summary":"National Day Golden Week holiday","region":"China","date":"2023-10-05"},{"id":"20231006_29quecb1mn63blri5vul06tq3g","status":"confirmed","summary":"National Day Golden Week holiday","region":"China","date":"2023-10-06"},{"id":"20231023_d10a3j03ft39383g5gjcnohnnc","status":"confirmed","summary":"Double Ninth Festival","region":"China","date":"2023-10-23"},{"id":"20231225_8u7u0b9i0loc9lbemae54r8lr8","status":"confirmed","summary":"Christmas Day","region":"China","date":"2023-12-25"},{"id":"20240101_9p9lg1cogf5p95q85tviogq0qs","status":"confirmed","summary":"New Year\'s Day","region":"China","date":"2024-01-01"},{"id":"20240209_6n7t0srfpjvqatto59g6n7ap6g","status":"confirmed","summary":"Spring Festival Eve","region":"China","date":"2024-02-09"},{"id":"20240210_2h16pj2saksghg35bonnu9fkgo","status":"confirmed","summary":"Lunar New Year","region":"China","date":"2024-02-10"},{"id":"20240211_mu73gjk5fhn7f6jkst3s5jjg0c","status":"confirmed","summary":"Spring Festival Golden Week holiday","region":"China","date":"2024-02-11"},{"id":"20240212_pipr0l924cd9alu3ki2cclipa0","status":"confirmed","summary":"Spring Festival Golden Week holiday","region":"China","date":"2024-02-12"},{"id":"20240213_5kneakj0n06r848298806egits","status":"confirmed","summary":"Spring Festival Golden Week holiday","region":"China","date":"2024-02-13"},{"id":"20240214_6496jd03aee0liol5so1pa7k8s","status":"confirmed","summary":"Spring Festival Golden Week holiday","region":"China","date":"2024-02-14"},{"id":"20240215_cc9bp8a0d191a7890kkkgmdv8s","status":"confirmed","summary":"Spring Festival Golden Week holiday","region":"China","date":"2024-02-15"},{"id":"20240224_g6f3ncieee1f45n3vuuonevkjg","status":"confirmed","summary":"Lantern Festival","region":"China","date":"2024-02-24"},{"id":"20240308_j5oor767thrsu4h67rshgorhek","status":"confirmed","summary":"International Women\'s Day","region":"China","date":"2024-03-08"},{"id":"20240311_b1d9lklervhc5g6h9k8te5vfrc","status":"confirmed","summary":"Zhonghe Festival","region":"China","date":"2024-03-11"},{"id":"20240312_41qf590btn371a8pvqcj6pqae8","status":"confirmed","summary":"Arbor Day","region":"China","date":"2024-03-12"},{"id":"20240404_9otommfg3nokpud70dhcpq7s40","status":"confirmed","summary":"Qing Ming Jie","region":"China","date":"2024-04-04"},{"id":"20240501_damka816sd2dkmn8ldi2p7n5hc","status":"confirmed","summary":"Labour Day","region":"China","date":"2024-05-01"},{"id":"20240504_8tvvcsn568taiocboah0045slo","status":"confirmed","summary":"Youth Day","region":"China","date":"2024-05-04"},{"id":"20240610_laeq1lhsu874i8vsbqdnc39gko","status":"confirmed","summary":"Dragon Boat Festival","region":"China","date":"2024-06-10"},{"id":"20240810_1rmggqlm5c9pfr53upp0cju6bc","status":"confirmed","summary":"Chinese Valentine\'s Day","region":"China","date":"2024-08-10"},{"id":"20240818_239guer1qbr2c04j0ibob1v9h4","status":"confirmed","summary":"Spirit Festival","region":"China","date":"2024-08-18"},{"id":"20240910_63mf154lr8i95viengmafl5vm0","status":"confirmed","summary":"Teachers\' Day","region":"China","date":"2024-09-10"},{"id":"20240917_t7pjhem8riuai47qd2bk907uqo","status":"confirmed","summary":"Mid-Autumn Festival","region":"China","date":"2024-09-17"},{"id":"20241001_r01ci0k9kfo8prannq60kdve94","status":"confirmed","summary":"National Day","region":"China","date":"2024-10-01"},{"id":"20241002_1nk1a0atn485nea6511f89gi7g","status":"confirmed","summary":"National Day Golden Week holiday","region":"China","date":"2024-10-02"},{"id":"20241003_ch9hartuuorv0jkrvlk3aebbrk","status":"confirmed","summary":"National Day Golden Week holiday","region":"China","date":"2024-10-03"},{"id":"20241004_pp3henh5k2var37q92lle2t8cc","status":"confirmed","summary":"National Day Golden Week holiday","region":"China","date":"2024-10-04"},{"id":"20241005_ioe8f8i7j4df4eorhleohm5no0","status":"confirmed","summary":"National Day Golden Week holiday","region":"China","date":"2024-10-05"},{"id":"20241006_u4emmjvcqvk4nlmdng05o78m94","status":"confirmed","summary":"National Day Golden Week holiday","region":"China","date":"2024-10-06"},{"id":"20241011_bo4uoc87sdi8ra3aodq5v7t0hk","status":"confirmed","summary":"Double Ninth Festival","region":"China","date":"2024-10-11"},{"id":"20241225_4mkosda3ed2l7aju3uap6ehur8","status":"confirmed","summary":"Christmas Day","region":"China","date":"2024-12-25"}],"Côte d’Ivoire":[{"id":"20230101_a04l5a8k349q8j9rjnrkou44sg","status":"confirmed","summary":"New Year","region":"Côte d’Ivoire","date":"2023-01-01"},{"id":"20230323_mvi2dmkqbkaulb3qinongd3s20","status":"confirmed","summary":"Ramadan Start","region":"Côte d’Ivoire","date":"2023-03-23"},{"id":"20230410_b1og4uvd0n2bdfiol470e28i38","status":"confirmed","summary":"Easter Monday","region":"Côte d’Ivoire","date":"2023-04-10"},{"id":"20230418_o0dbhq3bq7ua3sau5lp7kopb28","status":"confirmed","summary":"Day After Laila tou-Kadr","region":"Côte d’Ivoire","date":"2023-04-18"},{"id":"20230421_3i38qpma20dck4nb7snl2n3fo0","status":"confirmed","summary":"Aid el-Fitr","region":"Côte d’Ivoire","date":"2023-04-21"},{"id":"20230501_n1co51vu6len7pkcdu83p7pjn0","status":"confirmed","summary":"Labor Day","region":"Côte d’Ivoire","date":"2023-05-01"},{"id":"20230518_5url1htnhnvikipdfn6enasbpo","status":"confirmed","summary":"Ascension Day","region":"Côte d’Ivoire","date":"2023-05-18"},{"id":"20230529_0k48c7kc0mn58glevuta74bt68","status":"confirmed","summary":"Whit Monday","region":"Côte d’Ivoire","date":"2023-05-29"},{"id":"20230628_r6jtvrnm7ct45cjjs2i065lig8","status":"confirmed","summary":"Aid el-Kebir","region":"Côte d’Ivoire","date":"2023-06-28"},{"id":"20230807_d98n33p0rp55862p60sjie1j3k","status":"confirmed","summary":"Independence Day","region":"Côte d’Ivoire","date":"2023-08-07"},{"id":"20230815_i4de9jvc6a478f49fbc70oqj4c","status":"confirmed","summary":"Assumption of Mary","region":"Côte d’Ivoire","date":"2023-08-15"},{"id":"20230927_95irnup9ppvttmrs57h68j9du0","status":"confirmed","summary":"The Day After Prophet\'s Birthday","region":"Côte d’Ivoire","date":"2023-09-27"},{"id":"20231101_ns2i589a08vt759mv4b4v64b9g","status":"confirmed","summary":"All Saints Day","region":"Côte d’Ivoire","date":"2023-11-01"},{"id":"20231115_25ef6hv7fv26jk81h2of0qpiak","status":"confirmed","summary":"National Peace Day","region":"Côte d’Ivoire","date":"2023-11-15"},{"id":"20231225_d5q8q0jgvblko9l73p1724ln3c","status":"confirmed","summary":"Christmas Day","region":"Côte d’Ivoire","date":"2023-12-25"},{"id":"20240101_gt2a7ghbj5grqofb6aul1p9ofs","status":"confirmed","summary":"New Year","region":"Côte d’Ivoire","date":"2024-01-01"},{"id":"20240311_es3kmsdb9n3mgn2kv631iol3f4","status":"confirmed","summary":"Ramadan Start","region":"Côte d’Ivoire","date":"2024-03-11"},{"id":"20240401_9ghvkd9r5dqkf519fc4dpareic","status":"confirmed","summary":"Easter Monday","region":"Côte d’Ivoire","date":"2024-04-01"},{"id":"20240406_ec1l1s56old2c324mpdd8rvp9s","status":"confirmed","summary":"Day After Laila tou-Kadr","region":"Côte d’Ivoire","date":"2024-04-06"},{"id":"20240410_s3o8ajfmod9hdhkvk89egnn1m8","status":"confirmed","summary":"Aid el-Fitr","region":"Côte d’Ivoire","date":"2024-04-10"},{"id":"20240501_ii95mtqkv0ubgci7i8a1m621dg","status":"confirmed","summary":"Labor Day","region":"Côte d’Ivoire","date":"2024-05-01"},{"id":"20240509_jqst43r8r7i9ieccnf8j1vlngo","status":"confirmed","summary":"Ascension Day","region":"Côte d’Ivoire","date":"2024-05-09"},{"id":"20240520_i3dt5hv87ghj3i1evbgae5f5lo","status":"confirmed","summary":"Whit Monday","region":"Côte d’Ivoire","date":"2024-05-20"},{"id":"20240617_t9c9h93738jn9v10tf386o57qc","status":"confirmed","summary":"Aid el-Kebir","region":"Côte d’Ivoire","date":"2024-06-17"},{"id":"20240807_otlnu2ma7ab3invv4vd43ccvuc","status":"confirmed","summary":"Independence Day","region":"Côte d’Ivoire","date":"2024-08-07"},{"id":"20240815_4pid2n6e572nf2odr98soafbrg","status":"confirmed","summary":"Assumption of Mary","region":"Côte d’Ivoire","date":"2024-08-15"},{"id":"20240916_f2advflepssb3hiegpr904oeuk","status":"confirmed","summary":"The Day After Prophet\'s Birthday","region":"Côte d’Ivoire","date":"2024-09-16"},{"id":"20241101_0mdjv77i6ksi07fpr43km1qnk0","status":"confirmed","summary":"All Saints Day","region":"Côte d’Ivoire","date":"2024-11-01"},{"id":"20241115_570qh3cvf2enct15jeq6sg4gi0","status":"confirmed","summary":"National Peace Day","region":"Côte d’Ivoire","date":"2024-11-15"},{"id":"20241225_3sg5vp56lj23s118c575b19afo","status":"confirmed","summary":"Christmas Day","region":"Côte d’Ivoire","date":"2024-12-25"}],"Cook Islands":[{"id":"20230101_f8g24js026fh52jqmmakmdtlbs","status":"confirmed","summary":"New Year\'s Day","region":"Cook Islands","date":"2023-01-01"},{"id":"20230102_04gdkt1amj480upplrcsij27r8","status":"confirmed","summary":"Day After New Year\'s Day","region":"Cook Islands","date":"2023-01-02"},{"id":"20230102_0qklanuffbnhqpdkk5eafgj83k","status":"confirmed","summary":"New Year\'s Day observed","region":"Cook Islands","date":"2023-01-02"},{"id":"20230103_kjsac67cq07oahlruir1nm47ck","status":"confirmed","summary":"Day After New Year\'s Day observed","region":"Cook Islands","date":"2023-01-03"},{"id":"20230407_12lm2k3snmhcd4b8kcqrmjg4v4","status":"confirmed","summary":"Good Friday","region":"Cook Islands","date":"2023-04-07"},{"id":"20230409_kcl09b5nsr5hmqmdcim2lflv5o","status":"confirmed","summary":"Easter Sunday","region":"Cook Islands","date":"2023-04-09"},{"id":"20230410_vqvf65eo1t6v4mda23kuafhtc0","status":"confirmed","summary":"Easter Monday","region":"Cook Islands","date":"2023-04-10"},{"id":"20230425_k0huhkkr9r6vgc3ll4huph9rrc","status":"confirmed","summary":"ANZAC Day","region":"Cook Islands","date":"2023-04-25"},{"id":"20230605_hhbhbbiqmcminf67roclbrf4rk","status":"confirmed","summary":"Sovereign\'s Birthday","region":"Cook Islands","date":"2023-06-05"},{"id":"20230707_v14pa5qs1341ivrv056lt3sf3g","status":"confirmed","summary":"Ui Ariki Day","region":"Cook Islands","date":"2023-07-07"},{"id":"20230804_em1qucnu0itn75c75e8ief994k","status":"confirmed","summary":"Constitution Day","region":"Cook Islands","date":"2023-08-04"},{"id":"20231026_u0vr3vlb404809q50cq7gd2lig","status":"confirmed","summary":"Gospel Day","region":"Cook Islands","date":"2023-10-26"},{"id":"20231225_rj07tsuolp51mjejs14prld8so","status":"confirmed","summary":"Christmas Day","region":"Cook Islands","date":"2023-12-25"},{"id":"20231226_u5e1tbc3uqb6vn7fjui9dfsj4c","status":"confirmed","summary":"Boxing Day","region":"Cook Islands","date":"2023-12-26"},{"id":"20240101_o0das8adkgdn3798udmrsohe3g","status":"confirmed","summary":"New Year\'s Day","region":"Cook Islands","date":"2024-01-01"},{"id":"20240102_7pdot3pal8nl656sbst6bn6ob8","status":"confirmed","summary":"Day After New Year\'s Day","region":"Cook Islands","date":"2024-01-02"},{"id":"20240329_fg5do6epda7bp58fe607slmnd0","status":"confirmed","summary":"Good Friday","region":"Cook Islands","date":"2024-03-29"},{"id":"20240331_ufseu0nt92725orvmm0ur2bdm4","status":"confirmed","summary":"Easter Sunday","region":"Cook Islands","date":"2024-03-31"},{"id":"20240401_7gk52dedn0hq8rqdr62sffih44","status":"confirmed","summary":"Easter Monday","region":"Cook Islands","date":"2024-04-01"},{"id":"20240425_ih8o9d6cm6iea7fcp6uargamj0","status":"confirmed","summary":"ANZAC Day","region":"Cook Islands","date":"2024-04-25"},{"id":"20240603_697pvh5d3us4hoh64hrutvt0so","status":"confirmed","summary":"Sovereign\'s Birthday","region":"Cook Islands","date":"2024-06-03"},{"id":"20240705_tnplveoch0s1ilmo0a7qvpq9r8","status":"confirmed","summary":"Ui Ariki Day","region":"Cook Islands","date":"2024-07-05"},{"id":"20240804_1c6ukl7nma5uhq1inehivub4n8","status":"confirmed","summary":"Constitution Day","region":"Cook Islands","date":"2024-08-04"},{"id":"20240805_apu0fh01gubesbvv3e7o71q4qc","status":"confirmed","summary":"Constitution Day observed","region":"Cook Islands","date":"2024-08-05"},{"id":"20241026_5kfj7q8cuhn80ql87d0q8dg2fc","status":"confirmed","summary":"Gospel Day","region":"Cook Islands","date":"2024-10-26"},{"id":"20241028_5tk3i75cpu0rs4o98jn53jand4","status":"confirmed","summary":"Gospel Day observed","region":"Cook Islands","date":"2024-10-28"},{"id":"20241225_3ugg39p10mndjhe0mlbg1990ko","status":"confirmed","summary":"Christmas Day","region":"Cook Islands","date":"2024-12-25"},{"id":"20241226_8bqeov7bggl03lvf2q6njvrs3g","status":"confirmed","summary":"Boxing Day","region":"Cook Islands","date":"2024-12-26"}],"Chile":[{"id":"20230101_6m0gn3grd6enlsoeso5il920ko","status":"confirmed","summary":"New Year\'s Day","region":"Chile","date":"2023-01-01"},{"id":"20230102_tikf8aoa8ln77rr1ajnss4l364","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Chile","date":"2023-01-02"},{"id":"20230406_j62m89kl6mj8uds555kq6r6jkc","status":"confirmed","summary":"Maundy Thursday","region":"Chile","date":"2023-04-06"},{"id":"20230407_e67ncernb83s82b16437bjavuk","status":"confirmed","summary":"Good Friday","region":"Chile","date":"2023-04-07"},{"id":"20230408_rk0b1blpejsue7nclm1gr0aaqs","status":"confirmed","summary":"Holy Saturday","region":"Chile","date":"2023-04-08"},{"id":"20230409_o6hms1dl2uiej7srg92n4vut4o","status":"confirmed","summary":"Easter Sunday","region":"Chile","date":"2023-04-09"},{"id":"20230501_fhk3aksg88r8tq48998a1v67ds","status":"confirmed","summary":"Labor Day / May Day","region":"Chile","date":"2023-05-01"},{"id":"20230507_3ljhdc0g1kf39cso0n7h8iq59o","status":"confirmed","summary":"Constitutional Council Elections","region":"Chile","date":"2023-05-07"},{"id":"20230521_50fppeee126m6g37g2kmhdp63o","status":"confirmed","summary":"Navy Day","region":"Chile","date":"2023-05-21"},{"id":"20230608_qq5j9r4b2m1s0kkqjbf983ipjk","status":"confirmed","summary":"Corpus Christi","region":"Chile","date":"2023-06-08"},{"id":"20230621_6a2qamr391dn3omlu5h8pb1174","status":"confirmed","summary":"National Day of Indigenous Peoples","region":"Chile","date":"2023-06-21"},{"id":"20230626_8eei61l5uug9fjhsuciioo2i9k","status":"confirmed","summary":"Saint Peter and Saint Paul","region":"Chile","date":"2023-06-26"},{"id":"20230716_4kac9jgouav8cvhastr58a4748","status":"confirmed","summary":"Our Lady of Mount Carmel","region":"Chile","date":"2023-07-16"},{"id":"20230815_8gh89voub104071f1rdf9lk13g","status":"confirmed","summary":"Assumption of Mary","region":"Chile","date":"2023-08-15"},{"id":"20230918_pvm0m63qdrnpsavv706igf1k00","status":"confirmed","summary":"National Day","region":"Chile","date":"2023-09-18"},{"id":"20230919_joeh6tod7938rm5384s2rmtijk","status":"confirmed","summary":"Army Day","region":"Chile","date":"2023-09-19"},{"id":"20231009_gt9m3q9s61n6q2uu5qjh641atc","status":"confirmed","summary":"Day of the Discovery of Two Worlds","region":"Chile","date":"2023-10-09"},{"id":"20231027_eu4gcitmjv0hbfv0c8787mngh0","status":"confirmed","summary":"Reformation Day","region":"Chile","date":"2023-10-27"},{"id":"20231101_ivm17o62e2v66sg17p8n51ggbs","status":"confirmed","summary":"All Saints\' Day","region":"Chile","date":"2023-11-01"},{"id":"20231208_1h1vc3l5421r6s13p69fputpio","status":"confirmed","summary":"Inmaculate Conception Day","region":"Chile","date":"2023-12-08"},{"id":"20231225_i88lp00dose4qi0ndvb00d1g6k","status":"confirmed","summary":"Christmas Day","region":"Chile","date":"2023-12-25"},{"id":"20240101_l6qa76c4l6ts1ev4p1k5ibnmf0","status":"confirmed","summary":"New Year\'s Day","region":"Chile","date":"2024-01-01"},{"id":"20240328_8jvf80m9lb4je597jmk1051eh4","status":"confirmed","summary":"Maundy Thursday","region":"Chile","date":"2024-03-28"},{"id":"20240329_icqd02ts8ruuj3qi8mn986tijg","status":"confirmed","summary":"Good Friday","region":"Chile","date":"2024-03-29"},{"id":"20240330_jgsos8qdvkjv5b09j5fbdtpeoc","status":"confirmed","summary":"Holy Saturday","region":"Chile","date":"2024-03-30"},{"id":"20240331_3c4vbilsad638g00g3i0udagjg","status":"confirmed","summary":"Easter Sunday","region":"Chile","date":"2024-03-31"},{"id":"20240501_agrtfsvpgbjr4c3b63dh73s3tg","status":"confirmed","summary":"Labor Day / May Day","region":"Chile","date":"2024-05-01"},{"id":"20240521_gnb4ofi31gaj9ne42l5c2ng440","status":"confirmed","summary":"Navy Day","region":"Chile","date":"2024-05-21"},{"id":"20240530_hbeftms5c2b883df2asto2lock","status":"confirmed","summary":"Corpus Christi","region":"Chile","date":"2024-05-30"},{"id":"20240620_eesevemf3qubcnelvets67rrs8","status":"confirmed","summary":"National Day of Indigenous Peoples","region":"Chile","date":"2024-06-20"},{"id":"20240629_fc88951j4krd9v2r1htqg3o8ps","status":"confirmed","summary":"Saint Peter and Saint Paul","region":"Chile","date":"2024-06-29"},{"id":"20240716_fvdlaphoj1dkut5eqnpo9i4nbc","status":"confirmed","summary":"Our Lady of Mount Carmel","region":"Chile","date":"2024-07-16"},{"id":"20240815_v7ltib5ejnkn9dt0860i18u0h0","status":"confirmed","summary":"Assumption of Mary","region":"Chile","date":"2024-08-15"},{"id":"20240918_3kqo1lfn2q0f539ho3i8od1kik","status":"confirmed","summary":"National Day","region":"Chile","date":"2024-09-18"},{"id":"20240919_v9k0apv9p1cietbu45feo38vs0","status":"confirmed","summary":"Army Day","region":"Chile","date":"2024-09-19"},{"id":"20240920_ij88gtkvk3b1n5iebf1pvrl1tk","status":"confirmed","summary":"Extended National Holiday","region":"Chile","date":"2024-09-20"},{"id":"20241012_tmn4ls54h6p54k00bj3tbg118o","status":"confirmed","summary":"Day of the Discovery of Two Worlds","region":"Chile","date":"2024-10-12"},{"id":"20241031_kds9qfo5m9sl55ope4vlgff1cc","status":"confirmed","summary":"Reformation Day","region":"Chile","date":"2024-10-31"},{"id":"20241101_b3oab3f22ucinuv9u5m04farl0","status":"confirmed","summary":"All Saints\' Day","region":"Chile","date":"2024-11-01"},{"id":"20241208_ra7pamup6kjac192lnhm3caps8","status":"confirmed","summary":"Inmaculate Conception Day","region":"Chile","date":"2024-12-08"},{"id":"20241225_91l8dsdnlg3928qi6ma2i7nr74","status":"confirmed","summary":"Christmas Day","region":"Chile","date":"2024-12-25"}],"Cameroon":[{"id":"20230101_h72ed496vs21j70d08rf7l22b4","status":"confirmed","summary":"New Year\'s Day","region":"Cameroon","date":"2023-01-01"},{"id":"20230102_qdnaq28k55r0d156a1augh87hg","status":"confirmed","summary":"New Year\'s Day observed","region":"Cameroon","date":"2023-01-02"},{"id":"20230211_gtej53c2tdn5op6tvdpvdtqhvo","status":"confirmed","summary":"Youth Day","region":"Cameroon","date":"2023-02-11"},{"id":"20230323_n6nssv57qad4rtacccb1d70f2k","status":"confirmed","summary":"Ramadan Start","region":"Cameroon","date":"2023-03-23"},{"id":"20230407_k79s6fmlpm1gp71ctfd75rd32c","status":"confirmed","summary":"Good Friday","region":"Cameroon","date":"2023-04-07"},{"id":"20230409_k7sih5mfcslm8e7edhf7bv3po4","status":"confirmed","summary":"Easter Sunday","region":"Cameroon","date":"2023-04-09"},{"id":"20230421_ce9o4ouba7lvmidtbluusf69is","status":"confirmed","summary":"Eid al-Fitr","region":"Cameroon","date":"2023-04-21"},{"id":"20230501_j2l559rqolq8lkbo14fhrl2bk0","status":"confirmed","summary":"Labour Day","region":"Cameroon","date":"2023-05-01"},{"id":"20230518_k6f5v47silbumkbbd8q6k94g28","status":"confirmed","summary":"Ascension Day","region":"Cameroon","date":"2023-05-18"},{"id":"20230520_t6niil72n3hu2mtj1dhrotico8","status":"confirmed","summary":"National Day","region":"Cameroon","date":"2023-05-20"},{"id":"20230628_bha9lnjjp9baqk2n8p44378hfg","status":"confirmed","summary":"Eid al-Adha","region":"Cameroon","date":"2023-06-28"},{"id":"20230814_9h7e83vv8lr32rfqcdo8s2m358","status":"confirmed","summary":"Public Holiday","region":"Cameroon","date":"2023-08-14"},{"id":"20230815_c4ltjbr232st8ta4ae9hunchpk","status":"confirmed","summary":"Assumption of Mary","region":"Cameroon","date":"2023-08-15"},{"id":"20230927_l7dkkn77u17np87t2p7ibc3k14","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Cameroon","date":"2023-09-27"},{"id":"20231225_fin8u4apmla15rpjher1orfm18","status":"confirmed","summary":"Christmas Day","region":"Cameroon","date":"2023-12-25"},{"id":"20240101_8cini1iq3b4ajj5i6p9c5nfcgk","status":"confirmed","summary":"New Year\'s Day","region":"Cameroon","date":"2024-01-01"},{"id":"20240211_hrdth8s2f3911a8rf01j1l9ueg","status":"confirmed","summary":"Youth Day","region":"Cameroon","date":"2024-02-11"},{"id":"20240212_j94th2tljd4argqqtvq1ms09dk","status":"confirmed","summary":"Youth Day observed","region":"Cameroon","date":"2024-02-12"},{"id":"20240311_jrboek2jr4ippa2rljlhqesobo","status":"confirmed","summary":"Ramadan Start","region":"Cameroon","date":"2024-03-11"},{"id":"20240329_ttvji7l6cho1nkhu76t5s36fvs","status":"confirmed","summary":"Good Friday","region":"Cameroon","date":"2024-03-29"},{"id":"20240331_u1a7av7vrvndsnuqufrnocmabk","status":"confirmed","summary":"Easter Sunday","region":"Cameroon","date":"2024-03-31"},{"id":"20240410_df52oalu0au6lqnmcq23v3kb7g","status":"confirmed","summary":"Eid al-Fitr","region":"Cameroon","date":"2024-04-10"},{"id":"20240501_lf5k4i807b4dbaqng4miebrj88","status":"confirmed","summary":"Labour Day","region":"Cameroon","date":"2024-05-01"},{"id":"20240509_0f8l7ni2p1uhidojahtu751d7s","status":"confirmed","summary":"Ascension Day","region":"Cameroon","date":"2024-05-09"},{"id":"20240520_baeqrdg4e399uu6asbbmgm8f5k","status":"confirmed","summary":"National Day","region":"Cameroon","date":"2024-05-20"},{"id":"20240617_2unlreudegg0u3hiuol9g06rgg","status":"confirmed","summary":"Eid al-Adha","region":"Cameroon","date":"2024-06-17"},{"id":"20240815_re8bisdgiga366j55pj0s99aeo","status":"confirmed","summary":"Assumption of Mary","region":"Cameroon","date":"2024-08-15"},{"id":"20240916_ri3sci050k3ek6r11diirskls0","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Cameroon","date":"2024-09-16"},{"id":"20241225_h3d6009dbe7l10viudj12tafac","status":"confirmed","summary":"Christmas Day","region":"Cameroon","date":"2024-12-25"}],"Colombia":[{"id":"20230101_ar1s4rm1pkd87k0rt2ocngg18k","status":"confirmed","summary":"New Year\'s Day","region":"Colombia","date":"2023-01-01"},{"id":"20230106_1qk252ln94ikkuths6rgoa4in0","status":"confirmed","summary":"Epiphany","region":"Colombia","date":"2023-01-06"},{"id":"20230109_neg3bavhorlupmrhd1polki40s","status":"confirmed","summary":"Epiphany","region":"Colombia","date":"2023-01-09"},{"id":"20230308_20sd5qau7imuc8p98v1l59li1s","status":"confirmed","summary":"Women\'s Day","region":"Colombia","date":"2023-03-08"},{"id":"20230319_km54n7r9vu5bdall4agoih3uic","status":"confirmed","summary":"Saint Joseph\'s Day","region":"Colombia","date":"2023-03-19"},{"id":"20230320_go5gru72bpar1q36cli8hca9mc","status":"confirmed","summary":"Saint Joseph\'s Day","region":"Colombia","date":"2023-03-20"},{"id":"20230402_m2hc38pck7f1mvup9qv7l29l8c","status":"confirmed","summary":"Palm Sunday","region":"Colombia","date":"2023-04-02"},{"id":"20230406_a830q9qnafvacla4ppu67tl4rc","status":"confirmed","summary":"Maundy Thursday","region":"Colombia","date":"2023-04-06"},{"id":"20230407_fuhlo9fcvolrcgdp3skb1u19n8","status":"confirmed","summary":"Good Friday","region":"Colombia","date":"2023-04-07"},{"id":"20230409_1j0nf2ah8nsijmf9ovjpqbum30","status":"confirmed","summary":"Easter Sunday","region":"Colombia","date":"2023-04-09"},{"id":"20230423_phbkrjljbvfmhmnmqorot0cn5s","status":"confirmed","summary":"Language Day","region":"Colombia","date":"2023-04-23"},{"id":"20230426_sh6o6jma8tnfr20cg2dlfve120","status":"confirmed","summary":"Secretaries\' Day","region":"Colombia","date":"2023-04-26"},{"id":"20230429_7vlhh747glgbh3b4esdmsrggi8","status":"confirmed","summary":"Day of Trees","region":"Colombia","date":"2023-04-29"},{"id":"20230429_mkhbs08hsltltl8kamubhioslo","status":"confirmed","summary":"Children\'s Day","region":"Colombia","date":"2023-04-29"},{"id":"20230501_sghlbfl2ji006nfbv1clssu45c","status":"confirmed","summary":"Labor Day / May Day","region":"Colombia","date":"2023-05-01"},{"id":"20230514_5ena0pa5q2bo3sbf7hjiao8p9s","status":"confirmed","summary":"Mothers\' Day","region":"Colombia","date":"2023-05-14"},{"id":"20230515_pravvt7km0oj0841gbemrad1uk","status":"confirmed","summary":"Teacher\'s Day","region":"Colombia","date":"2023-05-15"},{"id":"20230522_a6ocu9nl4ft70hgomi00hbkpa0","status":"confirmed","summary":"Ascension Day","region":"Colombia","date":"2023-05-22"},{"id":"20230608_p89m443tlmb3l2v9ece45r7120","status":"confirmed","summary":"Corpus Christi","region":"Colombia","date":"2023-06-08"},{"id":"20230612_u112nkft7p2423rejr0n28g3io","status":"confirmed","summary":"Corpus Christi","region":"Colombia","date":"2023-06-12"},{"id":"20230618_6beddr7997d89p06tgruf8u6is","status":"confirmed","summary":"Fathers\' Day","region":"Colombia","date":"2023-06-18"},{"id":"20230619_5a756dqqrhajnkr90898d48a30","status":"confirmed","summary":"Sacred Heart","region":"Colombia","date":"2023-06-19"},{"id":"20230629_ihqk8vhmblshn5sqg983bj943k","status":"confirmed","summary":"Feast of Saint Peter and Saint Paul","region":"Colombia","date":"2023-06-29"},{"id":"20230703_shrtf9hs66mpdvr2mufaavpi0g","status":"confirmed","summary":"Feast of Saint Peter and Saint Paul","region":"Colombia","date":"2023-07-03"},{"id":"20230720_ahn2gdr8ducc0hmvjg9hi5oehc","status":"confirmed","summary":"Independence Day","region":"Colombia","date":"2023-07-20"},{"id":"20230807_9f65e86g0njo8etdn6efq563m8","status":"confirmed","summary":"Battle of Boyacá Day","region":"Colombia","date":"2023-08-07"},{"id":"20230815_8d2m65bqfus22mrreli7hhj2ok","status":"confirmed","summary":"Assumption of Mary","region":"Colombia","date":"2023-08-15"},{"id":"20230821_52gapqio21u65i7si423gg0ii0","status":"confirmed","summary":"Assumption of Mary","region":"Colombia","date":"2023-08-21"},{"id":"20230916_r9oe5phqserfa0k46o1imj0l3c","status":"confirmed","summary":"Valentine\'s Day","region":"Colombia","date":"2023-09-16"},{"id":"20231012_ddlrjgukjlg3pjo1nacf6bl1q0","status":"confirmed","summary":"Columbus Day","region":"Colombia","date":"2023-10-12"},{"id":"20231016_mu71befifbatf7rhdbp9n5m1v8","status":"confirmed","summary":"Columbus Day","region":"Colombia","date":"2023-10-16"},{"id":"20231031_35905t77s7vdv01bcosmukpvjk","status":"confirmed","summary":"Halloween","region":"Colombia","date":"2023-10-31"},{"id":"20231101_ed6gm6prddksufougp2rlpqubk","status":"confirmed","summary":"All Saints\' Day","region":"Colombia","date":"2023-11-01"},{"id":"20231106_12ce9efqpk4pseq5t39lt9u7m8","status":"confirmed","summary":"All Saints\' Day","region":"Colombia","date":"2023-11-06"},{"id":"20231111_846j1aktotpnvqs5oa261d6fo8","status":"confirmed","summary":"Independence of Cartagena","region":"Colombia","date":"2023-11-11"},{"id":"20231113_fb5icuqa53spm81e5c1d4rlrfc","status":"confirmed","summary":"Independence of Cartagena","region":"Colombia","date":"2023-11-13"},{"id":"20231114_gpn98nhjhhi4ucfnmbmmqhlt6g","status":"confirmed","summary":"Colombian Women\'s Day","region":"Colombia","date":"2023-11-14"},{"id":"20231207_pk730rrknpbonbfl5f8ojm6egs","status":"confirmed","summary":"Eve of the Feast of the Immaculate Conception","region":"Colombia","date":"2023-12-07"},{"id":"20231208_c1d90sn8svno34uf3ojtf07v7o","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Colombia","date":"2023-12-08"},{"id":"20231224_3c5n1mbebhltaudj3indvf894g","status":"confirmed","summary":"Christmas Eve","region":"Colombia","date":"2023-12-24"},{"id":"20231225_n5290760rh8golc1el7dibua6s","status":"confirmed","summary":"Christmas Day","region":"Colombia","date":"2023-12-25"},{"id":"20231231_t68pr5bgra9p6mui6h37ra1tk4","status":"confirmed","summary":"New Year\'s Eve","region":"Colombia","date":"2023-12-31"},{"id":"20240101_shhivp2dbr0h1r2hpuasvhiiv4","status":"confirmed","summary":"New Year\'s Day","region":"Colombia","date":"2024-01-01"},{"id":"20240106_jijkeu8evlc57cb0uskgat0vb8","status":"confirmed","summary":"Epiphany","region":"Colombia","date":"2024-01-06"},{"id":"20240108_kaj4dpuqkqk01j1oclhatec5cg","status":"confirmed","summary":"Epiphany","region":"Colombia","date":"2024-01-08"},{"id":"20240308_9j8hp9hjfe2varnuv8al483pp8","status":"confirmed","summary":"Women\'s Day","region":"Colombia","date":"2024-03-08"},{"id":"20240319_tvkahsq63qsokj35abp60gltr4","status":"confirmed","summary":"Saint Joseph\'s Day","region":"Colombia","date":"2024-03-19"},{"id":"20240324_2b19ol7i0gv463fv1hq3j13f9g","status":"confirmed","summary":"Palm Sunday","region":"Colombia","date":"2024-03-24"},{"id":"20240325_2d05sn9s7dp2r3pq4a906lgjn8","status":"confirmed","summary":"Saint Joseph\'s Day","region":"Colombia","date":"2024-03-25"},{"id":"20240328_qam0n1tt2n0v0r51ja85q0dd3c","status":"confirmed","summary":"Maundy Thursday","region":"Colombia","date":"2024-03-28"},{"id":"20240329_3foni9itl2ddlmcsj9g8p76t1o","status":"confirmed","summary":"Good Friday","region":"Colombia","date":"2024-03-29"},{"id":"20240331_ja4gucsq9bbi14vi2u3b91hou4","status":"confirmed","summary":"Easter Sunday","region":"Colombia","date":"2024-03-31"},{"id":"20240423_so070l61jkhlfem47cr9m7v1es","status":"confirmed","summary":"Language Day","region":"Colombia","date":"2024-04-23"},{"id":"20240426_prnh4qoe6o9s3skv3c3ub3sl2s","status":"confirmed","summary":"Secretaries\' Day","region":"Colombia","date":"2024-04-26"},{"id":"20240427_8pmr8dofo5ek1tlrm2dd7e7g70","status":"confirmed","summary":"Children\'s Day","region":"Colombia","date":"2024-04-27"},{"id":"20240429_5jr5d7c5tgn2bc2rigo3rk4o88","status":"confirmed","summary":"Day of Trees","region":"Colombia","date":"2024-04-29"},{"id":"20240501_oci5op94oith8p7t82k8nh35p4","status":"confirmed","summary":"Labor Day / May Day","region":"Colombia","date":"2024-05-01"},{"id":"20240512_tfdakoim3kvg0991kamfloqflk","status":"confirmed","summary":"Mothers\' Day","region":"Colombia","date":"2024-05-12"},{"id":"20240513_sej0kdkdsuu5k6ij084i48sd74","status":"confirmed","summary":"Ascension Day","region":"Colombia","date":"2024-05-13"},{"id":"20240515_i3a0stjhdl5kgm6rvuqeae8j14","status":"confirmed","summary":"Teacher\'s Day","region":"Colombia","date":"2024-05-15"},{"id":"20240530_64btndenhelc2eela4u4q0mu9o","status":"confirmed","summary":"Corpus Christi","region":"Colombia","date":"2024-05-30"},{"id":"20240603_frsmn56hlknet3o5pnrrq57prc","status":"confirmed","summary":"Corpus Christi","region":"Colombia","date":"2024-06-03"},{"id":"20240610_c4namo7c6a51vlvf2j49u0nn3g","status":"confirmed","summary":"Sacred Heart","region":"Colombia","date":"2024-06-10"},{"id":"20240616_1qu7evuumf882naqno64vfnbjs","status":"confirmed","summary":"Fathers\' Day","region":"Colombia","date":"2024-06-16"},{"id":"20240629_m6v63glkh6m79pdvc3p0q915v4","status":"confirmed","summary":"Feast of Saint Peter and Saint Paul","region":"Colombia","date":"2024-06-29"},{"id":"20240701_na0equhr5n85sk5ofojipm9vok","status":"confirmed","summary":"Feast of Saint Peter and Saint Paul","region":"Colombia","date":"2024-07-01"},{"id":"20240720_8p6tmdun5781fkddb9g642l46g","status":"confirmed","summary":"Independence Day","region":"Colombia","date":"2024-07-20"},{"id":"20240807_d8r5u650m02vj0f838lhtn22og","status":"confirmed","summary":"Battle of Boyacá Day","region":"Colombia","date":"2024-08-07"},{"id":"20240815_4us60gf32gesndf6goeuo9riu0","status":"confirmed","summary":"Assumption of Mary","region":"Colombia","date":"2024-08-15"},{"id":"20240819_2s1kvlk4rcd8t4p5mfc8rd8omg","status":"confirmed","summary":"Assumption of Mary","region":"Colombia","date":"2024-08-19"},{"id":"20240921_liuq77j8c025cr9ln0vggnfjgc","status":"confirmed","summary":"Valentine\'s Day","region":"Colombia","date":"2024-09-21"},{"id":"20241012_gr1rrnhmc8ne0gi3blhkemnlg0","status":"confirmed","summary":"Columbus Day","region":"Colombia","date":"2024-10-12"},{"id":"20241014_irppcur1eje76v42kup7mcco7g","status":"confirmed","summary":"Columbus Day","region":"Colombia","date":"2024-10-14"},{"id":"20241031_d32fjm0sd324aom316rvgjfm4g","status":"confirmed","summary":"Halloween","region":"Colombia","date":"2024-10-31"},{"id":"20241101_272cnd6g9hc9602l5fgnfgvpc4","status":"confirmed","summary":"All Saints\' Day","region":"Colombia","date":"2024-11-01"},{"id":"20241104_43ifmst2qhk8h6617r4vdc1rjs","status":"confirmed","summary":"All Saints\' Day","region":"Colombia","date":"2024-11-04"},{"id":"20241111_4vgaktq7ck2v9cbt9vi11v1hd8","status":"confirmed","summary":"Independence of Cartagena","region":"Colombia","date":"2024-11-11"},{"id":"20241114_ihcoki6jhh10ulhrvf8oigaj6c","status":"confirmed","summary":"Colombian Women\'s Day","region":"Colombia","date":"2024-11-14"},{"id":"20241207_8571klnafd7snbcniuso4jkems","status":"confirmed","summary":"Eve of the Feast of the Immaculate Conception","region":"Colombia","date":"2024-12-07"},{"id":"20241208_sf08blmd5creql93ra94eh5ft0","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Colombia","date":"2024-12-08"},{"id":"20241224_vagjebcb4l3smnat00b690ssl8","status":"confirmed","summary":"Christmas Eve","region":"Colombia","date":"2024-12-24"},{"id":"20241225_3onip1kco73ceepoe23uaq7s6c","status":"confirmed","summary":"Christmas Day","region":"Colombia","date":"2024-12-25"},{"id":"20241231_ojkm336t3u01pvj7f8esppvi90","status":"confirmed","summary":"New Year\'s Eve","region":"Colombia","date":"2024-12-31"}],"Costa Rica":[{"id":"20230101_bj5sb72vnk14tv3v65bptcnasc","status":"confirmed","summary":"New Year\'s Day","region":"Costa Rica","date":"2023-01-01"},{"id":"20230319_05o41n77ttva44fm1eme10j6i8","status":"confirmed","summary":"Saint Joseph\'s Day","region":"Costa Rica","date":"2023-03-19"},{"id":"20230406_de9hfngftm7f2qelhqsdpkt1q4","status":"confirmed","summary":"Maundy Thursday","region":"Costa Rica","date":"2023-04-06"},{"id":"20230407_mubuna1calre9b809vcp8pqqt4","status":"confirmed","summary":"Good Friday","region":"Costa Rica","date":"2023-04-07"},{"id":"20230410_364jn6ta8bn0fijn9147uagmr0","status":"confirmed","summary":"Battle of Rivas","region":"Costa Rica","date":"2023-04-10"},{"id":"20230411_r947dmsogp52jv5pknfc2bpttk","status":"confirmed","summary":"Battle of Rivas","region":"Costa Rica","date":"2023-04-11"},{"id":"20230501_pp0gktr13g8b2ipe5hvs7ksrj8","status":"confirmed","summary":"Labor Day / May Day","region":"Costa Rica","date":"2023-05-01"},{"id":"20230618_7rnh3bhbdt27mbtsj09ete2eps","status":"confirmed","summary":"Father\'s Day","region":"Costa Rica","date":"2023-06-18"},{"id":"20230724_fdbrh2kld5ggdp7ql5us6c4ct0","status":"confirmed","summary":"Annexation of Guanacaste","region":"Costa Rica","date":"2023-07-24"},{"id":"20230725_gjljbfmho1pp62or6kq55bc9pc","status":"confirmed","summary":"Annexation of Guanacaste","region":"Costa Rica","date":"2023-07-25"},{"id":"20230802_33eqer2l1l1en4sm9hvh2s6iv8","status":"confirmed","summary":"Our Lady of Los Ángeles","region":"Costa Rica","date":"2023-08-02"},{"id":"20230814_dns0h4labk3fbmnts6o4q9q58o","status":"confirmed","summary":"Mother\'s Day","region":"Costa Rica","date":"2023-08-14"},{"id":"20230815_8r6b0974ubqm5pkok6a36si328","status":"confirmed","summary":"Mother\'s Day","region":"Costa Rica","date":"2023-08-15"},{"id":"20230824_d5u3b3s489k96rnrlo2mn25ojc","status":"confirmed","summary":"National Parks Day","region":"Costa Rica","date":"2023-08-24"},{"id":"20230903_9ndiiv3utf9hff2u9r67hqk6qg","status":"confirmed","summary":"Day of the Black Person and Afro-Costa Rican Culture","region":"Costa Rica","date":"2023-09-03"},{"id":"20230909_vhth83ffem13e3n82erfbdr7b0","status":"confirmed","summary":"Children\'s Day","region":"Costa Rica","date":"2023-09-09"},{"id":"20230915_hus4qb2gj4hiud6eftmtq09jec","status":"confirmed","summary":"Independence Day","region":"Costa Rica","date":"2023-09-15"},{"id":"20231102_57f39i9npm1i9009lfjjp7ovok","status":"confirmed","summary":"All Souls\' Day","region":"Costa Rica","date":"2023-11-02"},{"id":"20231122_l0kpb762omcqm3kdc1mmgo8th8","status":"confirmed","summary":"Teacher\'s Day","region":"Costa Rica","date":"2023-11-22"},{"id":"20231201_nn72ip1q8rk2an4v9c6ldsd92g","status":"confirmed","summary":"Day of Abolition of the Army","region":"Costa Rica","date":"2023-12-01"},{"id":"20231208_k2nig6p2gvo3h3eipf2g035tcs","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Costa Rica","date":"2023-12-08"},{"id":"20231225_g4l51clin49hqavlk7kqvoo49o","status":"confirmed","summary":"Christmas Day","region":"Costa Rica","date":"2023-12-25"},{"id":"20231231_it36bm974kaar3hpae10njo9os","status":"confirmed","summary":"New Year\'s Eve","region":"Costa Rica","date":"2023-12-31"},{"id":"20240101_ppdnungbfq94b1kfkqmebhjams","status":"confirmed","summary":"New Year\'s Day","region":"Costa Rica","date":"2024-01-01"},{"id":"20240319_2td6c7soj2plg4adv9g25244mk","status":"confirmed","summary":"Saint Joseph\'s Day","region":"Costa Rica","date":"2024-03-19"},{"id":"20240328_967vnmrceldrud1m3et70tkm1g","status":"confirmed","summary":"Maundy Thursday","region":"Costa Rica","date":"2024-03-28"},{"id":"20240329_nrs1vs8uve2tgsmv6igl3lgm5g","status":"confirmed","summary":"Good Friday","region":"Costa Rica","date":"2024-03-29"},{"id":"20240411_ieo3h8b0h48nr8pcgiiljsf2lc","status":"confirmed","summary":"Battle of Rivas","region":"Costa Rica","date":"2024-04-11"},{"id":"20240415_6280f7gtlmvafs4dfp8r0j2lds","status":"confirmed","summary":"Battle of Rivas","region":"Costa Rica","date":"2024-04-15"},{"id":"20240501_39b7qm1a2panokahd4bkr9fmkg","status":"confirmed","summary":"Labor Day / May Day","region":"Costa Rica","date":"2024-05-01"},{"id":"20240616_t0mbevkv04q954ohl7ldm1olc0","status":"confirmed","summary":"Father\'s Day","region":"Costa Rica","date":"2024-06-16"},{"id":"20240725_g7cs5tl4t5v33crk8csiil3tqo","status":"confirmed","summary":"Annexation of Guanacaste","region":"Costa Rica","date":"2024-07-25"},{"id":"20240729_4ph28uc2viiq4e6cq5joeutif8","status":"confirmed","summary":"Annexation of Guanacaste","region":"Costa Rica","date":"2024-07-29"},{"id":"20240802_lutuq3o9n9eobtdfj15h3700ao","status":"confirmed","summary":"Our Lady of Los Ángeles","region":"Costa Rica","date":"2024-08-02"},{"id":"20240815_6iu6hijueqhi8eotc04c7avm7o","status":"confirmed","summary":"Mother\'s Day","region":"Costa Rica","date":"2024-08-15"},{"id":"20240819_il14194guiumt6an36k2ouqm6c","status":"confirmed","summary":"Mother\'s Day","region":"Costa Rica","date":"2024-08-19"},{"id":"20240824_lpdrtoupgmqs6fj50dnhdkrpao","status":"confirmed","summary":"National Parks Day","region":"Costa Rica","date":"2024-08-24"},{"id":"20240909_pjhhc7pdjva1qh4fc9ldn4gh2s","status":"confirmed","summary":"Children\'s Day","region":"Costa Rica","date":"2024-09-09"},{"id":"20240915_8d7bvi50i5oepf5e3v4h9gug2c","status":"confirmed","summary":"Independence Day","region":"Costa Rica","date":"2024-09-15"},{"id":"20241102_qo26pb2jc3lhrs7hm47qf6npjo","status":"confirmed","summary":"All Souls\' Day","region":"Costa Rica","date":"2024-11-02"},{"id":"20241122_3lhlkg9u275mshjsn70m0b9jkc","status":"confirmed","summary":"Teacher\'s Day","region":"Costa Rica","date":"2024-11-22"},{"id":"20241201_q2lg5e23f9al4ro7f1cb2aq07c","status":"confirmed","summary":"Day of Abolition of the Army","region":"Costa Rica","date":"2024-12-01"},{"id":"20241208_vfmslbn5vt651h01ffkqi0vtac","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Costa Rica","date":"2024-12-08"},{"id":"20241225_hvhncpv5i40up38kttaqtanr7g","status":"confirmed","summary":"Christmas Day","region":"Costa Rica","date":"2024-12-25"},{"id":"20241231_gik93kobk5btlfv5rdod72lcfc","status":"confirmed","summary":"New Year\'s Eve","region":"Costa Rica","date":"2024-12-31"}],"Croatia":[{"id":"20230101_r0bljl5jep77072qnb151veuec","status":"confirmed","summary":"New Year\'s Day","region":"Croatia","date":"2023-01-01"},{"id":"20230106_013q46n71m4kqtdpj55i8c6evs","status":"confirmed","summary":"Epiphany","region":"Croatia","date":"2023-01-06"},{"id":"20230107_nuh73v066oka84m4e6qc1f61g0","status":"confirmed","summary":"Orthodox Christmas Day","region":"Croatia","date":"2023-01-07"},{"id":"20230109_3j4mkojuiqqvr5te3mpcg2s2v8","status":"confirmed","summary":"Međimurje Unification Day","region":"Croatia","date":"2023-01-09"},{"id":"20230115_88lt9kbgleet52mmkol3232nqo","status":"confirmed","summary":"Day of Peaceful Reintegration of the Croatian Danube Region","region":"Croatia","date":"2023-01-15"},{"id":"20230115_p9vopk7qltoun3on20kpmvpcrk","status":"confirmed","summary":"Day of the International Recognition of the Republic of Croatia","region":"Croatia","date":"2023-01-15"},{"id":"20230315_shjcmvqf906iulclou92jj8j6s","status":"confirmed","summary":"Day of the Establishment of the National Protection in the Republic of Croatia","region":"Croatia","date":"2023-03-15"},{"id":"20230319_v03glv3ekefca91rk3ol0ur4fs","status":"confirmed","summary":"Father’s Day","region":"Croatia","date":"2023-03-19"},{"id":"20230323_kmefs70lsci7v0e020bbs390b4","status":"confirmed","summary":"Ramadan Start","region":"Croatia","date":"2023-03-23"},{"id":"20230409_td95abfjmjt6d63rcelm77f9vs","status":"confirmed","summary":"Easter Sunday","region":"Croatia","date":"2023-04-09"},{"id":"20230410_pt94igdamg1024ao429llgq5ak","status":"confirmed","summary":"Easter Monday","region":"Croatia","date":"2023-04-10"},{"id":"20230416_45n84go0oa25heept9ee8pf5no","status":"confirmed","summary":"Orthodox Easter Day","region":"Croatia","date":"2023-04-16"},{"id":"20230417_quafi6cephvbnc00uaovacfb5o","status":"confirmed","summary":"Orthodox Easter Monday","region":"Croatia","date":"2023-04-17"},{"id":"20230421_rvr9jeg3ji9of82qqurve9qcr8","status":"confirmed","summary":"Ramadan Bayram","region":"Croatia","date":"2023-04-21"},{"id":"20230430_uv0ngbbne55vfj1qi73k2sp6gk","status":"confirmed","summary":"Day of the Deaths of Zrinski and Frankopan","region":"Croatia","date":"2023-04-30"},{"id":"20230501_eoucttfm7logh5cmqo49i5q9qk","status":"confirmed","summary":"Labor Day / May Day","region":"Croatia","date":"2023-05-01"},{"id":"20230509_ohp45tklfpoh54887iqvl8c1j8","status":"confirmed","summary":"Europe Day and Victory Day Over Fascism","region":"Croatia","date":"2023-05-09"},{"id":"20230514_c61tl22alk6rduoo6sh7rkoms8","status":"confirmed","summary":"Mother’s Day","region":"Croatia","date":"2023-05-14"},{"id":"20230530_pj86q5m9s3olsd6mq5b46d8rtg","status":"confirmed","summary":"Statehood Day","region":"Croatia","date":"2023-05-30"},{"id":"20230608_q8qqjas1hj3gte89gbaon407vc","status":"confirmed","summary":"Corpus Christi","region":"Croatia","date":"2023-06-08"},{"id":"20230622_mkuq10pg9beluoq5jc2cd93l78","status":"confirmed","summary":"Day of Antifascist Struggle","region":"Croatia","date":"2023-06-22"},{"id":"20230625_nioevni1hpcidsgjlsrp91l4m8","status":"confirmed","summary":"Independence Day","region":"Croatia","date":"2023-06-25"},{"id":"20230628_4al8uomihp0muu00kbikpahri8","status":"confirmed","summary":"Kurban Bayram","region":"Croatia","date":"2023-06-28"},{"id":"20230805_3vtqbti18uc3ll59qlst6s8p0c","status":"confirmed","summary":"Victory Day","region":"Croatia","date":"2023-08-05"},{"id":"20230815_flgqo10d3ul126div010kck4no","status":"confirmed","summary":"Assumption of Mary","region":"Croatia","date":"2023-08-15"},{"id":"20230823_slc34ga43ais4erjevsn21pre8","status":"confirmed","summary":"European Day of Remembrance of Victims of Totalitarian and Authoritarian Regimes","region":"Croatia","date":"2023-08-23"},{"id":"20230830_ufb4tqahm58jh6s0ukjnuqmmhk","status":"confirmed","summary":"Day of Remembrance of Missing Persons in the Homeland War","region":"Croatia","date":"2023-08-30"},{"id":"20230916_d49cb2m53n2np7eqeir0pbs6uc","status":"confirmed","summary":"Rosh Hashana","region":"Croatia","date":"2023-09-16"},{"id":"20230925_bpsg1c6kfkb7i56n0svkh6udo0","status":"confirmed","summary":"Yom Kippur","region":"Croatia","date":"2023-09-25"},{"id":"20230925_m08me8nitci7r92sblhdsi2n0s","status":"confirmed","summary":"Unification Day of Istria, Rijeka, Zadar, and the Islands","region":"Croatia","date":"2023-09-25"},{"id":"20231008_n632jmji32mud24l76thlija6c","status":"confirmed","summary":"Day of the Croatian Parliament","region":"Croatia","date":"2023-10-08"},{"id":"20231101_s3po9tk3pgjr65l93oq09v8eig","status":"confirmed","summary":"All Saints\' Day","region":"Croatia","date":"2023-11-01"},{"id":"20231118_e50u1n95prbmlbalpts7bg8des","status":"confirmed","summary":"Remembrance Day","region":"Croatia","date":"2023-11-18"},{"id":"20231225_nufkh5b13cpk05lrinh097nuag","status":"confirmed","summary":"Christmas Day","region":"Croatia","date":"2023-12-25"},{"id":"20231226_5pgcnh45lp0labd7t214cbnq5c","status":"confirmed","summary":"St Stephen\'s Day","region":"Croatia","date":"2023-12-26"},{"id":"20240101_2ag8e90iakgqm29dju6ff1tv94","status":"confirmed","summary":"New Year\'s Day","region":"Croatia","date":"2024-01-01"},{"id":"20240106_385coq01vrj02ek3a2vv4gru50","status":"confirmed","summary":"Epiphany","region":"Croatia","date":"2024-01-06"},{"id":"20240107_r3pnoud17i8r7ncoqe9mjch7vg","status":"confirmed","summary":"Orthodox Christmas Day","region":"Croatia","date":"2024-01-07"},{"id":"20240109_879v71oeksn5ku9l2ak6pc5910","status":"confirmed","summary":"Međimurje Unification Day","region":"Croatia","date":"2024-01-09"},{"id":"20240115_0325hvf2afvvqlj6tqeomiuqno","status":"confirmed","summary":"Day of Peaceful Reintegration of the Croatian Danube Region","region":"Croatia","date":"2024-01-15"},{"id":"20240115_0teajk2r3eshgo1q441sct9g7g","status":"confirmed","summary":"Day of the International Recognition of the Republic of Croatia","region":"Croatia","date":"2024-01-15"},{"id":"20240311_5e6cidb46trldi3p1bssa9blqg","status":"confirmed","summary":"Ramadan Start","region":"Croatia","date":"2024-03-11"},{"id":"20240315_ckrlomhqv1p4a3rt5kpphd8dgc","status":"confirmed","summary":"Day of the Establishment of the National Protection in the Republic of Croatia","region":"Croatia","date":"2024-03-15"},{"id":"20240319_ebru5q0orfaiqgshrersond6ig","status":"confirmed","summary":"Father’s Day","region":"Croatia","date":"2024-03-19"},{"id":"20240331_nd9gkbas7t2m3ogvhm2v87j25o","status":"confirmed","summary":"Easter Sunday","region":"Croatia","date":"2024-03-31"},{"id":"20240401_1hfrf2p3m0h9444g3u62tq2q5s","status":"confirmed","summary":"Easter Monday","region":"Croatia","date":"2024-04-01"},{"id":"20240410_rga6039qunqdjh0udaogfdqmrs","status":"confirmed","summary":"Ramadan Bayram","region":"Croatia","date":"2024-04-10"},{"id":"20240430_oe8o1k0qbsisuk98lsdujul0u4","status":"confirmed","summary":"Day of the Deaths of Zrinski and Frankopan","region":"Croatia","date":"2024-04-30"},{"id":"20240501_lca5gd41eroc4t6olggkae486o","status":"confirmed","summary":"Labor Day / May Day","region":"Croatia","date":"2024-05-01"},{"id":"20240505_a8m66pc325rg2au5gldolblts0","status":"confirmed","summary":"Orthodox Easter Day","region":"Croatia","date":"2024-05-05"},{"id":"20240506_cbh22mnr4ud1630m1kaes7nb5s","status":"confirmed","summary":"Orthodox Easter Monday","region":"Croatia","date":"2024-05-06"},{"id":"20240509_8kqq1f32ihh25k8foqoi6ba918","status":"confirmed","summary":"Europe Day and Victory Day Over Fascism","region":"Croatia","date":"2024-05-09"},{"id":"20240512_lnetga1ecp0vitc5j0mhf0s7s0","status":"confirmed","summary":"Mother’s Day","region":"Croatia","date":"2024-05-12"},{"id":"20240530_0r12t6uvm5auti28jefrhdists","status":"confirmed","summary":"Statehood Day","region":"Croatia","date":"2024-05-30"},{"id":"20240530_reubug7duef7oeaml5e4hf8jco","status":"confirmed","summary":"Corpus Christi","region":"Croatia","date":"2024-05-30"},{"id":"20240617_6487jhtf2v2g8k9jme7vhov4hk","status":"confirmed","summary":"Kurban Bayram","region":"Croatia","date":"2024-06-17"},{"id":"20240622_7nosqbvceqmlhveafiv8nv1nts","status":"confirmed","summary":"Day of Antifascist Struggle","region":"Croatia","date":"2024-06-22"},{"id":"20240625_okukdbfbr792e5n45uijrbnv8k","status":"confirmed","summary":"Independence Day","region":"Croatia","date":"2024-06-25"},{"id":"20240805_3emerpsg9sdk47hvbrjkk5ebd4","status":"confirmed","summary":"Victory Day","region":"Croatia","date":"2024-08-05"},{"id":"20240815_bu1aqj0map6uk1858nuumiih18","status":"confirmed","summary":"Assumption of Mary","region":"Croatia","date":"2024-08-15"},{"id":"20240823_5041o0ncoqiahcahqg68vg9las","status":"confirmed","summary":"European Day of Remembrance of Victims of Totalitarian and Authoritarian Regimes","region":"Croatia","date":"2024-08-23"},{"id":"20240830_9n1m58bk1tq9vuv49s5ago9qhs","status":"confirmed","summary":"Day of Remembrance of Missing Persons in the Homeland War","region":"Croatia","date":"2024-08-30"},{"id":"20240925_st9pg36jv8f2468mmmfunfv5pc","status":"confirmed","summary":"Unification Day of Istria, Rijeka, Zadar, and the Islands","region":"Croatia","date":"2024-09-25"},{"id":"20241003_eks5hrm23ct7afkm3aq000cmnk","status":"confirmed","summary":"Rosh Hashana","region":"Croatia","date":"2024-10-03"},{"id":"20241008_v8vaf6n5o2h9m8i1muoofiu1m8","status":"confirmed","summary":"Day of the Croatian Parliament","region":"Croatia","date":"2024-10-08"},{"id":"20241012_i4gdflf2bqnm68jab7iije9324","status":"confirmed","summary":"Yom Kippur","region":"Croatia","date":"2024-10-12"},{"id":"20241101_sfufc19u18mlqrsqh32rjjluo0","status":"confirmed","summary":"All Saints\' Day","region":"Croatia","date":"2024-11-01"},{"id":"20241118_91ecrn2tfi8itgl2o6jnbblgi0","status":"confirmed","summary":"Remembrance Day","region":"Croatia","date":"2024-11-18"},{"id":"20241225_dhmsdsql45q68u91c5povh3dcg","status":"confirmed","summary":"Christmas Day","region":"Croatia","date":"2024-12-25"},{"id":"20241226_cr1ihcj119env0gbmfk4mj4e20","status":"confirmed","summary":"St Stephen\'s Day","region":"Croatia","date":"2024-12-26"}],"Cuba":[{"id":"20230101_otlkn62v0efk8j2jtpave2a6so","status":"confirmed","summary":"Liberation Day","region":"Cuba","date":"2023-01-01"},{"id":"20230102_g26qodqvr0bl94pc8mjntie9sk","status":"confirmed","summary":"Victory Day","region":"Cuba","date":"2023-01-02"},{"id":"20230103_icci64a35pd439gg126t6flrdo","status":"confirmed","summary":"Day off for Liberation Day","region":"Cuba","date":"2023-01-03"},{"id":"20230106_bc9b858nqjatqf9cjib94df5ec","status":"confirmed","summary":"Epiphany","region":"Cuba","date":"2023-01-06"},{"id":"20230128_tumtta81u47786o3qrc5mugcik","status":"confirmed","summary":"José Martí\'s Birthday Memorial","region":"Cuba","date":"2023-01-28"},{"id":"20230312_237pcl6vka41uf9nefsou2ddn0","status":"confirmed","summary":"Daylight Saving Time starts","region":"Cuba","date":"2023-03-12"},{"id":"20230402_o12v71uetvonkhj7rkf51tvab8","status":"confirmed","summary":"Palm Sunday","region":"Cuba","date":"2023-04-02"},{"id":"20230406_p0tlrf1bnoa7jqrs6fi0vm6qv0","status":"confirmed","summary":"Maundy Thursday","region":"Cuba","date":"2023-04-06"},{"id":"20230407_7s8rhsgep8svpicnblm5qeif9c","status":"confirmed","summary":"Good Friday","region":"Cuba","date":"2023-04-07"},{"id":"20230501_5r4n5lst274o2vqgt19o2p7i18","status":"confirmed","summary":"Labor Day / May Day","region":"Cuba","date":"2023-05-01"},{"id":"20230514_fo6u5plibgr0ndu0j8sfm1v6hg","status":"confirmed","summary":"Mother\'s Day","region":"Cuba","date":"2023-05-14"},{"id":"20230520_9jf393d8dbv2bmilmg2isl2fd4","status":"confirmed","summary":"Independence Day","region":"Cuba","date":"2023-05-20"},{"id":"20230725_nm6khtj71mp352aphs9nlv5fuk","status":"confirmed","summary":"Revolution Anniversary","region":"Cuba","date":"2023-07-25"},{"id":"20230726_eqnuf4m3o99od6g0nvvbs0fvtk","status":"confirmed","summary":"Day of the Rebellion","region":"Cuba","date":"2023-07-26"},{"id":"20230727_gulv8o7lq51e7el4utvjpve5ug","status":"confirmed","summary":"Revolution Anniversary Celebration","region":"Cuba","date":"2023-07-27"},{"id":"20231010_qcpt5cnfstqogv13i92tm1srks","status":"confirmed","summary":"Beginning of the War of Independence","region":"Cuba","date":"2023-10-10"},{"id":"20231105_fjv1qds6m3912btk31bn1c41i4","status":"confirmed","summary":"Daylight Saving Time ends","region":"Cuba","date":"2023-11-05"},{"id":"20231225_k6sknidojg8o5qt84apft63i8g","status":"confirmed","summary":"Christmas Day","region":"Cuba","date":"2023-12-25"},{"id":"20231231_9vbo0rcvnd3hkbe92n159mde7c","status":"confirmed","summary":"New Year\'s Eve","region":"Cuba","date":"2023-12-31"},{"id":"20240101_163vqjs6t6kfbg6pdosmngg5ac","status":"confirmed","summary":"Liberation Day","region":"Cuba","date":"2024-01-01"},{"id":"20240102_dkpss70csgocknr9l789a0iuc8","status":"confirmed","summary":"Victory Day","region":"Cuba","date":"2024-01-02"},{"id":"20240106_bkg13hqqti1bgvaoa6966ns5sk","status":"confirmed","summary":"Epiphany","region":"Cuba","date":"2024-01-06"},{"id":"20240128_68sj8afc2t22ni9k3h1jl3djoc","status":"confirmed","summary":"José Martí\'s Birthday Memorial","region":"Cuba","date":"2024-01-28"},{"id":"20240310_sn4b8rotjoom297mk2hcl92mlc","status":"confirmed","summary":"Daylight Saving Time starts","region":"Cuba","date":"2024-03-10"},{"id":"20240324_jjsuscvjcs8l3ijbpk6r6kalso","status":"confirmed","summary":"Palm Sunday","region":"Cuba","date":"2024-03-24"},{"id":"20240328_mnid40h3jr8sokjomg6a8jkdf4","status":"confirmed","summary":"Maundy Thursday","region":"Cuba","date":"2024-03-28"},{"id":"20240329_3bs61f4bfujuhsiccaa1j7jar8","status":"confirmed","summary":"Good Friday","region":"Cuba","date":"2024-03-29"},{"id":"20240501_1vefg4134vest7q5qvgbmn0ea4","status":"confirmed","summary":"Labor Day / May Day","region":"Cuba","date":"2024-05-01"},{"id":"20240512_1atnghtvjfnd3mkortehdceoqs","status":"confirmed","summary":"Mother\'s Day","region":"Cuba","date":"2024-05-12"},{"id":"20240520_6e1iurf92lbqf5tb3mavbdktio","status":"confirmed","summary":"Independence Day","region":"Cuba","date":"2024-05-20"},{"id":"20240725_3o4kh2fp5vbgan6tqbchigqh9g","status":"confirmed","summary":"Revolution Anniversary","region":"Cuba","date":"2024-07-25"},{"id":"20240726_4qfpud3st7f2hbh8vc53hifa2o","status":"confirmed","summary":"Day of the Rebellion","region":"Cuba","date":"2024-07-26"},{"id":"20240727_479v21gu0rf30cdo224npp0ui4","status":"confirmed","summary":"Revolution Anniversary Celebration","region":"Cuba","date":"2024-07-27"},{"id":"20241010_a99m8hc7oopro8ktmeb0n3tl14","status":"confirmed","summary":"Beginning of the War of Independence","region":"Cuba","date":"2024-10-10"},{"id":"20241103_2t83175avpbnv8cglh1rotf3eg","status":"confirmed","summary":"Daylight Saving Time ends","region":"Cuba","date":"2024-11-03"},{"id":"20241225_ehqobtvjl0mos7ij422e2ctjhc","status":"confirmed","summary":"Christmas Day","region":"Cuba","date":"2024-12-25"},{"id":"20241231_4pe45thggq3tenahmhkp5vgk88","status":"confirmed","summary":"New Year\'s Eve","region":"Cuba","date":"2024-12-31"}],"Cape Verde":[{"id":"20230101_lnjf94smlcturs7q9eful6va4g","status":"confirmed","summary":"New Year","region":"Cape Verde","date":"2023-01-01"},{"id":"20230113_llpgheudf0r5ib9qvlhftr0vj4","status":"confirmed","summary":"Freedom and Democracy Day","region":"Cape Verde","date":"2023-01-13"},{"id":"20230120_snk29v0ec3klolb6afvio2a70s","status":"confirmed","summary":"National Heroes\' Day","region":"Cape Verde","date":"2023-01-20"},{"id":"20230222_ioh6707ousqovuuvb889lnhn7k","status":"confirmed","summary":"Ash Wednesday","region":"Cape Verde","date":"2023-02-22"},{"id":"20230406_54c4b1oam1hpa3rhihucu250vs","status":"confirmed","summary":"Holy Thursday","region":"Cape Verde","date":"2023-04-06"},{"id":"20230407_k4jv4n78p337of60kgcdiiv0mo","status":"confirmed","summary":"Good Friday","region":"Cape Verde","date":"2023-04-07"},{"id":"20230409_b7c9clls2u6rjaiqudelrl3k7k","status":"confirmed","summary":"Easter Sunday","region":"Cape Verde","date":"2023-04-09"},{"id":"20230501_2q4dq51o6l0ki4hormvqa1m728","status":"confirmed","summary":"Labour Day","region":"Cape Verde","date":"2023-05-01"},{"id":"20230514_5l5r45sr921ic3orcfv7kj1vk0","status":"confirmed","summary":"Mother\'s Day","region":"Cape Verde","date":"2023-05-14"},{"id":"20230601_tdg6qlofsmk910bp1f6eickpok","status":"confirmed","summary":"Children\'s Day","region":"Cape Verde","date":"2023-06-01"},{"id":"20230618_d2pkf24l0he7g9vv9oksnord04","status":"confirmed","summary":"Father\'s Day","region":"Cape Verde","date":"2023-06-18"},{"id":"20230705_585nv1r9oier275aqdhu12csos","status":"confirmed","summary":"Independence Day","region":"Cape Verde","date":"2023-07-05"},{"id":"20230815_jss9ugiv1dkvgqlrnhphrmkt4c","status":"confirmed","summary":"Assumption of Mary","region":"Cape Verde","date":"2023-08-15"},{"id":"20231101_kt8cprnl25nkeun03d4q74truo","status":"confirmed","summary":"All Saints\' Day","region":"Cape Verde","date":"2023-11-01"},{"id":"20231225_ncusn11dbjidvr2ir65he7vls0","status":"confirmed","summary":"Christmas Day","region":"Cape Verde","date":"2023-12-25"},{"id":"20240101_op5u7qs0sdvdg3un48cltgfsig","status":"confirmed","summary":"New Year","region":"Cape Verde","date":"2024-01-01"},{"id":"20240113_4ajhqandoc1ul76ks72ur1pnvk","status":"confirmed","summary":"Freedom and Democracy Day","region":"Cape Verde","date":"2024-01-13"},{"id":"20240120_5l2i6bl3v5g4aplq9evp0ouc84","status":"confirmed","summary":"National Heroes\' Day","region":"Cape Verde","date":"2024-01-20"},{"id":"20240214_omfsj0f3v6ec9cg4gi346149fg","status":"confirmed","summary":"Ash Wednesday","region":"Cape Verde","date":"2024-02-14"},{"id":"20240328_b8l0i44p71eqb60sls24kccu3o","status":"confirmed","summary":"Holy Thursday","region":"Cape Verde","date":"2024-03-28"},{"id":"20240329_31ak0rfbaise9sj44ddih6mvi0","status":"confirmed","summary":"Good Friday","region":"Cape Verde","date":"2024-03-29"},{"id":"20240331_1v8heisdikjklfuqs6j2c3eiak","status":"confirmed","summary":"Easter Sunday","region":"Cape Verde","date":"2024-03-31"},{"id":"20240501_u0mdkkfasmm10nmpir4372ef04","status":"confirmed","summary":"Labour Day","region":"Cape Verde","date":"2024-05-01"},{"id":"20240512_k4q5gfups12frj7cnsfd9l5cfg","status":"confirmed","summary":"Mother\'s Day","region":"Cape Verde","date":"2024-05-12"},{"id":"20240601_vvap1clr9kghai08dtuf9t9jrs","status":"confirmed","summary":"Children\'s Day","region":"Cape Verde","date":"2024-06-01"},{"id":"20240616_fbrf93a2m6t34asejpfmjl7p5s","status":"confirmed","summary":"Father\'s Day","region":"Cape Verde","date":"2024-06-16"},{"id":"20240705_adn8grff630j76k5t6anf8ja40","status":"confirmed","summary":"Independence Day","region":"Cape Verde","date":"2024-07-05"},{"id":"20240815_nkhirducldengv1nh7o10qofsk","status":"confirmed","summary":"Assumption of Mary","region":"Cape Verde","date":"2024-08-15"},{"id":"20241101_uf1h5mlnp4tnutuifnlf290cio","status":"confirmed","summary":"All Saints\' Day","region":"Cape Verde","date":"2024-11-01"},{"id":"20241225_spfafa3kpn425r66e1lmcboes4","status":"confirmed","summary":"Christmas Day","region":"Cape Verde","date":"2024-12-25"}],"Curaçao":[{"id":"20230101_h9geaji8cjkphjt9b7nshn9st8","status":"confirmed","summary":"New Year\'s Day","region":"Curaçao","date":"2023-01-01"},{"id":"20230220_3bbmng4p5aikhd585j7cruqias","status":"confirmed","summary":"Carnival Monday","region":"Curaçao","date":"2023-02-20"},{"id":"20230407_jlr468agic30v9hvoen89a3lb8","status":"confirmed","summary":"Good Friday","region":"Curaçao","date":"2023-04-07"},{"id":"20230409_jipnp65kmql77ouc580esdgoi8","status":"confirmed","summary":"Easter Sunday","region":"Curaçao","date":"2023-04-09"},{"id":"20230410_jmn9sbh8koe6cr2i7iv0stt7hc","status":"confirmed","summary":"Easter Monday","region":"Curaçao","date":"2023-04-10"},{"id":"20230427_babaol3q9p0250n2cjd50fdcag","status":"confirmed","summary":"King\'s Birthday","region":"Curaçao","date":"2023-04-27"},{"id":"20230501_hc03vfe3cd9pnqbe8g4f7k9eko","status":"confirmed","summary":"Labor Day / May Day","region":"Curaçao","date":"2023-05-01"},{"id":"20230518_5p2gk5qa3h5j43r5a6hhu5im5g","status":"confirmed","summary":"Ascension Day","region":"Curaçao","date":"2023-05-18"},{"id":"20230702_snfhjv9gjqp8emid9r24j613ek","status":"confirmed","summary":"Flag Day","region":"Curaçao","date":"2023-07-02"},{"id":"20231010_541toms5jb3co1n3370kf0ccj8","status":"confirmed","summary":"Curaçao Day","region":"Curaçao","date":"2023-10-10"},{"id":"20231225_mmqtiqmt9v8qfmtvirpgeprvpo","status":"confirmed","summary":"Christmas Day","region":"Curaçao","date":"2023-12-25"},{"id":"20231226_gplfpklcp93pcvk6bqh2i1uu0s","status":"confirmed","summary":"Boxing Day","region":"Curaçao","date":"2023-12-26"},{"id":"20240101_rntqc6tgdouh6358k8fcfkv2to","status":"confirmed","summary":"New Year\'s Day","region":"Curaçao","date":"2024-01-01"},{"id":"20240212_ojcj3pefvlidqrc98a772nafn4","status":"confirmed","summary":"Carnival Monday","region":"Curaçao","date":"2024-02-12"},{"id":"20240329_6qqln6q5uq8ue523vavs710rqk","status":"confirmed","summary":"Good Friday","region":"Curaçao","date":"2024-03-29"},{"id":"20240331_ft6u8om9vsmj8t87nvi5u7799k","status":"confirmed","summary":"Easter Sunday","region":"Curaçao","date":"2024-03-31"},{"id":"20240401_oeodvrhmd3apdgfrd2mgar6bi0","status":"confirmed","summary":"Easter Monday","region":"Curaçao","date":"2024-04-01"},{"id":"20240427_dvb0ailo05au1jpali5g06plcc","status":"confirmed","summary":"King\'s Birthday","region":"Curaçao","date":"2024-04-27"},{"id":"20240501_khf2m1s5fg7g6qetrdq7hmu7mk","status":"confirmed","summary":"Labor Day / May Day","region":"Curaçao","date":"2024-05-01"},{"id":"20240509_sq6dmatrjlfsciibiefhh1vnfk","status":"confirmed","summary":"Ascension Day","region":"Curaçao","date":"2024-05-09"},{"id":"20240702_r7cu96pvougmf0mpgm3cl7fem4","status":"confirmed","summary":"Flag Day","region":"Curaçao","date":"2024-07-02"},{"id":"20241010_hdpu8pedt5sjf7ic2cfttkbs5g","status":"confirmed","summary":"Curaçao Day","region":"Curaçao","date":"2024-10-10"},{"id":"20241225_u61htmr8tpuisv9k8ib3ic1mh4","status":"confirmed","summary":"Christmas Day","region":"Curaçao","date":"2024-12-25"},{"id":"20241226_46iie1rhmge0kt4a4avl136528","status":"confirmed","summary":"Boxing Day","region":"Curaçao","date":"2024-12-26"}],"Cyprus":[{"id":"20230101_qq0e935s7sebtjq503nf2l7erk","status":"confirmed","summary":"New Year\'s Day","region":"Cyprus","date":"2023-01-01"},{"id":"20230106_13s1hapt3bc5385c1pbmb52ig4","status":"confirmed","summary":"Epiphany","region":"Cyprus","date":"2023-01-06"},{"id":"20230227_lim8gutn3if6fqqn7kt5jvrslk","status":"confirmed","summary":"Green Monday","region":"Cyprus","date":"2023-02-27"},{"id":"20230325_jhtg6ht3vhngen779bd50as6gk","status":"confirmed","summary":"Greek Independence Day","region":"Cyprus","date":"2023-03-25"},{"id":"20230326_8m3nncpojio7rc3t66j93eocv8","status":"confirmed","summary":"Daylight Saving Time starts","region":"Cyprus","date":"2023-03-26"},{"id":"20230401_sp5namplk4k43tc8qmafprjtqo","status":"confirmed","summary":"Cyprus National Holiday","region":"Cyprus","date":"2023-04-01"},{"id":"20230414_nupfpa7ou94gvoi0fij8mfq5l4","status":"confirmed","summary":"Good Friday (Orthodox)","region":"Cyprus","date":"2023-04-14"},{"id":"20230415_b63h1lc3d3veppfj2bj5u5nte4","status":"confirmed","summary":"Holy Saturday (Orthodox)","region":"Cyprus","date":"2023-04-15"},{"id":"20230416_rq98h72lmdmfb5hb382qlbua68","status":"confirmed","summary":"Easter Sunday (Orthodox)","region":"Cyprus","date":"2023-04-16"},{"id":"20230417_r9g2s5d32llroo0s0rgh41qbpo","status":"confirmed","summary":"Easter Monday (Orthodox)","region":"Cyprus","date":"2023-04-17"},{"id":"20230501_3sdfg49vupoj5sjr5qbmsicah0","status":"confirmed","summary":"Labour Day/May Day","region":"Cyprus","date":"2023-05-01"},{"id":"20230605_1qruiu1aggvthcqvu5bediaj5s","status":"confirmed","summary":"Orthodox Pentecost Monday","region":"Cyprus","date":"2023-06-05"},{"id":"20230815_2d6mlv9rrahjc4ca7raemsoho4","status":"confirmed","summary":"Assumption of the Virgin Mary","region":"Cyprus","date":"2023-08-15"},{"id":"20231001_mi87pj66fdmbgggco4iihfrq9c","status":"confirmed","summary":"Cyprus Independence Day","region":"Cyprus","date":"2023-10-01"},{"id":"20231028_9flvv97kc3cd690v5lduqsjlcg","status":"confirmed","summary":"Ochi Day","region":"Cyprus","date":"2023-10-28"},{"id":"20231029_s745nimdoerq6rl29djqvbccn0","status":"confirmed","summary":"Daylight Saving Time ends","region":"Cyprus","date":"2023-10-29"},{"id":"20231224_rdduu30dpl9pjr1mk2bntm0920","status":"confirmed","summary":"Christmas Eve","region":"Cyprus","date":"2023-12-24"},{"id":"20231225_f6vg763ig36o4deenlrqp8u040","status":"confirmed","summary":"Christmas Day","region":"Cyprus","date":"2023-12-25"},{"id":"20231226_9eeblcu7qks4umgsr5e195p5ag","status":"confirmed","summary":"Boxing Day","region":"Cyprus","date":"2023-12-26"},{"id":"20231231_hogvn7ucj2ggfni2u5b6tl4ok8","status":"confirmed","summary":"New Year\'s Eve","region":"Cyprus","date":"2023-12-31"},{"id":"20240101_3out9e9q6legbtuu74c0sgcll0","status":"confirmed","summary":"New Year\'s Day","region":"Cyprus","date":"2024-01-01"},{"id":"20240106_gqm651agnur11knag37ru4u970","status":"confirmed","summary":"Epiphany","region":"Cyprus","date":"2024-01-06"},{"id":"20240318_vkuulh3v2jf9el16vpv0306dng","status":"confirmed","summary":"Green Monday","region":"Cyprus","date":"2024-03-18"},{"id":"20240325_496qc6so90ha4ecuf0gk7uqrhs","status":"confirmed","summary":"Greek Independence Day","region":"Cyprus","date":"2024-03-25"},{"id":"20240331_qj8fbejei2570aqq9694q4rqs8","status":"confirmed","summary":"Daylight Saving Time starts","region":"Cyprus","date":"2024-03-31"},{"id":"20240401_etkj5dv2sfnjmops6jji4jced0","status":"confirmed","summary":"Cyprus National Holiday","region":"Cyprus","date":"2024-04-01"},{"id":"20240501_rgv4m8mie7e9burt4kn4ib6ri8","status":"confirmed","summary":"Labour Day/May Day","region":"Cyprus","date":"2024-05-01"},{"id":"20240503_ffvf6omo6d4dgrn23gqjigrno4","status":"confirmed","summary":"Good Friday (Orthodox)","region":"Cyprus","date":"2024-05-03"},{"id":"20240504_8qaloi3kilajii9j8q3ikcdklo","status":"confirmed","summary":"Holy Saturday (Orthodox)","region":"Cyprus","date":"2024-05-04"},{"id":"20240505_70n7ip6i24a94djvpga2sdmj4s","status":"confirmed","summary":"Easter Sunday (Orthodox)","region":"Cyprus","date":"2024-05-05"},{"id":"20240506_mh93qd1eci7ue61rk9uotd8qpo","status":"confirmed","summary":"Easter Monday (Orthodox)","region":"Cyprus","date":"2024-05-06"},{"id":"20240624_u9vodt3leio2vmg14pgr5u9toc","status":"confirmed","summary":"Orthodox Pentecost Monday","region":"Cyprus","date":"2024-06-24"},{"id":"20240815_03v48dsns3b8aeh7dsos14d50k","status":"confirmed","summary":"Assumption of the Virgin Mary","region":"Cyprus","date":"2024-08-15"},{"id":"20241001_jl5q90be1gjvdlo4osl4q6jfjo","status":"confirmed","summary":"Cyprus Independence Day","region":"Cyprus","date":"2024-10-01"},{"id":"20241027_mkm3bv7c2nde2tjqs3ad8a56bk","status":"confirmed","summary":"Daylight Saving Time ends","region":"Cyprus","date":"2024-10-27"},{"id":"20241028_5n78idpfrrdfg17vn2o135e5g4","status":"confirmed","summary":"Ochi Day","region":"Cyprus","date":"2024-10-28"},{"id":"20241224_m87t7jnmvg8d83c3lg22vlgahs","status":"confirmed","summary":"Christmas Eve","region":"Cyprus","date":"2024-12-24"},{"id":"20241225_dtidl72n28762626tchtvve0lg","status":"confirmed","summary":"Christmas Day","region":"Cyprus","date":"2024-12-25"},{"id":"20241226_97npr1k6j19himib9lfvan0bv8","status":"confirmed","summary":"Boxing Day","region":"Cyprus","date":"2024-12-26"},{"id":"20241231_fnq3s1nki4d3211ekud5oemeb4","status":"confirmed","summary":"New Year\'s Eve","region":"Cyprus","date":"2024-12-31"}],"Czechia":[{"id":"20230101_a5snc8a5ec6drqnrr5dhnt1pr8","status":"confirmed","summary":"Restoration of the Czech Independence Day","region":"Czechia","date":"2023-01-01"},{"id":"20230101_dudihm9n7v27unef3k273o074c","status":"confirmed","summary":"New Year\'s Day","region":"Czechia","date":"2023-01-01"},{"id":"20230214_k0u7tn3t002153n9eg8fr27llo","status":"confirmed","summary":"St. Valentine\'s Day","region":"Czechia","date":"2023-02-14"},{"id":"20230308_pbvheeiefq2c8rsic9t51gjbi4","status":"confirmed","summary":"International Women\'s Day","region":"Czechia","date":"2023-03-08"},{"id":"20230407_mtke6583qetqp82i17f684nlds","status":"confirmed","summary":"Good Friday","region":"Czechia","date":"2023-04-07"},{"id":"20230410_301jr2ar3ribpo2u7tmjonmibo","status":"confirmed","summary":"Easter Monday","region":"Czechia","date":"2023-04-10"},{"id":"20230501_4mfd864vkgqllfb549mugaeo70","status":"confirmed","summary":"Labor Day / May Day","region":"Czechia","date":"2023-05-01"},{"id":"20230508_305ueic74kiv5m6ri47592eo34","status":"confirmed","summary":"Victory in Europe Day","region":"Czechia","date":"2023-05-08"},{"id":"20230514_gmef8p38h0hcr6781591uknke8","status":"confirmed","summary":"Mother\'s Day","region":"Czechia","date":"2023-05-14"},{"id":"20230601_1q3ok3esqthof0b15q6m0295o4","status":"confirmed","summary":"Children\'s Day","region":"Czechia","date":"2023-06-01"},{"id":"20230618_j9cg53pm1ncdbguistvjhnjmu8","status":"confirmed","summary":"Father\'s Day","region":"Czechia","date":"2023-06-18"},{"id":"20230705_feftr13297ennu0irg03bd12ec","status":"confirmed","summary":"Day of Saints Cyril and Methodius","region":"Czechia","date":"2023-07-05"},{"id":"20230706_mgaerqujkfdbjae9akn85i6un0","status":"confirmed","summary":"Jan Hus Day","region":"Czechia","date":"2023-07-06"},{"id":"20230928_to388en34gm8to324j07rucfmc","status":"confirmed","summary":"St. Wenceslas Day","region":"Czechia","date":"2023-09-28"},{"id":"20231028_h8274qc5use99iaj71s109suf0","status":"confirmed","summary":"Independent Czechoslovak State Day","region":"Czechia","date":"2023-10-28"},{"id":"20231117_d8ljcshm0lafuto0vk1ue39b5k","status":"confirmed","summary":"Struggle for Freedom and Democracy Day","region":"Czechia","date":"2023-11-17"},{"id":"20231224_or04ppl3pemfdc1e07j6gp6nng","status":"confirmed","summary":"Christmas Eve","region":"Czechia","date":"2023-12-24"},{"id":"20231225_6oj4hjfh8tpguo2vk26mjgug68","status":"confirmed","summary":"Christmas Day","region":"Czechia","date":"2023-12-25"},{"id":"20231226_f9r3qpecf1kf67i4cr5rq61m7g","status":"confirmed","summary":"St. Stephen\'s Day","region":"Czechia","date":"2023-12-26"},{"id":"20240101_ak3eg3of56nvlvtfn7keuk3pts","status":"confirmed","summary":"New Year\'s Day","region":"Czechia","date":"2024-01-01"},{"id":"20240101_imnbgq7uvplr0caba98l1pgjag","status":"confirmed","summary":"Restoration of the Czech Independence Day","region":"Czechia","date":"2024-01-01"},{"id":"20240214_6067fnp04485chrguthma7qafg","status":"confirmed","summary":"St. Valentine\'s Day","region":"Czechia","date":"2024-02-14"},{"id":"20240308_2ac32d3jpdqlq0rpm8t96f0h90","status":"confirmed","summary":"International Women\'s Day","region":"Czechia","date":"2024-03-08"},{"id":"20240329_k5u6fvp92cgfioqbgoik4517es","status":"confirmed","summary":"Good Friday","region":"Czechia","date":"2024-03-29"},{"id":"20240401_g5h8lhg1piq6fuf7lrc3hvc8pg","status":"confirmed","summary":"Easter Monday","region":"Czechia","date":"2024-04-01"},{"id":"20240501_fn4s689g02nlsjrgshthargc8c","status":"confirmed","summary":"Labor Day / May Day","region":"Czechia","date":"2024-05-01"},{"id":"20240508_9ul8u343m68e018pri4e60afg8","status":"confirmed","summary":"Victory in Europe Day","region":"Czechia","date":"2024-05-08"},{"id":"20240512_g3en74p7cl98q6ghsjvb7lqsc4","status":"confirmed","summary":"Mother\'s Day","region":"Czechia","date":"2024-05-12"},{"id":"20240601_5ohdgq2sr76me5m5cdb5ddi5eo","status":"confirmed","summary":"Children\'s Day","region":"Czechia","date":"2024-06-01"},{"id":"20240616_ndd1198vn4ebaclf33jbvgbjc4","status":"confirmed","summary":"Father\'s Day","region":"Czechia","date":"2024-06-16"},{"id":"20240705_oqmolgh0i2dck6b0sh9am0mefc","status":"confirmed","summary":"Day of Saints Cyril and Methodius","region":"Czechia","date":"2024-07-05"},{"id":"20240706_3bppr4ttnj6pbpb475okng7bl0","status":"confirmed","summary":"Jan Hus Day","region":"Czechia","date":"2024-07-06"},{"id":"20240928_pl3c64ieikviesqe5nfcsdv1c0","status":"confirmed","summary":"St. Wenceslas Day","region":"Czechia","date":"2024-09-28"},{"id":"20241028_qeogak2s67nvil45vkchh64ti0","status":"confirmed","summary":"Independent Czechoslovak State Day","region":"Czechia","date":"2024-10-28"},{"id":"20241117_232ugqshn7mhltjqmfj1vlld70","status":"confirmed","summary":"Struggle for Freedom and Democracy Day","region":"Czechia","date":"2024-11-17"},{"id":"20241224_g5599qo2oofjdhhu18qq015fpc","status":"confirmed","summary":"Christmas Eve","region":"Czechia","date":"2024-12-24"},{"id":"20241225_gkhrg5crsrjfvg4quqgff2a414","status":"confirmed","summary":"Christmas Day","region":"Czechia","date":"2024-12-25"},{"id":"20241226_otra7hdtbu8949c4smf9k5lsgo","status":"confirmed","summary":"St. Stephen\'s Day","region":"Czechia","date":"2024-12-26"}],"Denmark":[{"id":"20230101_dc5s5gd94n5emd0r7bd8a2c4qo","status":"confirmed","summary":"New Year\'s Day","region":"Denmark","date":"2023-01-01"},{"id":"20230214_mddnjq7fon9esgnejs2d7ht400","status":"confirmed","summary":"Valentine\'s Day","region":"Denmark","date":"2023-02-14"},{"id":"20230219_304lh0v7glcskhcu1esqri7sd0","status":"confirmed","summary":"Carnival","region":"Denmark","date":"2023-02-19"},{"id":"20230326_721sia0cghein2qfr7u1nstlcs","status":"confirmed","summary":"Daylight Saving Time starts","region":"Denmark","date":"2023-03-26"},{"id":"20230402_ai5qankmmq6uhlhpm1usb5itfg","status":"confirmed","summary":"Palm Sunday","region":"Denmark","date":"2023-04-02"},{"id":"20230406_aovskh4e1t4c9kcf4jrro7hqlc","status":"confirmed","summary":"Maundy Thursday","region":"Denmark","date":"2023-04-06"},{"id":"20230407_9afsvkfh6p8npfld90u8aomn7s","status":"confirmed","summary":"Good Friday","region":"Denmark","date":"2023-04-07"},{"id":"20230409_52btq1istk2nfbocagksio18g4","status":"confirmed","summary":"Easter Sunday","region":"Denmark","date":"2023-04-09"},{"id":"20230410_j10flta727vj4mt5k4g4uedch4","status":"confirmed","summary":"Easter Monday","region":"Denmark","date":"2023-04-10"},{"id":"20230501_p03nmgrhg2tn8hc9renek75o50","status":"confirmed","summary":"Labor Day / May Day","region":"Denmark","date":"2023-05-01"},{"id":"20230505_9imushacdijva74p8292e5g5vo","status":"confirmed","summary":"Liberation Day","region":"Denmark","date":"2023-05-05"},{"id":"20230505_nkt2daiqakhfrhf5b0tjg7nf04","status":"confirmed","summary":"Great Prayer Day","region":"Denmark","date":"2023-05-05"},{"id":"20230514_ihbh7m415of1j9f70n3d3m2fi0","status":"confirmed","summary":"Mother’s Day","region":"Denmark","date":"2023-05-14"},{"id":"20230518_tdmqgm5opkfhdba8ldjhii836c","status":"confirmed","summary":"Ascension Day","region":"Denmark","date":"2023-05-18"},{"id":"20230528_f95h7lhgbt7phrgqcrlvq9v190","status":"confirmed","summary":"Whit Sunday","region":"Denmark","date":"2023-05-28"},{"id":"20230529_4bcccej4m1gi4tssg1or5ip6kg","status":"confirmed","summary":"Whit Monday","region":"Denmark","date":"2023-05-29"},{"id":"20230605_1386fmjcm74lh5trkime31d4jo","status":"confirmed","summary":"Father’s Day","region":"Denmark","date":"2023-06-05"},{"id":"20230605_lmfs0cqe7eq012u43d97q924h8","status":"confirmed","summary":"Constitution Day","region":"Denmark","date":"2023-06-05"},{"id":"20231029_223jipp7k1tj5rlm1k1trvf424","status":"confirmed","summary":"Daylight Saving Time ends","region":"Denmark","date":"2023-10-29"},{"id":"20231031_dbolkpmid1tkqq5nhv0fu9li94","status":"confirmed","summary":"Halloween","region":"Denmark","date":"2023-10-31"},{"id":"20231224_0l0s3scr8h9iu3s549tknl713c","status":"confirmed","summary":"Christmas Eve","region":"Denmark","date":"2023-12-24"},{"id":"20231225_5f73700qnha4jprhbcndle1610","status":"confirmed","summary":"Christmas Day","region":"Denmark","date":"2023-12-25"},{"id":"20231226_2478n8em4nqh7mv0j7l28ugq44","status":"confirmed","summary":"2nd Christmas Day","region":"Denmark","date":"2023-12-26"},{"id":"20231231_oann2ldik36cg19npf2nfvdebo","status":"confirmed","summary":"New Year\'s Eve","region":"Denmark","date":"2023-12-31"},{"id":"20240101_utfr6rfgmfgvihdgvs72r6k4os","status":"confirmed","summary":"New Year\'s Day","region":"Denmark","date":"2024-01-01"},{"id":"20240211_thdqvdv27g9bf6abq6rruggpjs","status":"confirmed","summary":"Carnival","region":"Denmark","date":"2024-02-11"},{"id":"20240214_2v2dmpoj5a7n7j13etjr0edhi8","status":"confirmed","summary":"Valentine\'s Day","region":"Denmark","date":"2024-02-14"},{"id":"20240324_k0upm3dsn5l0lihip0ra23lun8","status":"confirmed","summary":"Palm Sunday","region":"Denmark","date":"2024-03-24"},{"id":"20240328_d4bmmud4fk37a29h4ga7cksabk","status":"confirmed","summary":"Maundy Thursday","region":"Denmark","date":"2024-03-28"},{"id":"20240329_riip7avicvcn2lg315cb2okcjo","status":"confirmed","summary":"Good Friday","region":"Denmark","date":"2024-03-29"},{"id":"20240331_ggpbdaamgrft08vs4feujoaaqg","status":"confirmed","summary":"Easter Sunday","region":"Denmark","date":"2024-03-31"},{"id":"20240331_lqthbfh5mff7o0lup7fe836ib4","status":"confirmed","summary":"Daylight Saving Time starts","region":"Denmark","date":"2024-03-31"},{"id":"20240401_rerqv1mh8301upeqrupebl75q0","status":"confirmed","summary":"Easter Monday","region":"Denmark","date":"2024-04-01"},{"id":"20240426_33lpa834bk9o4cpgs2rjjggpak","status":"confirmed","summary":"Great Prayer Day","region":"Denmark","date":"2024-04-26"},{"id":"20240501_7mgc30194hno7hipadd2uueb88","status":"confirmed","summary":"Labor Day / May Day","region":"Denmark","date":"2024-05-01"},{"id":"20240505_9lrcosthjrublb544c212d7r30","status":"confirmed","summary":"Liberation Day","region":"Denmark","date":"2024-05-05"},{"id":"20240509_0ai19phjkv2o7pdmi82hk40pek","status":"confirmed","summary":"Ascension Day","region":"Denmark","date":"2024-05-09"},{"id":"20240512_3i76rnhm1r9j1ipfl08apem3es","status":"confirmed","summary":"Mother’s Day","region":"Denmark","date":"2024-05-12"},{"id":"20240519_nte0tkt702t8pu6b0v9s2dvo0c","status":"confirmed","summary":"Whit Sunday","region":"Denmark","date":"2024-05-19"},{"id":"20240520_dmcjgdji6oa4i99peik5s6msbk","status":"confirmed","summary":"Whit Monday","region":"Denmark","date":"2024-05-20"},{"id":"20240605_7emnc4objtfrfs4ns3q505os2c","status":"confirmed","summary":"Constitution Day","region":"Denmark","date":"2024-06-05"},{"id":"20240605_k0o6gabi3hqccm31g8jb7e2mkg","status":"confirmed","summary":"Father’s Day","region":"Denmark","date":"2024-06-05"},{"id":"20241027_vg6i87910g5eir4m4edb5ft2m8","status":"confirmed","summary":"Daylight Saving Time ends","region":"Denmark","date":"2024-10-27"},{"id":"20241031_n9q0gdl63mnctg3kddpl8uaedk","status":"confirmed","summary":"Halloween","region":"Denmark","date":"2024-10-31"},{"id":"20241224_ovc1lkn6cnat5pa3o14u3kbumg","status":"confirmed","summary":"Christmas Eve","region":"Denmark","date":"2024-12-24"},{"id":"20241225_gafbka8vdjapvj6898adi8dne4","status":"confirmed","summary":"Christmas Day","region":"Denmark","date":"2024-12-25"},{"id":"20241226_ec3mnt7769orlkvrrtkbn8r5j0","status":"confirmed","summary":"2nd Christmas Day","region":"Denmark","date":"2024-12-26"},{"id":"20241231_dm7916mn4dpgbt0p3s8lhdj804","status":"confirmed","summary":"New Year\'s Eve","region":"Denmark","date":"2024-12-31"}],"Djibouti":[{"id":"20230101_3l4m0atsugq1r24km0btaivgrs","status":"confirmed","summary":"New Year","region":"Djibouti","date":"2023-01-01"},{"id":"20230218_cs1s2mm5d9vhnb49grt8qaa94s","status":"confirmed","summary":"Isra and Miraj","region":"Djibouti","date":"2023-02-18"},{"id":"20230323_ahp5rr84uk9hsbpbitu2i8djc0","status":"confirmed","summary":"Ramadan Start","region":"Djibouti","date":"2023-03-23"},{"id":"20230421_4kq53452lpi2bpith1nqc4kqc0","status":"confirmed","summary":"Eid al-Fitr","region":"Djibouti","date":"2023-04-21"},{"id":"20230422_p5d2a688b9ehk8md7tuqm4m03k","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Djibouti","date":"2023-04-22"},{"id":"20230501_dbcmsj5ig0h7f0gtpa353jlq1s","status":"confirmed","summary":"Labor Day / May Day","region":"Djibouti","date":"2023-05-01"},{"id":"20230627_a3skvno6j1et9a665uumkcai2k","status":"confirmed","summary":"Independence Day","region":"Djibouti","date":"2023-06-27"},{"id":"20230627_figb9llrdcpp5sq890pc1ijli0","status":"confirmed","summary":"Arafat Day","region":"Djibouti","date":"2023-06-27"},{"id":"20230628_e303130frfpf12ni9ive0stjnk","status":"confirmed","summary":"Eid al-Adha","region":"Djibouti","date":"2023-06-28"},{"id":"20230628_ialh95h869e9hb31k0759723f0","status":"confirmed","summary":"Independence Day Holiday","region":"Djibouti","date":"2023-06-28"},{"id":"20230629_9s18qsu0pm4cijl1qe6c1a42mg","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Djibouti","date":"2023-06-29"},{"id":"20230719_5sm335v3q3flvltkq16u3lnmb4","status":"confirmed","summary":"Muharram","region":"Djibouti","date":"2023-07-19"},{"id":"20230927_l71ugd4j71hn04mnj6p4tooeg0","status":"confirmed","summary":"Milad un Nabi (Mawlid)","region":"Djibouti","date":"2023-09-27"},{"id":"20240101_71n1fju05d8t3m41laro5oevck","status":"confirmed","summary":"New Year","region":"Djibouti","date":"2024-01-01"},{"id":"20240207_tkl0i6eq99dth1chf7f4e5flbo","status":"confirmed","summary":"Isra and Miraj","region":"Djibouti","date":"2024-02-07"},{"id":"20240311_8cuakq87itg115hjasu4a3tp2g","status":"confirmed","summary":"Ramadan Start","region":"Djibouti","date":"2024-03-11"},{"id":"20240410_q7i9go5c148eivfur6fumbc4vk","status":"confirmed","summary":"Eid al-Fitr","region":"Djibouti","date":"2024-04-10"},{"id":"20240411_m2m91tt7enkpa0ra2he83cmfvg","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Djibouti","date":"2024-04-11"},{"id":"20240501_ido10c9qkhon1f31sufv2pume4","status":"confirmed","summary":"Labor Day / May Day","region":"Djibouti","date":"2024-05-01"},{"id":"20240616_v15vn9abr6besu3lvng8tmehmc","status":"confirmed","summary":"Arafat Day","region":"Djibouti","date":"2024-06-16"},{"id":"20240617_8p6ephvt7rmlpmh1vqs8thuk84","status":"confirmed","summary":"Eid al-Adha","region":"Djibouti","date":"2024-06-17"},{"id":"20240618_r77qkpocmcsre5o5j87b2mgo1g","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Djibouti","date":"2024-06-18"},{"id":"20240627_g27gkiv0plq5c0vsdjkpdknr1k","status":"confirmed","summary":"Independence Day","region":"Djibouti","date":"2024-06-27"},{"id":"20240628_9048pgt5tqme4n0c3sddkiagnc","status":"confirmed","summary":"Independence Day Holiday","region":"Djibouti","date":"2024-06-28"},{"id":"20240708_gn6j8o5f6051porrl6u3egmkj0","status":"confirmed","summary":"Muharram","region":"Djibouti","date":"2024-07-08"},{"id":"20240916_38iv2nn3mglb7un9bf81lr2u1g","status":"confirmed","summary":"Milad un Nabi (Mawlid)","region":"Djibouti","date":"2024-09-16"}],"Dominica":[{"id":"20230101_t06p9li7ku0smdafmbof4o85tc","status":"confirmed","summary":"New Year\'s Day","region":"Dominica","date":"2023-01-01"},{"id":"20230102_vimtq17ruprppi053rht5lj1ik","status":"confirmed","summary":"New Year\'s Day observed","region":"Dominica","date":"2023-01-02"},{"id":"20230220_9t1qbe2077g0arp2c9mphekdm0","status":"confirmed","summary":"Carnival Monday","region":"Dominica","date":"2023-02-20"},{"id":"20230221_ohsv0r8tgenv5mt4scpe6kh098","status":"confirmed","summary":"Carnival Tuesday","region":"Dominica","date":"2023-02-21"},{"id":"20230407_d4b5d8kmqg0t3fuokll06oodnc","status":"confirmed","summary":"Good Friday","region":"Dominica","date":"2023-04-07"},{"id":"20230410_68nngt9i75opg1drijhbc565uo","status":"confirmed","summary":"Easter Monday","region":"Dominica","date":"2023-04-10"},{"id":"20230501_8mrdac58ded6hg844vi37qisug","status":"confirmed","summary":"Labor Day / May Day","region":"Dominica","date":"2023-05-01"},{"id":"20230529_g9s23l0161jd3j7m08a2bnqin0","status":"confirmed","summary":"Whit Monday","region":"Dominica","date":"2023-05-29"},{"id":"20230807_d3u2di5ckn7d345jisuuskdfk8","status":"confirmed","summary":"Emancipation Day","region":"Dominica","date":"2023-08-07"},{"id":"20231103_dauh5epdfk6b1psh9j3thqgv1o","status":"confirmed","summary":"Independence Day","region":"Dominica","date":"2023-11-03"},{"id":"20231104_khac41lcuhm6g8mbe4sjubopm4","status":"confirmed","summary":"Community Service Day","region":"Dominica","date":"2023-11-04"},{"id":"20231112_09c6ehjr1oiuhd9018ls5mjrd8","status":"confirmed","summary":"Remembrance Sunday","region":"Dominica","date":"2023-11-12"},{"id":"20231225_doscb19r6e7ph8babsev7ngku8","status":"confirmed","summary":"Christmas Day","region":"Dominica","date":"2023-12-25"},{"id":"20231226_70k97r602tkr1of7lrh00e6p0g","status":"confirmed","summary":"Boxing Day","region":"Dominica","date":"2023-12-26"},{"id":"20240101_lsfpqjvnp0qhtodtgugavmiu6k","status":"confirmed","summary":"New Year\'s Day","region":"Dominica","date":"2024-01-01"},{"id":"20240212_etmrcki3158pqin1aeer7mv20s","status":"confirmed","summary":"Carnival Monday","region":"Dominica","date":"2024-02-12"},{"id":"20240213_pu0trhn3nj6ckc15ibus0tv0gs","status":"confirmed","summary":"Carnival Tuesday","region":"Dominica","date":"2024-02-13"},{"id":"20240329_6nh890lkp0fnjhj0a9ekjdatu0","status":"confirmed","summary":"Good Friday","region":"Dominica","date":"2024-03-29"},{"id":"20240401_p6eme9ke8kke3rms26fk0gho9o","status":"confirmed","summary":"Easter Monday","region":"Dominica","date":"2024-04-01"},{"id":"20240506_udg4b1ink7688g68et2rpk0ekg","status":"confirmed","summary":"Labor Day / May Day","region":"Dominica","date":"2024-05-06"},{"id":"20240520_pta80ns938ncakocm0riik5j40","status":"confirmed","summary":"Whit Monday","region":"Dominica","date":"2024-05-20"},{"id":"20240805_f9pj8uhjdbgfthijufde6vqqlc","status":"confirmed","summary":"Emancipation Day","region":"Dominica","date":"2024-08-05"},{"id":"20241103_r1k9nvg2h1o84p6d64svp6i9u8","status":"confirmed","summary":"Independence Day","region":"Dominica","date":"2024-11-03"},{"id":"20241104_7cmfvfp5j0hg9nlgm0ttkmehbg","status":"confirmed","summary":"Independence Day observed","region":"Dominica","date":"2024-11-04"},{"id":"20241104_p41ltn5ictci78iod5gvdup934","status":"confirmed","summary":"Community Service Day","region":"Dominica","date":"2024-11-04"},{"id":"20241105_9a9ov7k9l4vhjfr6b255e5qc0s","status":"confirmed","summary":"Community Service Day observed","region":"Dominica","date":"2024-11-05"},{"id":"20241110_514s6mvaqj1ur1vpijc50ma4t8","status":"confirmed","summary":"Remembrance Sunday","region":"Dominica","date":"2024-11-10"},{"id":"20241225_v3gm1643afov9tp0fbgvp9g4i8","status":"confirmed","summary":"Christmas Day","region":"Dominica","date":"2024-12-25"},{"id":"20241226_0klsmvn2b5cfgipu50pou7mv50","status":"confirmed","summary":"Boxing Day","region":"Dominica","date":"2024-12-26"}],"Dominican Republic":[{"id":"20230101_th3k1db2bedbtfcv4945oakn2k","status":"confirmed","summary":"New Year\'s Day","region":"Dominican Republic","date":"2023-01-01"},{"id":"20230106_2l283d75k14dolcd8s56i8o62c","status":"confirmed","summary":"Epiphany","region":"Dominican Republic","date":"2023-01-06"},{"id":"20230109_lsu72r19ph5ib1c04hfr6hudc0","status":"confirmed","summary":"Epiphany","region":"Dominican Republic","date":"2023-01-09"},{"id":"20230121_4o2fvv5f76trmf78boqbqs4r9s","status":"confirmed","summary":"Our Lady of Altagracia","region":"Dominican Republic","date":"2023-01-21"},{"id":"20230126_k1qerq3ceseii0p0hcd19gmvlc","status":"confirmed","summary":"Duarte\'s Day","region":"Dominican Republic","date":"2023-01-26"},{"id":"20230130_rlcf2kj5mi9p3ocu3ma3o6v000","status":"confirmed","summary":"Day off for Duarte\'s Day","region":"Dominican Republic","date":"2023-01-30"},{"id":"20230227_amhrr0tn5hemr3811s1u7lo4c4","status":"confirmed","summary":"Independence Day","region":"Dominican Republic","date":"2023-02-27"},{"id":"20230406_2n2tj33dnn7greujlul9btsdac","status":"confirmed","summary":"Maundy Thursday","region":"Dominican Republic","date":"2023-04-06"},{"id":"20230407_1qfb1k4s1975392v8ag1fd3p4g","status":"confirmed","summary":"Good Friday","region":"Dominican Republic","date":"2023-04-07"},{"id":"20230501_c0d4j6ka54l6asq2p4cis1kjbc","status":"confirmed","summary":"Labor Day","region":"Dominican Republic","date":"2023-05-01"},{"id":"20230528_3feak28pqn3hvtpm7kc0j3qbdc","status":"confirmed","summary":"Mother\'s Day","region":"Dominican Republic","date":"2023-05-28"},{"id":"20230608_jdk70gu2gbquvgjcvre65c8hgc","status":"confirmed","summary":"Corpus Christi","region":"Dominican Republic","date":"2023-06-08"},{"id":"20230730_ml2h1d5trvg98f6vubh7h7uji8","status":"confirmed","summary":"Father\'s Day","region":"Dominican Republic","date":"2023-07-30"},{"id":"20230816_292dn6e74rq0m2sckngal488qg","status":"confirmed","summary":"Restoration Day","region":"Dominican Republic","date":"2023-08-16"},{"id":"20230924_4h1vfv3e6r734746cfjpe791qs","status":"confirmed","summary":"Feast of Our Lady of Mercy","region":"Dominican Republic","date":"2023-09-24"},{"id":"20231106_odkramt3pup8u8emuhbshg1k30","status":"confirmed","summary":"Constitution Day","region":"Dominican Republic","date":"2023-11-06"},{"id":"20231224_vl3irbt4qjm4iaspdnu0j5ln2g","status":"confirmed","summary":"Christmas Eve","region":"Dominican Republic","date":"2023-12-24"},{"id":"20231225_m02499fe1ls0d94fjf5ng4plb8","status":"confirmed","summary":"Christmas Day","region":"Dominican Republic","date":"2023-12-25"},{"id":"20231231_57qntichscmvh0jqnec4221ffk","status":"confirmed","summary":"New Year\'s Eve","region":"Dominican Republic","date":"2023-12-31"},{"id":"20240101_h36qchbeplhnujjb1oec5rarcs","status":"confirmed","summary":"New Year\'s Day","region":"Dominican Republic","date":"2024-01-01"},{"id":"20240109_f9hmc31i7p3q8anabfolfle7pk","status":"confirmed","summary":"Epiphany","region":"Dominican Republic","date":"2024-01-09"},{"id":"20240121_m4ilmr7gsb1sl9bqbtc9f920ho","status":"confirmed","summary":"Our Lady of Altagracia","region":"Dominican Republic","date":"2024-01-21"},{"id":"20240126_mppn47ehjgnbdrtku5p02qhigs","status":"confirmed","summary":"Duarte\'s Day","region":"Dominican Republic","date":"2024-01-26"},{"id":"20240129_67fnuifejbea3pqh7l4jj44bsg","status":"confirmed","summary":"Day off for Duarte\'s Day","region":"Dominican Republic","date":"2024-01-29"},{"id":"20240227_i4va0jo1ikq4t4gm01a7tfc7l8","status":"confirmed","summary":"Independence Day","region":"Dominican Republic","date":"2024-02-27"},{"id":"20240328_4p146g0g7966o5fvlvagt0r7t4","status":"confirmed","summary":"Maundy Thursday","region":"Dominican Republic","date":"2024-03-28"},{"id":"20240329_551iq7oiq6qpg3apun4it9ppmg","status":"confirmed","summary":"Good Friday","region":"Dominican Republic","date":"2024-03-29"},{"id":"20240501_ecf0cb4cs33rb33jnd44ppoh7c","status":"confirmed","summary":"Labor Day","region":"Dominican Republic","date":"2024-05-01"},{"id":"20240526_mkeji73f4bsrl6hu7g8ermv0a4","status":"confirmed","summary":"Mother\'s Day","region":"Dominican Republic","date":"2024-05-26"},{"id":"20240530_um08vkki908lpstt5lf4e7nd18","status":"confirmed","summary":"Corpus Christi","region":"Dominican Republic","date":"2024-05-30"},{"id":"20240728_st6dsp8vijdisc7jvt172u2jms","status":"confirmed","summary":"Father\'s Day","region":"Dominican Republic","date":"2024-07-28"},{"id":"20240816_1moss3u03k9nm6rg162df7jkpc","status":"confirmed","summary":"Restoration Day","region":"Dominican Republic","date":"2024-08-16"},{"id":"20240924_0jn10su8emcaj5fkqk5u59lvg4","status":"confirmed","summary":"Feast of Our Lady of Mercy","region":"Dominican Republic","date":"2024-09-24"},{"id":"20241104_j7h5t7obvna0a95pj731307680","status":"confirmed","summary":"Constitution Day","region":"Dominican Republic","date":"2024-11-04"},{"id":"20241224_afbn357fh8k9je9vklkjusmm2s","status":"confirmed","summary":"Christmas Eve","region":"Dominican Republic","date":"2024-12-24"},{"id":"20241225_ud394ooa2mqm2ku5f901ctad0g","status":"confirmed","summary":"Christmas Day","region":"Dominican Republic","date":"2024-12-25"},{"id":"20241231_4cmfovas34p25rkagafcupdjf8","status":"confirmed","summary":"New Year\'s Eve","region":"Dominican Republic","date":"2024-12-31"}],"Netherlands":[{"id":"20230101_doq9t09idbdik58mls926dahi0","status":"confirmed","summary":"New Year\'s Day","region":"Netherlands","date":"2023-01-01"},{"id":"20230214_106d60dpej8g858etqa36h50ms","status":"confirmed","summary":"Valentine\'s Day","region":"Netherlands","date":"2023-02-14"},{"id":"20230407_je13ojf83a1ir3sursthpaqbq0","status":"confirmed","summary":"Good Friday","region":"Netherlands","date":"2023-04-07"},{"id":"20230409_a25bgaai38n34arqn2eln25g58","status":"confirmed","summary":"Easter Sunday","region":"Netherlands","date":"2023-04-09"},{"id":"20230410_nk5blouj6ilc8lc2qbirkronlc","status":"confirmed","summary":"Easter Monday","region":"Netherlands","date":"2023-04-10"},{"id":"20230427_s0rr9nr49bcaf42q5af2gobpgk","status":"confirmed","summary":"King\'s Birthday","region":"Netherlands","date":"2023-04-27"},{"id":"20230505_auf1obprin5oadvlcq7kmbeecc","status":"confirmed","summary":"Liberation Day","region":"Netherlands","date":"2023-05-05"},{"id":"20230514_9q8js4snr6eknt72fcsdfkr08c","status":"confirmed","summary":"Mother\'s Day","region":"Netherlands","date":"2023-05-14"},{"id":"20230518_m43u81dvgn787tkljmfbsrkkf8","status":"confirmed","summary":"Ascension Day","region":"Netherlands","date":"2023-05-18"},{"id":"20230528_k3ec0h5878rq96epvtlv053ick","status":"confirmed","summary":"Whit Sunday","region":"Netherlands","date":"2023-05-28"},{"id":"20230529_30mg5486cp7lef8h2cii8uf780","status":"confirmed","summary":"Whit Monday","region":"Netherlands","date":"2023-05-29"},{"id":"20230618_dk26dfkqhfpgof9ijajlg00ots","status":"confirmed","summary":"Father\'s Day","region":"Netherlands","date":"2023-06-18"},{"id":"20230701_j9lc8efqq2t1kbo8qaiqkdrids","status":"confirmed","summary":"Keti Koti","region":"Netherlands","date":"2023-07-01"},{"id":"20231205_2ji6kpnlbcrjrnjf1hup3id1sc","status":"confirmed","summary":"St Nicholas\' Eve/Sinterklaas","region":"Netherlands","date":"2023-12-05"},{"id":"20231224_3mujhklfvupinp0ft9anmbtrm4","status":"confirmed","summary":"Christmas Eve","region":"Netherlands","date":"2023-12-24"},{"id":"20231225_9rjknu041j3hemt850fhci1c2o","status":"confirmed","summary":"Christmas Day","region":"Netherlands","date":"2023-12-25"},{"id":"20231226_keh639llafrca2frpku3uo4vn0","status":"confirmed","summary":"Second Day of Christmas","region":"Netherlands","date":"2023-12-26"},{"id":"20231231_t85qv3t0og5oj2gtknri1p1dvc","status":"confirmed","summary":"New Year\'s Eve","region":"Netherlands","date":"2023-12-31"},{"id":"20240101_m2b8nsrch1trieirhhhpf0olm4","status":"confirmed","summary":"New Year\'s Day","region":"Netherlands","date":"2024-01-01"},{"id":"20240214_9mk9vhsqno7alseb6tobfnfas4","status":"confirmed","summary":"Valentine\'s Day","region":"Netherlands","date":"2024-02-14"},{"id":"20240329_vk7mbgsc827ljc0bg6f9nj8s68","status":"confirmed","summary":"Good Friday","region":"Netherlands","date":"2024-03-29"},{"id":"20240331_n10jf2og3prs6o19k22v0pe74c","status":"confirmed","summary":"Easter Sunday","region":"Netherlands","date":"2024-03-31"},{"id":"20240401_h11jd6dq5jn6787fk2qk1jfvls","status":"confirmed","summary":"Easter Monday","region":"Netherlands","date":"2024-04-01"},{"id":"20240427_g6jeehoa8bnen5kg1c74im9dpc","status":"confirmed","summary":"King\'s Birthday","region":"Netherlands","date":"2024-04-27"},{"id":"20240505_92ecsfuojk56livdm41skp644k","status":"confirmed","summary":"Liberation Day","region":"Netherlands","date":"2024-05-05"},{"id":"20240509_rb0sukea5248f9obl25u595178","status":"confirmed","summary":"Ascension Day","region":"Netherlands","date":"2024-05-09"},{"id":"20240512_bklvgupn9ep4sg8l9pv9aqqco4","status":"confirmed","summary":"Mother\'s Day","region":"Netherlands","date":"2024-05-12"},{"id":"20240519_etj4fhbbu72tmlvpfv3pq6fo5k","status":"confirmed","summary":"Whit Sunday","region":"Netherlands","date":"2024-05-19"},{"id":"20240520_g3e8amhg6hc2ig3mq7a5cnig38","status":"confirmed","summary":"Whit Monday","region":"Netherlands","date":"2024-05-20"},{"id":"20240616_tn3pf2oj81ecnraa95kf40hnq4","status":"confirmed","summary":"Father\'s Day","region":"Netherlands","date":"2024-06-16"},{"id":"20240701_25f8sq67kch6n5jvlh1hvjqh3o","status":"confirmed","summary":"Keti Koti","region":"Netherlands","date":"2024-07-01"},{"id":"20241205_i0cjtcaidcmv0icrotmcakd0po","status":"confirmed","summary":"St Nicholas\' Eve/Sinterklaas","region":"Netherlands","date":"2024-12-05"},{"id":"20241224_gethljp17o3tbalg280b3ad12s","status":"confirmed","summary":"Christmas Eve","region":"Netherlands","date":"2024-12-24"},{"id":"20241225_kibg0cap2pnqlt5p0n7dhrgi80","status":"confirmed","summary":"Christmas Day","region":"Netherlands","date":"2024-12-25"},{"id":"20241226_74sji773tl7ba9foi14e6ppvuk","status":"confirmed","summary":"Second Day of Christmas","region":"Netherlands","date":"2024-12-26"},{"id":"20241231_n9qipk5n54kdipmqhkjcrjoqvo","status":"confirmed","summary":"New Year\'s Eve","region":"Netherlands","date":"2024-12-31"}],"Algeria":[{"id":"20230101_e890n8neacjq4f7hkmrcl3e8p8","status":"confirmed","summary":"New Year","region":"Algeria","date":"2023-01-01"},{"id":"20230112_8t5nfhe4ob5q49q3khfrcasjgs","status":"confirmed","summary":"Berber New Year","region":"Algeria","date":"2023-01-12"},{"id":"20230323_buvo5o6ehupn2ftfqapj9sgfig","status":"confirmed","summary":"Ramadan Start","region":"Algeria","date":"2023-03-23"},{"id":"20230421_1da3bhkkk1na5kfo28s0alaitc","status":"confirmed","summary":"Eid al-Fitr","region":"Algeria","date":"2023-04-21"},{"id":"20230422_qqqa6aj8dakb26pne7ijisv6p8","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Algeria","date":"2023-04-22"},{"id":"20230501_sl98189aucmmqimd49r9gjf16k","status":"confirmed","summary":"May Day","region":"Algeria","date":"2023-05-01"},{"id":"20230628_1bmulb19n54brol1grdv9q8g38","status":"confirmed","summary":"Eid al-Adha","region":"Algeria","date":"2023-06-28"},{"id":"20230629_4fhb7916famlkuis6tfvbr59us","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Algeria","date":"2023-06-29"},{"id":"20230705_of84slpnec4agrj1smrk4ueaq4","status":"confirmed","summary":"Independence Day","region":"Algeria","date":"2023-07-05"},{"id":"20230719_suuqhengua771psi9brksqu1bk","status":"confirmed","summary":"Muharram","region":"Algeria","date":"2023-07-19"},{"id":"20230728_c1l9925spcrtdt18vsd6nfce90","status":"confirmed","summary":"Day of Achura","region":"Algeria","date":"2023-07-28"},{"id":"20230927_9m29odnpvam5mlqueq05f64kvg","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Algeria","date":"2023-09-27"},{"id":"20231101_p3avuvqqet3eh8up3vl27grv2k","status":"confirmed","summary":"Anniversary of the Revolution","region":"Algeria","date":"2023-11-01"},{"id":"20240101_u9ks88p1nogt43ubojcs8oiol4","status":"confirmed","summary":"New Year","region":"Algeria","date":"2024-01-01"},{"id":"20240112_6405k3o4mgds03uor7nj4729ro","status":"confirmed","summary":"Berber New Year","region":"Algeria","date":"2024-01-12"},{"id":"20240311_dv1r3o30ea07ssd16ikvssnspg","status":"confirmed","summary":"Ramadan Start","region":"Algeria","date":"2024-03-11"},{"id":"20240410_gf8v62dtqjagr5kob0ln9c7fd4","status":"confirmed","summary":"Eid al-Fitr","region":"Algeria","date":"2024-04-10"},{"id":"20240411_c4jflbt5gd0hgvrk5dtd598vok","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Algeria","date":"2024-04-11"},{"id":"20240501_75dqq9cumr5mm1lminpg2cork0","status":"confirmed","summary":"May Day","region":"Algeria","date":"2024-05-01"},{"id":"20240617_qusim8ng8nco4tleirpiu8pasg","status":"confirmed","summary":"Eid al-Adha","region":"Algeria","date":"2024-06-17"},{"id":"20240618_3om2nbamu083jiqfpsf0cea744","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Algeria","date":"2024-06-18"},{"id":"20240705_lpslrjr5tipetqquu2dm499so4","status":"confirmed","summary":"Independence Day","region":"Algeria","date":"2024-07-05"},{"id":"20240708_8m6ll6t6a4aj2072575p4h5pgk","status":"confirmed","summary":"Muharram","region":"Algeria","date":"2024-07-08"},{"id":"20240717_3e9fslor4oepkjulj19qsp52kk","status":"confirmed","summary":"Day of Achura","region":"Algeria","date":"2024-07-17"},{"id":"20240916_vf0ouhp6bpgaua3jrgrbtik7fc","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Algeria","date":"2024-09-16"},{"id":"20241101_3n5sd08012qjoeicdq6iil3hdc","status":"confirmed","summary":"Anniversary of the Revolution","region":"Algeria","date":"2024-11-01"}],"Ecuador":[{"id":"20230101_la5udo957mtgfvgdqugc5k7jfs","status":"confirmed","summary":"New Year\'s Day","region":"Ecuador","date":"2023-01-01"},{"id":"20230102_nli377jk3q7ads8qpvlvupu5ts","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Ecuador","date":"2023-01-02"},{"id":"20230206_v1n5oae0p22da5ib7pioccrfp8","status":"confirmed","summary":"Public Holiday","region":"Ecuador","date":"2023-02-06"},{"id":"20230220_dv4kfogf23849v0e4eqeissjmo","status":"confirmed","summary":"Carnival","region":"Ecuador","date":"2023-02-20"},{"id":"20230221_ksistp7varf939egc5dr28judo","status":"confirmed","summary":"Carnival","region":"Ecuador","date":"2023-02-21"},{"id":"20230406_d16q9fh376hu1e5tkkqfuq79bo","status":"confirmed","summary":"Maundy Thursday","region":"Ecuador","date":"2023-04-06"},{"id":"20230407_idittnangh6gbvvbv24rva2dus","status":"confirmed","summary":"Good Friday","region":"Ecuador","date":"2023-04-07"},{"id":"20230408_45pai1t6rt68rdtnv6ornotcn8","status":"confirmed","summary":"Holy Saturday","region":"Ecuador","date":"2023-04-08"},{"id":"20230409_setouqere57h59vacpmne4hlrs","status":"confirmed","summary":"Easter Sunday","region":"Ecuador","date":"2023-04-09"},{"id":"20230501_ehb7p6pmaut5q0resba61g9sqk","status":"confirmed","summary":"Labor Day / May Day","region":"Ecuador","date":"2023-05-01"},{"id":"20230524_ghrp8pmdcejmf7q6ihri8i7vns","status":"confirmed","summary":"The Battle of Pichincha","region":"Ecuador","date":"2023-05-24"},{"id":"20230526_nupidfku4lkqf1b5l8lvava92s","status":"confirmed","summary":"Day off for The Battle of Pichincha","region":"Ecuador","date":"2023-05-26"},{"id":"20230724_h9o75803oj5l8bv8nqsv38pdb0","status":"confirmed","summary":"Simón Bolívar\'s Birthday Memorial","region":"Ecuador","date":"2023-07-24"},{"id":"20230810_cjkrkrkg5b0vd6i6dq4s9g5aco","status":"confirmed","summary":"Independence Day","region":"Ecuador","date":"2023-08-10"},{"id":"20230811_ef3i91q1lp8bpdi7vhjeg9apls","status":"confirmed","summary":"Day off for Independence Day","region":"Ecuador","date":"2023-08-11"},{"id":"20231009_pp7e78bc7trjvgvi9ge3h9co1g","status":"confirmed","summary":"Independence of Guayaquil","region":"Ecuador","date":"2023-10-09"},{"id":"20231102_va1emrlqevis29vn36qmfedrp0","status":"confirmed","summary":"All Souls\' Day","region":"Ecuador","date":"2023-11-02"},{"id":"20231103_phhoe9vvbk4t6l2r7r8qrrs044","status":"confirmed","summary":"Independence of Cuenca","region":"Ecuador","date":"2023-11-03"},{"id":"20231225_usot6dr8rt2r8v8l1vs677en5o","status":"confirmed","summary":"Christmas Day","region":"Ecuador","date":"2023-12-25"},{"id":"20231231_jo2m359areh511nmdhdj03vgd8","status":"confirmed","summary":"New Year\'s Eve","region":"Ecuador","date":"2023-12-31"},{"id":"20240101_m6hs36bfehqikapha9mt06pgnc","status":"confirmed","summary":"New Year\'s Day","region":"Ecuador","date":"2024-01-01"},{"id":"20240212_fjek5b8rdqrgt7j549joivhtbs","status":"confirmed","summary":"Carnival","region":"Ecuador","date":"2024-02-12"},{"id":"20240213_j8pg560b2letu63d47vupcsoac","status":"confirmed","summary":"Carnival","region":"Ecuador","date":"2024-02-13"},{"id":"20240328_vktbcclnlrt0ts9p72tgg1a9q0","status":"confirmed","summary":"Maundy Thursday","region":"Ecuador","date":"2024-03-28"},{"id":"20240329_8cov6qg3r45l8onhal9kuc33fc","status":"confirmed","summary":"Good Friday","region":"Ecuador","date":"2024-03-29"},{"id":"20240330_05bnmpu0k6n3fa87i33aj4eqo8","status":"confirmed","summary":"Holy Saturday","region":"Ecuador","date":"2024-03-30"},{"id":"20240331_af60ie33o8pdhetfpcjdtnh6n8","status":"confirmed","summary":"Easter Sunday","region":"Ecuador","date":"2024-03-31"},{"id":"20240501_qvvvh0bhitlelrqf6f13dshf4g","status":"confirmed","summary":"Labor Day / May Day","region":"Ecuador","date":"2024-05-01"},{"id":"20240503_gn8n981mddtskiojvda4i7kg7c","status":"confirmed","summary":"Day off for Labor Day / May Day","region":"Ecuador","date":"2024-05-03"},{"id":"20240524_vs1tujvpi4u221uc6kjkn9h84k","status":"confirmed","summary":"The Battle of Pichincha","region":"Ecuador","date":"2024-05-24"},{"id":"20240724_p9tih0bdmtkcon14v68e023mro","status":"confirmed","summary":"Simón Bolívar\'s Birthday Memorial","region":"Ecuador","date":"2024-07-24"},{"id":"20240809_4ctd73kl7ns0dsa3q1nood0u9s","status":"confirmed","summary":"Day off for Independence Day","region":"Ecuador","date":"2024-08-09"},{"id":"20240810_1tdd5lf11haan96jhhk6crrj0g","status":"confirmed","summary":"Independence Day","region":"Ecuador","date":"2024-08-10"},{"id":"20241009_rf62trov7feb2fn6q0iqh52fl0","status":"confirmed","summary":"Independence of Guayaquil","region":"Ecuador","date":"2024-10-09"},{"id":"20241011_litbubmjvtifha46fsg3f0pna8","status":"confirmed","summary":"Day off for Independence of Guayaquil","region":"Ecuador","date":"2024-10-11"},{"id":"20241031_1mqaoirdonl3btec89kvvkngqg","status":"confirmed","summary":"Day off for All Souls\' Day","region":"Ecuador","date":"2024-10-31"},{"id":"20241102_7aphq8i1ko8mrejg82iqb9btto","status":"confirmed","summary":"All Souls\' Day","region":"Ecuador","date":"2024-11-02"},{"id":"20241103_l7ambdaip64ec7ifqj20uf313o","status":"confirmed","summary":"Independence of Cuenca","region":"Ecuador","date":"2024-11-03"},{"id":"20241104_ims4v6pba3m3v5e2se8dv9lomc","status":"confirmed","summary":"Day off for Independence of Cuenca","region":"Ecuador","date":"2024-11-04"},{"id":"20241225_8qseth2s24cl4lhmol65l9dkm4","status":"confirmed","summary":"Christmas Day","region":"Ecuador","date":"2024-12-25"},{"id":"20241231_79hdnlb4g67p1td99f3uve5abo","status":"confirmed","summary":"New Year\'s Eve","region":"Ecuador","date":"2024-12-31"}],"Estonia":[{"id":"20230101_khdr5ghq8h5f8e7m3nls91fnh0","status":"confirmed","summary":"New Year\'s Day","region":"Estonia","date":"2023-01-01"},{"id":"20230106_61mc3t3driagh1deqmskkgk4kk","status":"confirmed","summary":"Epiphany","region":"Estonia","date":"2023-01-06"},{"id":"20230202_c5v7djlk4c5stamr31806puaqc","status":"confirmed","summary":"Anniversary of Tartu Peace Treaty","region":"Estonia","date":"2023-02-02"},{"id":"20230224_s9p7n64b3e5nv9c2lpshu99dcs","status":"confirmed","summary":"Independence Day","region":"Estonia","date":"2023-02-24"},{"id":"20230314_fr9c176udf6n84tmnltun9k238","status":"confirmed","summary":"Mother Tongue Day","region":"Estonia","date":"2023-03-14"},{"id":"20230407_q4n1clvlh9q48dnjmagc00aors","status":"confirmed","summary":"Good Friday","region":"Estonia","date":"2023-04-07"},{"id":"20230409_rvgm85t77l7qmoou29vovotbgo","status":"confirmed","summary":"Easter Sunday","region":"Estonia","date":"2023-04-09"},{"id":"20230501_g5v73ih50t4opc6fd5v13knmlg","status":"confirmed","summary":"Labor Day","region":"Estonia","date":"2023-05-01"},{"id":"20230514_nl17v6t97cqk9s33hnh11nm27c","status":"confirmed","summary":"Mothers\' Day","region":"Estonia","date":"2023-05-14"},{"id":"20230528_3j53k1qjgj8in3e6qo4femtt2g","status":"confirmed","summary":"Pentecost","region":"Estonia","date":"2023-05-28"},{"id":"20230604_mtpc5605cakbil87t34at4p6l0","status":"confirmed","summary":"Flag Day","region":"Estonia","date":"2023-06-04"},{"id":"20230614_eo6fqng3ibu21gdhi2kgjlnqtk","status":"confirmed","summary":"Day of Mourning","region":"Estonia","date":"2023-06-14"},{"id":"20230623_29bnb54uvtcu2q22mkbgrsd8v4","status":"confirmed","summary":"Victory Day","region":"Estonia","date":"2023-06-23"},{"id":"20230624_ut47hghnavtqtss565nk4tolck","status":"confirmed","summary":"Midsummer Day","region":"Estonia","date":"2023-06-24"},{"id":"20230820_p54uaq9m1ua57oarugit4crb84","status":"confirmed","summary":"Independence Restoration Day","region":"Estonia","date":"2023-08-20"},{"id":"20230823_hlob1g09l8t1lefs31rrtenulk","status":"confirmed","summary":"Day of Remembrance for Victims of Communism and Nazism","region":"Estonia","date":"2023-08-23"},{"id":"20230910_ibf8tt6appr63gm7f96hb1h7mk","status":"confirmed","summary":"Grandparents\' Day","region":"Estonia","date":"2023-09-10"},{"id":"20230922_c6c3gho1n861ob8j1j5t1rlm44","status":"confirmed","summary":"Resistance Day","region":"Estonia","date":"2023-09-22"},{"id":"20231021_h4lrjcj4q8l7q1ejv87793j8c8","status":"confirmed","summary":"Finno-Ugric Day","region":"Estonia","date":"2023-10-21"},{"id":"20231102_lk2dgvk2p7t94ev7dt8aknmj4c","status":"confirmed","summary":"All Soul\'s Day","region":"Estonia","date":"2023-11-02"},{"id":"20231112_jc6eh8f4084hd036i2cbpal35c","status":"confirmed","summary":"Father\'s Day","region":"Estonia","date":"2023-11-12"},{"id":"20231116_idfmvfgj3iie3mqqn0mvlgupu4","status":"confirmed","summary":"Day of Declaration of Sovereignty","region":"Estonia","date":"2023-11-16"},{"id":"20231224_07c3qpr41fl2nctqi8bqda4tn0","status":"confirmed","summary":"Christmas Eve","region":"Estonia","date":"2023-12-24"},{"id":"20231225_ijqa6movsm37r3elsdhq9eagd8","status":"confirmed","summary":"Christmas Day","region":"Estonia","date":"2023-12-25"},{"id":"20231226_8ngej9fpu9gr16irkdmtvvrb18","status":"confirmed","summary":"Boxing Day","region":"Estonia","date":"2023-12-26"},{"id":"20240101_n49qq9o3vat27r0f9isq604pkg","status":"confirmed","summary":"New Year\'s Day","region":"Estonia","date":"2024-01-01"},{"id":"20240106_1v91a4s20r5demp66bffjdplc4","status":"confirmed","summary":"Epiphany","region":"Estonia","date":"2024-01-06"},{"id":"20240202_rvggbdh91sosa0s4hnvhnothp4","status":"confirmed","summary":"Anniversary of Tartu Peace Treaty","region":"Estonia","date":"2024-02-02"},{"id":"20240224_sa3o14gj5e9bebpl1lhlrd679c","status":"confirmed","summary":"Independence Day","region":"Estonia","date":"2024-02-24"},{"id":"20240314_qe00pt9ne1h5ojv0s81ln47bng","status":"confirmed","summary":"Mother Tongue Day","region":"Estonia","date":"2024-03-14"},{"id":"20240329_27pbhf7vchjsch8jgcpo2jgs6k","status":"confirmed","summary":"Good Friday","region":"Estonia","date":"2024-03-29"},{"id":"20240331_let3qnorbkvleb1ek3etdaheqk","status":"confirmed","summary":"Easter Sunday","region":"Estonia","date":"2024-03-31"},{"id":"20240501_cmlrv9uhbeeaf735ruemum4h40","status":"confirmed","summary":"Labor Day","region":"Estonia","date":"2024-05-01"},{"id":"20240512_vjjocfv338jfqiusoptpkp09f8","status":"confirmed","summary":"Mothers\' Day","region":"Estonia","date":"2024-05-12"},{"id":"20240519_3or91kr2ktos5ml05lt1t8oqto","status":"confirmed","summary":"Pentecost","region":"Estonia","date":"2024-05-19"},{"id":"20240604_o4aud50ok23t8qsakcmu4h87ok","status":"confirmed","summary":"Flag Day","region":"Estonia","date":"2024-06-04"},{"id":"20240614_80ep8rhdfqpmdgpuddhvn0h60k","status":"confirmed","summary":"Day of Mourning","region":"Estonia","date":"2024-06-14"},{"id":"20240623_3erpqmjsigu60lh7p2v7t2iqmk","status":"confirmed","summary":"Victory Day","region":"Estonia","date":"2024-06-23"},{"id":"20240624_6hdacj6rali98gpbna86ckldgo","status":"confirmed","summary":"Midsummer Day","region":"Estonia","date":"2024-06-24"},{"id":"20240820_km0a2rtakeia5tbg9v6c2e0pdc","status":"confirmed","summary":"Independence Restoration Day","region":"Estonia","date":"2024-08-20"},{"id":"20240823_8jk4gjbhdtmqg92ed5tnmge7ao","status":"confirmed","summary":"Day of Remembrance for Victims of Communism and Nazism","region":"Estonia","date":"2024-08-23"},{"id":"20240908_cno79jfdpd4roee5nhbhbil2j0","status":"confirmed","summary":"Grandparents\' Day","region":"Estonia","date":"2024-09-08"},{"id":"20240922_2812q0t4s9bufeond1gqlm5uv4","status":"confirmed","summary":"Resistance Day","region":"Estonia","date":"2024-09-22"},{"id":"20241019_2jjeq8081oaj82gdplooaf859g","status":"confirmed","summary":"Finno-Ugric Day","region":"Estonia","date":"2024-10-19"},{"id":"20241102_j49hnlb11kcqt2os22b4pcdgts","status":"confirmed","summary":"All Soul\'s Day","region":"Estonia","date":"2024-11-02"},{"id":"20241110_7t002lcqci0dq7ilpejoq385p4","status":"confirmed","summary":"Father\'s Day","region":"Estonia","date":"2024-11-10"},{"id":"20241116_a8fave28culqg4smse359365h0","status":"confirmed","summary":"Day of Declaration of Sovereignty","region":"Estonia","date":"2024-11-16"},{"id":"20241224_7kk1cl1keur7lcijdja3tm6hr8","status":"confirmed","summary":"Christmas Eve","region":"Estonia","date":"2024-12-24"},{"id":"20241225_5u259qt6oij7cdpsdn17akecog","status":"confirmed","summary":"Christmas Day","region":"Estonia","date":"2024-12-25"},{"id":"20241226_j3049vdn7lhumudhfj562j2lpk","status":"confirmed","summary":"Boxing Day","region":"Estonia","date":"2024-12-26"}],"Egypt":[{"id":"20230107_ao6lf5glb3jifmjdrrkua3k2v8","status":"confirmed","summary":"Coptic Christmas Day","region":"Egypt","date":"2023-01-07"},{"id":"20230125_tjde7h92ruubbmruv8nu7cenk8","status":"confirmed","summary":"Revolution Day January 25","region":"Egypt","date":"2023-01-25"},{"id":"20230126_rqh0sas39jk68pe81edfoqshg8","status":"confirmed","summary":"Day off for Revolution Day January 25","region":"Egypt","date":"2023-01-26"},{"id":"20230323_k0pl2f5reo49o16vour8db942k","status":"confirmed","summary":"Ramadan Start","region":"Egypt","date":"2023-03-23"},{"id":"20230414_8b6artskaqqj01rl4ehltrrfao","status":"confirmed","summary":"Coptic Good Friday","region":"Egypt","date":"2023-04-14"},{"id":"20230415_ab3ap0i0gui7mnuhbl4d8a0s3o","status":"confirmed","summary":"Coptic Holy Saturday","region":"Egypt","date":"2023-04-15"},{"id":"20230416_91v7gu2uf3tehgf9ckqk26f1bc","status":"confirmed","summary":"Coptic Easter Sunday","region":"Egypt","date":"2023-04-16"},{"id":"20230417_5k7a6ltbkj7fe3kso30n73q3ek","status":"confirmed","summary":"Spring Festival","region":"Egypt","date":"2023-04-17"},{"id":"20230420_chnqk2n7gqed84fq4ar9631bic","status":"confirmed","summary":"Eid el Fitr Holiday","region":"Egypt","date":"2023-04-20"},{"id":"20230421_lv9007k93rtc8kku7us1o0n834","status":"confirmed","summary":"Eid el Fitr","region":"Egypt","date":"2023-04-21"},{"id":"20230422_m4o0p8l8ldl1n2j0o9f1g5epm4","status":"confirmed","summary":"Eid el Fitr Holiday","region":"Egypt","date":"2023-04-22"},{"id":"20230423_cu657vqsiln3l58mm0q2pqqang","status":"confirmed","summary":"Eid el Fitr Holiday","region":"Egypt","date":"2023-04-23"},{"id":"20230424_gfifsc0b9rjclbtiqg9dti15ao","status":"confirmed","summary":"Eid el Fitr Holiday","region":"Egypt","date":"2023-04-24"},{"id":"20230425_j3971llbuvkusaqtpq0fljiqdo","status":"confirmed","summary":"Sinai Liberation Day","region":"Egypt","date":"2023-04-25"},{"id":"20230501_g1a2q988mffoh1s1pqul2i88bk","status":"confirmed","summary":"Labor Day","region":"Egypt","date":"2023-05-01"},{"id":"20230627_cr9h1r15fu0cmcvad9too2htvk","status":"confirmed","summary":"Arafat Day","region":"Egypt","date":"2023-06-27"},{"id":"20230628_6s1uk6e7huv3r5fuo9k7dkpul8","status":"confirmed","summary":"Eid al-Adha","region":"Egypt","date":"2023-06-28"},{"id":"20230629_v5lbpb3q8pbmda3qrnqgspf084","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Egypt","date":"2023-06-29"},{"id":"20230630_7rov18ok26fmam97u86s813fm4","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Egypt","date":"2023-06-30"},{"id":"20230630_ue2jm6f788il502u338467c3dg","status":"confirmed","summary":"June 30 Revolution","region":"Egypt","date":"2023-06-30"},{"id":"20230701_nlueb5gd1pcp5lbrp6a98ng0m8","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Egypt","date":"2023-07-01"},{"id":"20230702_1g4c05qs77di0qqg5f0tc0an80","status":"confirmed","summary":"Day off for June 30 Revolution","region":"Egypt","date":"2023-07-02"},{"id":"20230703_d8no56v31v8r8suv0kvi1li96s","status":"confirmed","summary":"Public Holiday","region":"Egypt","date":"2023-07-03"},{"id":"20230719_654hi14gbr992kmkc8pgdoo9os","status":"confirmed","summary":"Muharram","region":"Egypt","date":"2023-07-19"},{"id":"20230723_htshrbpvifdb0rs0a995upr9tc","status":"confirmed","summary":"Revolution Day July 23","region":"Egypt","date":"2023-07-23"},{"id":"20230728_uvcn7sjf1fvip0s1t3b6usf43o","status":"confirmed","summary":"Ashura","region":"Egypt","date":"2023-07-28"},{"id":"20230815_ntiradt4sucsjoobblt5ctn04o","status":"confirmed","summary":"Flooding of the Nile","region":"Egypt","date":"2023-08-15"},{"id":"20230912_ghq8ivu4nabrvbqcjfjbqu81so","status":"confirmed","summary":"Nayrouz","region":"Egypt","date":"2023-09-12"},{"id":"20230927_4fgthd4u6kuhth24e5gpdl55l0","status":"confirmed","summary":"Prophet Mohamed\'s Birthday","region":"Egypt","date":"2023-09-27"},{"id":"20231006_n864kudgbg8mmjak0ahejbct2s","status":"confirmed","summary":"Armed Forces Day","region":"Egypt","date":"2023-10-06"},{"id":"20240107_t3mf97ma04g1q6b723o1m0t82s","status":"confirmed","summary":"Coptic Christmas Day","region":"Egypt","date":"2024-01-07"},{"id":"20240125_mqjo9j3j47nds6f2sce9j2grbo","status":"confirmed","summary":"Revolution Day January 25","region":"Egypt","date":"2024-01-25"},{"id":"20240312_olbd03lv08qf5bhfquaaf0iqq0","status":"confirmed","summary":"Ramadan Start","region":"Egypt","date":"2024-03-12"},{"id":"20240410_kltmrueuc064h0tbrhs100hl44","status":"confirmed","summary":"Eid el Fitr","region":"Egypt","date":"2024-04-10"},{"id":"20240411_j57armsvcooj67aitunmkbtd4c","status":"confirmed","summary":"Eid el Fitr Holiday","region":"Egypt","date":"2024-04-11"},{"id":"20240412_2t2q5gk8lvg0rgmp3seo2r4org","status":"confirmed","summary":"Eid el Fitr Holiday","region":"Egypt","date":"2024-04-12"},{"id":"20240425_cef8k2qrhhn8ni1mak7v9apq9o","status":"confirmed","summary":"Sinai Liberation Day","region":"Egypt","date":"2024-04-25"},{"id":"20240501_sdon8bhk47s7bdi894kv6917h0","status":"confirmed","summary":"Labor Day","region":"Egypt","date":"2024-05-01"},{"id":"20240503_4svvfcju4kl0ssho8k6nm4umq0","status":"confirmed","summary":"Coptic Good Friday","region":"Egypt","date":"2024-05-03"},{"id":"20240504_145la8d04urcluph45qt41k3ag","status":"confirmed","summary":"Coptic Holy Saturday","region":"Egypt","date":"2024-05-04"},{"id":"20240505_6ujetfff76rudefojuiaugults","status":"confirmed","summary":"Coptic Easter Sunday","region":"Egypt","date":"2024-05-05"},{"id":"20240506_j02o9g606hi92hqs91luradpr4","status":"confirmed","summary":"Spring Festival","region":"Egypt","date":"2024-05-06"},{"id":"20240616_rdcdj3v8teaasg0dmpgft883nk","status":"confirmed","summary":"Arafat Day","region":"Egypt","date":"2024-06-16"},{"id":"20240617_2gv47ns909q77ougji1fui61jk","status":"confirmed","summary":"Eid al-Adha","region":"Egypt","date":"2024-06-17"},{"id":"20240618_pi8ljbfc43g7m1h2nl3cqqh3sk","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Egypt","date":"2024-06-18"},{"id":"20240619_uijdifias3vf3cue017g9lk5js","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Egypt","date":"2024-06-19"},{"id":"20240630_q0q0keiqqtege85vgr7vjs1fgc","status":"confirmed","summary":"June 30 Revolution","region":"Egypt","date":"2024-06-30"},{"id":"20240704_1c5si9630c8fevo6005t7lhlh8","status":"confirmed","summary":"Day off for June 30 Revolution","region":"Egypt","date":"2024-07-04"},{"id":"20240708_7ul8lo3fntoh1c6o56404fu5nc","status":"confirmed","summary":"Muharram","region":"Egypt","date":"2024-07-08"},{"id":"20240717_v906r66r0phui3a30vudbjuao8","status":"confirmed","summary":"Ashura","region":"Egypt","date":"2024-07-17"},{"id":"20240723_5k58a9tdrrch57gbft3ns3ekq4","status":"confirmed","summary":"Revolution Day July 23","region":"Egypt","date":"2024-07-23"},{"id":"20240725_64mvm7f8t25rhpuea29c97i26o","status":"confirmed","summary":"Day off for Revolution Day July 23","region":"Egypt","date":"2024-07-25"},{"id":"20240815_6gkb5dsa93gpkl3kvbsurhtmcs","status":"confirmed","summary":"Flooding of the Nile","region":"Egypt","date":"2024-08-15"},{"id":"20240911_bsbu5botvsqao0mfglk797j6as","status":"confirmed","summary":"Nayrouz","region":"Egypt","date":"2024-09-11"},{"id":"20240916_a3o0c3fpco202r82h36c9htkt8","status":"confirmed","summary":"Prophet Mohamed\'s Birthday","region":"Egypt","date":"2024-09-16"},{"id":"20241006_af4bcid662l0gfikbaqiql9r3k","status":"confirmed","summary":"Armed Forces Day","region":"Egypt","date":"2024-10-06"},{"id":"20241010_gvpo1j6i571tthsmn93ka5dflg","status":"confirmed","summary":"Day off for Armed Forces Day","region":"Egypt","date":"2024-10-10"}],"Eritrea":[{"id":"20230101_g2heoqq34v65k1e48mf852b13c","status":"confirmed","summary":"New Year","region":"Eritrea","date":"2023-01-01"},{"id":"20230107_7loo5l56a6hkkh2s3o3c46ta08","status":"confirmed","summary":"Orthodox Christmas Day","region":"Eritrea","date":"2023-01-07"},{"id":"20230119_mr2l1nettvcltdr236mjcnheik","status":"confirmed","summary":"Timket","region":"Eritrea","date":"2023-01-19"},{"id":"20230308_se7e9d9bhmnp62acgflhj8l2cs","status":"confirmed","summary":"Women\'s Day","region":"Eritrea","date":"2023-03-08"},{"id":"20230414_4erth9ka1rmrp2nak7i1k7vef4","status":"confirmed","summary":"Coptic Good Friday","region":"Eritrea","date":"2023-04-14"},{"id":"20230416_tmh0bneilhvk0qggtl01h16q64","status":"confirmed","summary":"Coptic Easter","region":"Eritrea","date":"2023-04-16"},{"id":"20230421_mav8q4nu0gefcc5fn9rr16v6is","status":"confirmed","summary":"Eid al-Fitr","region":"Eritrea","date":"2023-04-21"},{"id":"20230501_oadpd9p5taerdclgp8si9vosrc","status":"confirmed","summary":"International Workers\' Day","region":"Eritrea","date":"2023-05-01"},{"id":"20230524_9cob86vl7j49o9h7vmdo8fsa00","status":"confirmed","summary":"Independence Day","region":"Eritrea","date":"2023-05-24"},{"id":"20230620_fi9p0636cg4ea8hhc6usgnfrl4","status":"confirmed","summary":"Martyrs\' Day","region":"Eritrea","date":"2023-06-20"},{"id":"20230628_lkd9pcd0qrb9rnpdjs871ujbdo","status":"confirmed","summary":"Eid al-Adha","region":"Eritrea","date":"2023-06-28"},{"id":"20230901_42u1nub8hbrp7aai8nhklc6i60","status":"confirmed","summary":"Commencement Day of Eritrean Armed Struggle","region":"Eritrea","date":"2023-09-01"},{"id":"20230912_fo5ebis8u23v94t27kb04gfadg","status":"confirmed","summary":"Geez New Year","region":"Eritrea","date":"2023-09-12"},{"id":"20230927_b2qubevgdkrd73mugldrd7ecu4","status":"confirmed","summary":"Meskel","region":"Eritrea","date":"2023-09-27"},{"id":"20230927_bmh0iiu9p9ndpshkpq2fknme44","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Eritrea","date":"2023-09-27"},{"id":"20231225_cbg9q9umco6isdn0kp5ggungog","status":"confirmed","summary":"Christmas Day","region":"Eritrea","date":"2023-12-25"},{"id":"20240101_sudhis0fadn7bue66dktg3jcq0","status":"confirmed","summary":"New Year","region":"Eritrea","date":"2024-01-01"},{"id":"20240107_umt3a0824oog0s032n0lnuff7g","status":"confirmed","summary":"Orthodox Christmas Day","region":"Eritrea","date":"2024-01-07"},{"id":"20240120_r9isd37vf8npajsv619vqemhms","status":"confirmed","summary":"Timket","region":"Eritrea","date":"2024-01-20"},{"id":"20240308_7cmvh6r0ebpaontn223ma33g18","status":"confirmed","summary":"Women\'s Day","region":"Eritrea","date":"2024-03-08"},{"id":"20240410_1c2akvc1movj8gnvpl421phq3k","status":"confirmed","summary":"Eid al-Fitr","region":"Eritrea","date":"2024-04-10"},{"id":"20240501_155m7c6fsuiobvs27ve319fsk4","status":"confirmed","summary":"International Workers\' Day","region":"Eritrea","date":"2024-05-01"},{"id":"20240503_rn6p9irreoc9foia8ldtomapa4","status":"confirmed","summary":"Coptic Good Friday","region":"Eritrea","date":"2024-05-03"},{"id":"20240505_72rp7pse8dprmtv6lq9a58h6co","status":"confirmed","summary":"Coptic Easter","region":"Eritrea","date":"2024-05-05"},{"id":"20240524_q4sgerka060m6nej40cp5ednb8","status":"confirmed","summary":"Independence Day","region":"Eritrea","date":"2024-05-24"},{"id":"20240617_051ar4os9uai2k2mrd61jqk074","status":"confirmed","summary":"Eid al-Adha","region":"Eritrea","date":"2024-06-17"},{"id":"20240620_s99r0rmmn9dflk9otf1g2bgulo","status":"confirmed","summary":"Martyrs\' Day","region":"Eritrea","date":"2024-06-20"},{"id":"20240901_bj1g199gap3lc1ahtufo30b9c8","status":"confirmed","summary":"Commencement Day of Eritrean Armed Struggle","region":"Eritrea","date":"2024-09-01"},{"id":"20240911_51cvleib6cqd6nbi8t97ipj48g","status":"confirmed","summary":"Geez New Year","region":"Eritrea","date":"2024-09-11"},{"id":"20240916_7u8hkrh4c7urb6hr0mea4s46ds","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Eritrea","date":"2024-09-16"},{"id":"20240927_sao6l64isi5pvsnjpcg5a6jgkk","status":"confirmed","summary":"Meskel","region":"Eritrea","date":"2024-09-27"},{"id":"20241225_hcm2qite19eld3cmgm0el0udac","status":"confirmed","summary":"Christmas Day","region":"Eritrea","date":"2024-12-25"}],"Ethiopia":[{"id":"20230107_af4r8fnpp2gqqootdn4s3ifrfc","status":"confirmed","summary":"Ethiopian Christmas Day","region":"Ethiopia","date":"2023-01-07"},{"id":"20230119_a1ds348glv3254079vdb1ivtmg","status":"confirmed","summary":"Epiphany / Timkat","region":"Ethiopia","date":"2023-01-19"},{"id":"20230302_ap31rl2o218cndj43nj4kuc88k","status":"confirmed","summary":"Adwa Victory Day","region":"Ethiopia","date":"2023-03-02"},{"id":"20230414_m78r17h1c1056gk70goa0jnie8","status":"confirmed","summary":"Ethiopian Good Friday","region":"Ethiopia","date":"2023-04-14"},{"id":"20230416_r45o4paji3f2s448v6shj58jnk","status":"confirmed","summary":"Fasika","region":"Ethiopia","date":"2023-04-16"},{"id":"20230421_3mga0mnok397j4t1mnp52m65g8","status":"confirmed","summary":"Eid al-Fitr","region":"Ethiopia","date":"2023-04-21"},{"id":"20230501_oieugbk4345e45jurebk2php0k","status":"confirmed","summary":"International Labor Day","region":"Ethiopia","date":"2023-05-01"},{"id":"20230505_o8h4iet50qb8u0vbd39uqp1u7s","status":"confirmed","summary":"Patriots\' Day","region":"Ethiopia","date":"2023-05-05"},{"id":"20230528_8cfk06oqv7ppju1rmar0l11rfk","status":"confirmed","summary":"Derg Downfall Day","region":"Ethiopia","date":"2023-05-28"},{"id":"20230628_db0e03rehnckbusi303i97bj30","status":"confirmed","summary":"Eid al-Adha","region":"Ethiopia","date":"2023-06-28"},{"id":"20230912_jti8fttqm1hp21gvd11e5tt2jo","status":"confirmed","summary":"Ethiopian New Year","region":"Ethiopia","date":"2023-09-12"},{"id":"20230927_qiqvr7t83hp6d8fv7nmcse0iag","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Ethiopia","date":"2023-09-27"},{"id":"20230928_f45624ko8k3s8o25dlvgee8jm4","status":"confirmed","summary":"Meskel","region":"Ethiopia","date":"2023-09-28"},{"id":"20240107_oranh0hp1jgc7arfpnv71eefh8","status":"confirmed","summary":"Ethiopian Christmas Day","region":"Ethiopia","date":"2024-01-07"},{"id":"20240120_s9u52vvfkn97on33qkke8uq6kg","status":"confirmed","summary":"Epiphany / Timkat","region":"Ethiopia","date":"2024-01-20"},{"id":"20240302_gtl4skodj6kpfcd5lq08ppn2f4","status":"confirmed","summary":"Adwa Victory Day","region":"Ethiopia","date":"2024-03-02"},{"id":"20240410_7cbqsl27cc6fenacdj4kqrb3lk","status":"confirmed","summary":"Eid al-Fitr","region":"Ethiopia","date":"2024-04-10"},{"id":"20240501_ihmbhoid6nuvitfflpqkrca7es","status":"confirmed","summary":"International Labor Day","region":"Ethiopia","date":"2024-05-01"},{"id":"20240503_h29t1877rshv09haqpd9dm7fss","status":"confirmed","summary":"Ethiopian Good Friday","region":"Ethiopia","date":"2024-05-03"},{"id":"20240505_f0vjiaei1ts071qtogc936cqpk","status":"confirmed","summary":"Fasika","region":"Ethiopia","date":"2024-05-05"},{"id":"20240505_tf9c50tojmnv3hh99s0fbnnvl8","status":"confirmed","summary":"Patriots\' Day","region":"Ethiopia","date":"2024-05-05"},{"id":"20240528_q3s3mlfq9kpd6nth27283mrkoo","status":"confirmed","summary":"Derg Downfall Day","region":"Ethiopia","date":"2024-05-28"},{"id":"20240617_b8h09sbf2khr59skdi8pmftli8","status":"confirmed","summary":"Eid al-Adha","region":"Ethiopia","date":"2024-06-17"},{"id":"20240911_vbv3ggag05evu0u47blgtnm67o","status":"confirmed","summary":"Ethiopian New Year","region":"Ethiopia","date":"2024-09-11"},{"id":"20240916_tgucv9vtl7occhbcm6ogmjo46o","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Ethiopia","date":"2024-09-16"},{"id":"20240927_6lmmhl36dous84l4c3hd4bqgq0","status":"confirmed","summary":"Meskel","region":"Ethiopia","date":"2024-09-27"}],"Finland":[{"id":"20230101_l5gk4t94a1bhirf0mebkdt0jio","status":"confirmed","summary":"New Year\'s Day","region":"Finland","date":"2023-01-01"},{"id":"20230106_objec0uupteqppg245l1s49i0o","status":"confirmed","summary":"Epiphany","region":"Finland","date":"2023-01-06"},{"id":"20230214_f803b32t627mnvc42hn98s883k","status":"confirmed","summary":"Valentine’s Day","region":"Finland","date":"2023-02-14"},{"id":"20230407_9bs284f7lue5leararsi579e0g","status":"confirmed","summary":"Good Friday","region":"Finland","date":"2023-04-07"},{"id":"20230409_it5b520ebh8futetaal3rigc9c","status":"confirmed","summary":"Easter Sunday","region":"Finland","date":"2023-04-09"},{"id":"20230410_rh0g803ok3bpqbgu41a8qcrnvo","status":"confirmed","summary":"Easter Monday","region":"Finland","date":"2023-04-10"},{"id":"20230501_2otqf2ocdfg1n4dp7i2nvpqiis","status":"confirmed","summary":"May Day","region":"Finland","date":"2023-05-01"},{"id":"20230514_umpsr75uepk059sjvi23ouu6bg","status":"confirmed","summary":"Mother\'s Day","region":"Finland","date":"2023-05-14"},{"id":"20230518_qfshs59c71l0eqav3rq0nfpado","status":"confirmed","summary":"Ascension Day","region":"Finland","date":"2023-05-18"},{"id":"20230528_58v41mf4gllhc01nac8nsqlm8s","status":"confirmed","summary":"Whit Sunday","region":"Finland","date":"2023-05-28"},{"id":"20230623_sr2tnlhlnj5q01o8iltns65bu4","status":"confirmed","summary":"Midsummer Eve","region":"Finland","date":"2023-06-23"},{"id":"20230624_hccp4ua6g4r8b10mpvumbibac4","status":"confirmed","summary":"Midsummer","region":"Finland","date":"2023-06-24"},{"id":"20231104_q9vge57449bel6q4a4vurms768","status":"confirmed","summary":"All Saints\' Day","region":"Finland","date":"2023-11-04"},{"id":"20231112_u29gjuf1fe2pm9m5j4o74l4clg","status":"confirmed","summary":"Father\'s Day","region":"Finland","date":"2023-11-12"},{"id":"20231206_no0f0mn98mhs9d2p378jim5310","status":"confirmed","summary":"Independence Day","region":"Finland","date":"2023-12-06"},{"id":"20231224_15gmbjoibmlamstkj922h3s8ss","status":"confirmed","summary":"Christmas Eve","region":"Finland","date":"2023-12-24"},{"id":"20231225_e9ccl530j8h0n2hesbblbck9u8","status":"confirmed","summary":"Christmas Day","region":"Finland","date":"2023-12-25"},{"id":"20231226_7ks1aaf5j5aso5nbnfi28ir0mg","status":"confirmed","summary":"Boxing Day","region":"Finland","date":"2023-12-26"},{"id":"20231231_jjmm19uldh1pp2t89b7qr4ur58","status":"confirmed","summary":"New Year\'s Eve","region":"Finland","date":"2023-12-31"},{"id":"20240101_rd5egv1utsj8pa649u7ghlc1d4","status":"confirmed","summary":"New Year\'s Day","region":"Finland","date":"2024-01-01"},{"id":"20240106_q702lvjvkh4oub09hnj4nnpeo8","status":"confirmed","summary":"Epiphany","region":"Finland","date":"2024-01-06"},{"id":"20240214_2skfs0lmutjn8gush3b05b7foo","status":"confirmed","summary":"Valentine’s Day","region":"Finland","date":"2024-02-14"},{"id":"20240329_ut1ut3npo9ngif89fpldaqquho","status":"confirmed","summary":"Good Friday","region":"Finland","date":"2024-03-29"},{"id":"20240331_dejibtqikv4bd8m5li87p2p7rg","status":"confirmed","summary":"Easter Sunday","region":"Finland","date":"2024-03-31"},{"id":"20240401_4r1tc1l1le9qlpo22lkplkn9t8","status":"confirmed","summary":"Easter Monday","region":"Finland","date":"2024-04-01"},{"id":"20240501_ohe7oauk7sm9opq9bpt0hasqkg","status":"confirmed","summary":"May Day","region":"Finland","date":"2024-05-01"},{"id":"20240509_99pdh05va36rk13o31ee76ll7s","status":"confirmed","summary":"Ascension Day","region":"Finland","date":"2024-05-09"},{"id":"20240512_5jtn7r12jje1qdldrko3up6lj0","status":"confirmed","summary":"Mother\'s Day","region":"Finland","date":"2024-05-12"},{"id":"20240519_i1jqp6nftbcp0iae3d1c2d0pbk","status":"confirmed","summary":"Whit Sunday","region":"Finland","date":"2024-05-19"},{"id":"20240621_knrsv40288u6crllpfo5rnnh8g","status":"confirmed","summary":"Midsummer Eve","region":"Finland","date":"2024-06-21"},{"id":"20240622_c9gugdi8v7kp99vccr548blhlk","status":"confirmed","summary":"Midsummer","region":"Finland","date":"2024-06-22"},{"id":"20241102_m55a3jr6ifrdabqndlfp3apmgs","status":"confirmed","summary":"All Saints\' Day","region":"Finland","date":"2024-11-02"},{"id":"20241110_1jq9fb31e70qqi6nntc4onofso","status":"confirmed","summary":"Father\'s Day","region":"Finland","date":"2024-11-10"},{"id":"20241206_a6uegstnmift4r6gv4m87h9cn4","status":"confirmed","summary":"Independence Day","region":"Finland","date":"2024-12-06"},{"id":"20241224_0msli4ae1tn2milki4o9h8lkfk","status":"confirmed","summary":"Christmas Eve","region":"Finland","date":"2024-12-24"},{"id":"20241225_ki01n8h734ib63l4fr8h897oog","status":"confirmed","summary":"Christmas Day","region":"Finland","date":"2024-12-25"},{"id":"20241226_mer22sbsb47maikihb8fuucrs4","status":"confirmed","summary":"Boxing Day","region":"Finland","date":"2024-12-26"},{"id":"20241231_c574c8hgi8ks5lqdv6bp1fboqc","status":"confirmed","summary":"New Year\'s Eve","region":"Finland","date":"2024-12-31"}],"Fiji":[{"id":"20230101_rbmgpukvticmq9utq3ttop6r7g","status":"confirmed","summary":"New Year","region":"Fiji","date":"2023-01-01"},{"id":"20230102_u9bpi3fmpbivblungcvfvs3o48","status":"confirmed","summary":"Day off for New Year","region":"Fiji","date":"2023-01-02"},{"id":"20230407_qq888hi3nrj53f076f37rsbrm0","status":"confirmed","summary":"Good Friday","region":"Fiji","date":"2023-04-07"},{"id":"20230408_d4a9jqhpmaabb5spsuq66k54tc","status":"confirmed","summary":"Holy Saturday","region":"Fiji","date":"2023-04-08"},{"id":"20230410_p9dj2410c5gdsd3i4c6cg1he6c","status":"confirmed","summary":"Easter Monday","region":"Fiji","date":"2023-04-10"},{"id":"20230514_6920idfqbq9e9ecjjb1tejbouc","status":"confirmed","summary":"Girmit Day","region":"Fiji","date":"2023-05-14"},{"id":"20230515_kt4pmt5fj8c3idofu81apgn17c","status":"confirmed","summary":"Day off for Girmit Day","region":"Fiji","date":"2023-05-15"},{"id":"20230529_muv667bc041dg5fotmq5h2ga4s","status":"confirmed","summary":"Sukuna\'s Day Holiday","region":"Fiji","date":"2023-05-29"},{"id":"20230907_5glg6cba5c5f9tkv3qi9iv0l64","status":"confirmed","summary":"Constitution Day","region":"Fiji","date":"2023-09-07"},{"id":"20230927_bdh7v4m8c1veg4nkm95c0lrde8","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Fiji","date":"2023-09-27"},{"id":"20231002_pf0r880nj4osb9jekuh2erl2h4","status":"confirmed","summary":"The Prophet\'s Birthday Holiday","region":"Fiji","date":"2023-10-02"},{"id":"20231010_dv04ne01hcf16evcj9e8suop54","status":"confirmed","summary":"Fiji Day","region":"Fiji","date":"2023-10-10"},{"id":"20231112_vh991gclvoau45chcq09rb09p4","status":"confirmed","summary":"Daylight Saving Time starts","region":"Fiji","date":"2023-11-12"},{"id":"20231113_iqi6fl6v9i26nvlplala9d46uo","status":"confirmed","summary":"Diwali","region":"Fiji","date":"2023-11-13"},{"id":"20231225_msro94m82htfk3cl0onqnqt754","status":"confirmed","summary":"Christmas Day","region":"Fiji","date":"2023-12-25"},{"id":"20231226_mqhl9fsj5jiuje9ju5susenglc","status":"confirmed","summary":"Boxing Day","region":"Fiji","date":"2023-12-26"},{"id":"20240101_e82hq7k8fs39if97dp3ird76l8","status":"confirmed","summary":"New Year","region":"Fiji","date":"2024-01-01"},{"id":"20240114_c5a75ne5pc9q8juujqigcln9u0","status":"confirmed","summary":"Daylight Saving Time ends","region":"Fiji","date":"2024-01-14"},{"id":"20240329_v77q0tmahdli10f5u5497eoc7g","status":"confirmed","summary":"Good Friday","region":"Fiji","date":"2024-03-29"},{"id":"20240330_q0848u0ljdj2hjh9nkfi9riqac","status":"confirmed","summary":"Holy Saturday","region":"Fiji","date":"2024-03-30"},{"id":"20240401_lqoq09v194qotu3pmgoa1tohro","status":"confirmed","summary":"Easter Monday","region":"Fiji","date":"2024-04-01"},{"id":"20240907_th43t6016l2g2808d6nqo7kuds","status":"confirmed","summary":"Constitution Day","region":"Fiji","date":"2024-09-07"},{"id":"20240916_j4m1hoct83j6bgvrfm9944p3tc","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Fiji","date":"2024-09-16"},{"id":"20241010_u118l8i2315lrulqkio4f8a640","status":"confirmed","summary":"Fiji Day","region":"Fiji","date":"2024-10-10"},{"id":"20241101_n4j897kb2qehmgmoh75t0nslng","status":"confirmed","summary":"Diwali","region":"Fiji","date":"2024-11-01"},{"id":"20241110_u2d2g46vaspg0l52odlnmckqs0","status":"confirmed","summary":"Daylight Saving Time starts","region":"Fiji","date":"2024-11-10"},{"id":"20241225_h7iaqpvcrf05h9or0ovsli93ds","status":"confirmed","summary":"Christmas Day","region":"Fiji","date":"2024-12-25"},{"id":"20241226_kiq652dm6k0o9pdpb7r8g95pck","status":"confirmed","summary":"Boxing Day","region":"Fiji","date":"2024-12-26"}],"Falkland Islands (Islas Malvinas)":[{"id":"20230101_spqgvkj8oakhjq9nrdbso4d5s8","status":"confirmed","summary":"New Year\'s Day","region":"Falkland Islands (Islas Malvinas)","date":"2023-01-01"},{"id":"20230102_phrdgirt567fj3vva80gr4vvs8","status":"confirmed","summary":"New Year\'s Day observed","region":"Falkland Islands (Islas Malvinas)","date":"2023-01-02"},{"id":"20230110_qr611ttqdqlkltfee0o3g2nbpc","status":"confirmed","summary":"Margaret Thatcher Day","region":"Falkland Islands (Islas Malvinas)","date":"2023-01-10"},{"id":"20230407_alb40trs8o8n3654jh3vthslps","status":"confirmed","summary":"Good Friday","region":"Falkland Islands (Islas Malvinas)","date":"2023-04-07"},{"id":"20230614_5s3f3ns3tuhiphfmqfu65ks7hs","status":"confirmed","summary":"Liberation Day","region":"Falkland Islands (Islas Malvinas)","date":"2023-06-14"},{"id":"20230814_hv6tbqglsghdgpu15fk162usu8","status":"confirmed","summary":"Falkland Day","region":"Falkland Islands (Islas Malvinas)","date":"2023-08-14"},{"id":"20231002_8k6vtdkle880d086cr4ge9t13o","status":"confirmed","summary":"Peat Cutting Monday","region":"Falkland Islands (Islas Malvinas)","date":"2023-10-02"},{"id":"20231114_8kmlejruk3can0d90jj6k9b5io","status":"confirmed","summary":"King Charles III\'s Birthday","region":"Falkland Islands (Islas Malvinas)","date":"2023-11-14"},{"id":"20231208_6muhk8p69kjr1gkfcnlfu2bev0","status":"confirmed","summary":"Battle Day","region":"Falkland Islands (Islas Malvinas)","date":"2023-12-08"},{"id":"20231225_gckrdcscar9t7e8abh06q2ms40","status":"confirmed","summary":"Christmas Day","region":"Falkland Islands (Islas Malvinas)","date":"2023-12-25"},{"id":"20231226_v38hos5i9vbeii5hh0ek5e8q2k","status":"confirmed","summary":"Boxing Day","region":"Falkland Islands (Islas Malvinas)","date":"2023-12-26"},{"id":"20231227_lqc1m26hqi4c8d8kk641i1i6vs","status":"confirmed","summary":"Christmas Holiday","region":"Falkland Islands (Islas Malvinas)","date":"2023-12-27"},{"id":"20231228_dqshcm890d7a793cai71h0ttp0","status":"confirmed","summary":"Christmas Holiday","region":"Falkland Islands (Islas Malvinas)","date":"2023-12-28"},{"id":"20231229_uar4advjt34kc2ejbsmdpee9jc","status":"confirmed","summary":"Christmas Holiday","region":"Falkland Islands (Islas Malvinas)","date":"2023-12-29"},{"id":"20240101_lcf22u3u7cmkeuhbunp30h0eqg","status":"confirmed","summary":"New Year\'s Day","region":"Falkland Islands (Islas Malvinas)","date":"2024-01-01"},{"id":"20240110_86rj1cu9q2qlm35t474gahnbfo","status":"confirmed","summary":"Margaret Thatcher Day","region":"Falkland Islands (Islas Malvinas)","date":"2024-01-10"},{"id":"20240329_id09hoe59m9sc6j3hfc5s1au5c","status":"confirmed","summary":"Good Friday","region":"Falkland Islands (Islas Malvinas)","date":"2024-03-29"},{"id":"20240614_8omphrsrueu9a5ptgqn2fppqvk","status":"confirmed","summary":"Liberation Day","region":"Falkland Islands (Islas Malvinas)","date":"2024-06-14"},{"id":"20240814_hlaq3t65tcnj3b8gf73dtiiaa0","status":"confirmed","summary":"Falkland Day","region":"Falkland Islands (Islas Malvinas)","date":"2024-08-14"},{"id":"20241007_ct2d9nkbbc1dsd7m9psaqf4tc0","status":"confirmed","summary":"Peat Cutting Monday","region":"Falkland Islands (Islas Malvinas)","date":"2024-10-07"},{"id":"20241114_64cctgsag4keufr8s0fsbkm7fk","status":"confirmed","summary":"King Charles III\'s Birthday","region":"Falkland Islands (Islas Malvinas)","date":"2024-11-14"},{"id":"20241208_6f34ibptvthrrpnq3si9rdvivo","status":"confirmed","summary":"Battle Day","region":"Falkland Islands (Islas Malvinas)","date":"2024-12-08"},{"id":"20241209_egmckjhu24i5g272tpj36509kc","status":"confirmed","summary":"Battle Day observed","region":"Falkland Islands (Islas Malvinas)","date":"2024-12-09"},{"id":"20241225_ec9fl48vga6p2vc9lqpfpvkue8","status":"confirmed","summary":"Christmas Day","region":"Falkland Islands (Islas Malvinas)","date":"2024-12-25"},{"id":"20241226_154sj735ueraa39h79ln0924j0","status":"confirmed","summary":"Boxing Day","region":"Falkland Islands (Islas Malvinas)","date":"2024-12-26"},{"id":"20241227_dpso20ldk05g537ngcj5u5tj84","status":"confirmed","summary":"Christmas Holiday","region":"Falkland Islands (Islas Malvinas)","date":"2024-12-27"},{"id":"20241230_c77uoo9qg8lqelomen9ato5vds","status":"confirmed","summary":"Christmas Holiday","region":"Falkland Islands (Islas Malvinas)","date":"2024-12-30"},{"id":"20241231_99ml7geodd2r6d7quds5bghca0","status":"confirmed","summary":"Christmas Holiday","region":"Falkland Islands (Islas Malvinas)","date":"2024-12-31"}],"Micronesia":[{"id":"20230101_u78b01keqrrkmhd0atm49k6d2o","status":"confirmed","summary":"New Year\'s Day","region":"Micronesia","date":"2023-01-01"},{"id":"20230102_1vg4o9r5jh69ad3fkfu2jajlqo","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Micronesia","date":"2023-01-02"},{"id":"20230331_0un7b21a2h06vkbga882ao62to","status":"confirmed","summary":"Micronesia Culture Day","region":"Micronesia","date":"2023-03-31"},{"id":"20230510_1102cjmkbic1o3lemscujd17c8","status":"confirmed","summary":"Constitution Day","region":"Micronesia","date":"2023-05-10"},{"id":"20231024_ddc1t5hmf0159aseveaonp7b5s","status":"confirmed","summary":"United Nations Day","region":"Micronesia","date":"2023-10-24"},{"id":"20231103_o8j7l51gto5pngc8ekq319os8o","status":"confirmed","summary":"Independence Day","region":"Micronesia","date":"2023-11-03"},{"id":"20231110_tem8198dilmcb7e5pdpk7ji028","status":"confirmed","summary":"Day off for Veterans of Foreign Wars Day","region":"Micronesia","date":"2023-11-10"},{"id":"20231111_5l69reo2rgiiqfdselpijlin64","status":"confirmed","summary":"Veterans of Foreign Wars Day","region":"Micronesia","date":"2023-11-11"},{"id":"20231123_6ttknkgss7vgt2eqetbo3helqs","status":"confirmed","summary":"Presidents Day","region":"Micronesia","date":"2023-11-23"},{"id":"20231225_34todn7ndlq0gpq1qick7s1mrc","status":"confirmed","summary":"Christmas Day","region":"Micronesia","date":"2023-12-25"},{"id":"20240101_8jo6qjolm8b10hm30akeg1kqkg","status":"confirmed","summary":"New Year\'s Day","region":"Micronesia","date":"2024-01-01"},{"id":"20240331_85k4p4gvaida37h4g4a9uc5ano","status":"confirmed","summary":"Micronesia Culture Day","region":"Micronesia","date":"2024-03-31"},{"id":"20240401_ibkejde8l1t9m9fs9003m6glro","status":"confirmed","summary":"Micronesia Culture Day observed","region":"Micronesia","date":"2024-04-01"},{"id":"20240510_ebhp5a3fddk08erinjaf5m47hg","status":"confirmed","summary":"Constitution Day","region":"Micronesia","date":"2024-05-10"},{"id":"20241024_t1nkaqbvt934ad25qcnap9g228","status":"confirmed","summary":"United Nations Day","region":"Micronesia","date":"2024-10-24"},{"id":"20241103_k4m137abun2j44a3vpo5aqf0uo","status":"confirmed","summary":"Independence Day","region":"Micronesia","date":"2024-11-03"},{"id":"20241104_a3g1meo2if15q609n88cj00avg","status":"confirmed","summary":"Independence Day observed","region":"Micronesia","date":"2024-11-04"},{"id":"20241111_cos7egisj8pirckfe2e9c73iec","status":"confirmed","summary":"Veterans of Foreign Wars Day","region":"Micronesia","date":"2024-11-11"},{"id":"20241122_a9su75jasrul4is5f10q1908s8","status":"confirmed","summary":"Presidents Day observed","region":"Micronesia","date":"2024-11-22"},{"id":"20241123_ujtn5he1e6mja13vk4l9ick69g","status":"confirmed","summary":"Presidents Day","region":"Micronesia","date":"2024-11-23"},{"id":"20241225_lia9neno4ooam3jgblje8sc4ec","status":"confirmed","summary":"Christmas Day","region":"Micronesia","date":"2024-12-25"}],"Faroe Islands":[{"id":"20230101_m6rr50okk8r6mqrn7f70f72vqs","status":"confirmed","summary":"New Year","region":"Faroe Islands","date":"2023-01-01"},{"id":"20230326_ahttmrbhqk5vbiqscp2q41fj5s","status":"confirmed","summary":"Daylight Saving Time starts","region":"Faroe Islands","date":"2023-03-26"},{"id":"20230406_qk8actgn1tf07f33v3lsot6ats","status":"confirmed","summary":"Maundy Thursday","region":"Faroe Islands","date":"2023-04-06"},{"id":"20230407_plfp0snbgukmli8o022ujs2pks","status":"confirmed","summary":"Good Friday","region":"Faroe Islands","date":"2023-04-07"},{"id":"20230409_eoshbji9lhmojffn8s3eq1mvuk","status":"confirmed","summary":"Easter Sunday","region":"Faroe Islands","date":"2023-04-09"},{"id":"20230410_gg17sqebap1494pbal2tei85oo","status":"confirmed","summary":"Easter Monday","region":"Faroe Islands","date":"2023-04-10"},{"id":"20230425_iphe2sjuoef9bmjaheq1g555ec","status":"confirmed","summary":"National Flag Day","region":"Faroe Islands","date":"2023-04-25"},{"id":"20230505_4dg5737injdogua35vd7oq2o8g","status":"confirmed","summary":"Prayer Day","region":"Faroe Islands","date":"2023-05-05"},{"id":"20230518_gip2v8hrpu6knfb4hrb77b0nko","status":"confirmed","summary":"Ascension Day","region":"Faroe Islands","date":"2023-05-18"},{"id":"20230528_3m9ag8p23u56ou9u7urejgvm40","status":"confirmed","summary":"Whit Sunday","region":"Faroe Islands","date":"2023-05-28"},{"id":"20230529_2gjhrck26olrq645kt16m5a918","status":"confirmed","summary":"Whit Monday","region":"Faroe Islands","date":"2023-05-29"},{"id":"20230605_20oos6tu3vhcgt1fbhvlmi17c8","status":"confirmed","summary":"Constitution Day","region":"Faroe Islands","date":"2023-06-05"},{"id":"20230728_6ia3iu7cgubv6uqor419nqp6c4","status":"confirmed","summary":"St. Olav\'s Eve","region":"Faroe Islands","date":"2023-07-28"},{"id":"20230729_joqt90m9b0g9ga9hi5dvu656e0","status":"confirmed","summary":"St. Olav\'s Day (National Day)","region":"Faroe Islands","date":"2023-07-29"},{"id":"20231029_862coga8vk2dglkbe96h5vu28g","status":"confirmed","summary":"Daylight Saving Time ends","region":"Faroe Islands","date":"2023-10-29"},{"id":"20231224_m5ot8692boecb4uv7fhqlfa9m4","status":"confirmed","summary":"Christmas Eve","region":"Faroe Islands","date":"2023-12-24"},{"id":"20231225_e07kic7tsp9g9h497f89rbgnis","status":"confirmed","summary":"Christmas Day","region":"Faroe Islands","date":"2023-12-25"},{"id":"20231226_vbjo9056u445q8vk88mha19phk","status":"confirmed","summary":"Boxing Day","region":"Faroe Islands","date":"2023-12-26"},{"id":"20231231_bqbg3a85ji09ilgsulp0t0tv8k","status":"confirmed","summary":"New Year\'s Eve","region":"Faroe Islands","date":"2023-12-31"},{"id":"20240101_28pf0kc81aqa275ocu9kok03d4","status":"confirmed","summary":"New Year","region":"Faroe Islands","date":"2024-01-01"},{"id":"20240328_3de91a1ql3roef0c7lej2umstg","status":"confirmed","summary":"Maundy Thursday","region":"Faroe Islands","date":"2024-03-28"},{"id":"20240329_regov959sld80drr6k8s36ukpg","status":"confirmed","summary":"Good Friday","region":"Faroe Islands","date":"2024-03-29"},{"id":"20240331_6v0iuhni0a3esvh49uhmhg15ns","status":"confirmed","summary":"Easter Sunday","region":"Faroe Islands","date":"2024-03-31"},{"id":"20240331_snrfb8oac1492nl1betov084eg","status":"confirmed","summary":"Daylight Saving Time starts","region":"Faroe Islands","date":"2024-03-31"},{"id":"20240401_k7vthh0fe7u2mjuoq84kd3061g","status":"confirmed","summary":"Easter Monday","region":"Faroe Islands","date":"2024-04-01"},{"id":"20240425_1p9k0dcroal7cibi601pt8r94s","status":"confirmed","summary":"National Flag Day","region":"Faroe Islands","date":"2024-04-25"},{"id":"20240426_q28mmjs9dhifsiikke5fkek224","status":"confirmed","summary":"Prayer Day","region":"Faroe Islands","date":"2024-04-26"},{"id":"20240509_bejaks9rfgut9cjhs3i9k44keo","status":"confirmed","summary":"Ascension Day","region":"Faroe Islands","date":"2024-05-09"},{"id":"20240519_tj16fk20mhuqii96tueckqi6pk","status":"confirmed","summary":"Whit Sunday","region":"Faroe Islands","date":"2024-05-19"},{"id":"20240520_q8n50c3nc33u8j26gpeiehihkg","status":"confirmed","summary":"Whit Monday","region":"Faroe Islands","date":"2024-05-20"},{"id":"20240605_nqkcfosjbn9ido8qj1q6cs09s0","status":"confirmed","summary":"Constitution Day","region":"Faroe Islands","date":"2024-06-05"},{"id":"20240728_jmnknmrhdop46f86bcp2fi9qsg","status":"confirmed","summary":"St. Olav\'s Eve","region":"Faroe Islands","date":"2024-07-28"},{"id":"20240729_ig8mtud0veh6dmr0pij7s0c370","status":"confirmed","summary":"St. Olav\'s Day (National Day)","region":"Faroe Islands","date":"2024-07-29"},{"id":"20241027_hi6ohr9jdd8jjib7q2o29lllus","status":"confirmed","summary":"Daylight Saving Time ends","region":"Faroe Islands","date":"2024-10-27"},{"id":"20241224_r2ieg36fsnl87l8h72q7usk9mg","status":"confirmed","summary":"Christmas Eve","region":"Faroe Islands","date":"2024-12-24"},{"id":"20241225_vlnl3b2auv5cfbtj6ho23nmklg","status":"confirmed","summary":"Christmas Day","region":"Faroe Islands","date":"2024-12-25"},{"id":"20241226_62pjs07alb5o97v6aidm9t6ap4","status":"confirmed","summary":"Boxing Day","region":"Faroe Islands","date":"2024-12-26"},{"id":"20241231_d9i77r45ovauvvgaf261cou74c","status":"confirmed","summary":"New Year\'s Eve","region":"Faroe Islands","date":"2024-12-31"}],"France":[{"id":"20230101_jkvk8ud97bp9rga7oke5c6dpos","status":"confirmed","summary":"New Year\'s Day","region":"France","date":"2023-01-01"},{"id":"20230326_ckciskbgg6a1o24ibi0j77vj1s","status":"confirmed","summary":"Daylight Saving Time starts","region":"France","date":"2023-03-26"},{"id":"20230409_iuphnteuajf42ajhvck5denmpk","status":"confirmed","summary":"Easter Sunday","region":"France","date":"2023-04-09"},{"id":"20230410_eoqphap4cnkod957bsjm1u2b2c","status":"confirmed","summary":"Easter Monday","region":"France","date":"2023-04-10"},{"id":"20230501_cm8jma63s8knu4k0sspbdfnj64","status":"confirmed","summary":"Labor Day / May Day","region":"France","date":"2023-05-01"},{"id":"20230508_efbs9eu9s9j4r1hb3t42ifss0c","status":"confirmed","summary":"WWII Victory Day","region":"France","date":"2023-05-08"},{"id":"20230518_8cta2nvcptcmuohon7sso27lks","status":"confirmed","summary":"Ascension Day","region":"France","date":"2023-05-18"},{"id":"20230528_tctu6v75d905rtb2denthd39po","status":"confirmed","summary":"Whit Sunday","region":"France","date":"2023-05-28"},{"id":"20230529_9t1qfu5gkmsv8b4c6l0upirg2c","status":"confirmed","summary":"Whit Monday","region":"France","date":"2023-05-29"},{"id":"20230604_ok0g4phni1j8hmpjd7e161qdtc","status":"confirmed","summary":"Mother\'s Day","region":"France","date":"2023-06-04"},{"id":"20230618_1lmcqcqvbnrapliojtuh58ib5c","status":"confirmed","summary":"Father\'s Day","region":"France","date":"2023-06-18"},{"id":"20230714_jrbp3l7qhf8f4aad8fr2hfcdp4","status":"confirmed","summary":"Bastille Day","region":"France","date":"2023-07-14"},{"id":"20230815_drcfdoe2asd2kpdn3kao9nfc58","status":"confirmed","summary":"Assumption of Mary","region":"France","date":"2023-08-15"},{"id":"20231029_n17u5u72fgil31kfidbe14he6c","status":"confirmed","summary":"Daylight Saving Time ends","region":"France","date":"2023-10-29"},{"id":"20231101_p0cdsoji4pgcmst49l4abnua1o","status":"confirmed","summary":"All Saints\' Day","region":"France","date":"2023-11-01"},{"id":"20231111_mhuoh3r307tsnvj15ggccpv840","status":"confirmed","summary":"Armistice Day","region":"France","date":"2023-11-11"},{"id":"20231224_ai9c91h0olu27ord9nljepqkuo","status":"confirmed","summary":"Christmas Eve","region":"France","date":"2023-12-24"},{"id":"20231225_tt2uitovelssoqq0rkf7210d98","status":"confirmed","summary":"Christmas Day","region":"France","date":"2023-12-25"},{"id":"20231231_8hdgkjotib0vqdku1hbui27els","status":"confirmed","summary":"New Year\'s Eve","region":"France","date":"2023-12-31"},{"id":"20240101_bu0qinlsm05rcq028j5isusqu0","status":"confirmed","summary":"New Year\'s Day","region":"France","date":"2024-01-01"},{"id":"20240331_58h87odv1qcl62evspencd4i70","status":"confirmed","summary":"Daylight Saving Time starts","region":"France","date":"2024-03-31"},{"id":"20240331_kvo5d4k86ij5t3a1unmn5at5v4","status":"confirmed","summary":"Easter Sunday","region":"France","date":"2024-03-31"},{"id":"20240401_f7ul3gmnsksga65rddg0l5lfac","status":"confirmed","summary":"Easter Monday","region":"France","date":"2024-04-01"},{"id":"20240501_5oets30d4juko55n9ci4v2f25o","status":"confirmed","summary":"Labor Day / May Day","region":"France","date":"2024-05-01"},{"id":"20240508_nhsvsvaietgpld61r51nfc22pg","status":"confirmed","summary":"WWII Victory Day","region":"France","date":"2024-05-08"},{"id":"20240509_qlpmhf6m3ab8qmqqb5nnk0mt78","status":"confirmed","summary":"Ascension Day","region":"France","date":"2024-05-09"},{"id":"20240519_rracoofdcd89n7oavjes05elm4","status":"confirmed","summary":"Whit Sunday","region":"France","date":"2024-05-19"},{"id":"20240520_6ln3i16cdp0rtjqhem9achjho8","status":"confirmed","summary":"Whit Monday","region":"France","date":"2024-05-20"},{"id":"20240526_q11i1ekeqnnp8r4bg4pgbatkq4","status":"confirmed","summary":"Mother\'s Day","region":"France","date":"2024-05-26"},{"id":"20240616_0jom2pa11dj80rq3n62di682lg","status":"confirmed","summary":"Father\'s Day","region":"France","date":"2024-06-16"},{"id":"20240714_ugrjdlier527ols26ar26rqg9g","status":"confirmed","summary":"Bastille Day","region":"France","date":"2024-07-14"},{"id":"20240815_tvh0lu6mabv98r558d37q73bqo","status":"confirmed","summary":"Assumption of Mary","region":"France","date":"2024-08-15"},{"id":"20241027_n8t3oglead9lfsn7r114ca6km4","status":"confirmed","summary":"Daylight Saving Time ends","region":"France","date":"2024-10-27"},{"id":"20241101_nr7qd1dqgkm51d9cff236sh0o0","status":"confirmed","summary":"All Saints\' Day","region":"France","date":"2024-11-01"},{"id":"20241111_e108lvefvut86lsav0j0tconjg","status":"confirmed","summary":"Armistice Day","region":"France","date":"2024-11-11"},{"id":"20241224_ilk9p8lkkv484aj2gducii1g70","status":"confirmed","summary":"Christmas Eve","region":"France","date":"2024-12-24"},{"id":"20241225_la9mjl1qep0ah3n7a8lnevn2rs","status":"confirmed","summary":"Christmas Day","region":"France","date":"2024-12-25"},{"id":"20241231_gj86r1eqri7lchsv6mdn8g2964","status":"confirmed","summary":"New Year\'s Eve","region":"France","date":"2024-12-31"}],"Gabon":[{"id":"20230101_1moqvqq8biivfan7bqsd2upp6g","status":"confirmed","summary":"New Year","region":"Gabon","date":"2023-01-01"},{"id":"20230323_7uuocedoemq65u4t6ueh9c5ino","status":"confirmed","summary":"Ramadan Start","region":"Gabon","date":"2023-03-23"},{"id":"20230409_iv4mkg37tmvm49i1db9dn8vak8","status":"confirmed","summary":"Easter Sunday","region":"Gabon","date":"2023-04-09"},{"id":"20230410_hlqvn0pl5msb8c5fvrk9tosar4","status":"confirmed","summary":"Easter Monday","region":"Gabon","date":"2023-04-10"},{"id":"20230417_9hgkggrae05lsjoquvc8ifolao","status":"confirmed","summary":"Women\'s Rights Day","region":"Gabon","date":"2023-04-17"},{"id":"20230421_iufdiqbg0vmkvk1d8jefhnqkug","status":"confirmed","summary":"Eid al-Fitr","region":"Gabon","date":"2023-04-21"},{"id":"20230501_m89v4cloc88bc7a8hopti7dac0","status":"confirmed","summary":"Labour Day","region":"Gabon","date":"2023-05-01"},{"id":"20230514_5i19482fni5omvfq9k0ckrhv4g","status":"confirmed","summary":"Mother\'s Day","region":"Gabon","date":"2023-05-14"},{"id":"20230518_euluc5e0ev8cq4imu3pgbchgt0","status":"confirmed","summary":"Ascension Day","region":"Gabon","date":"2023-05-18"},{"id":"20230529_qoi2a4au0s0ai4etvfisdpeesg","status":"confirmed","summary":"Whit Monday","region":"Gabon","date":"2023-05-29"},{"id":"20230618_0k8qs7nfqf60m0jl1d6qo2dkmk","status":"confirmed","summary":"Father\'s Day","region":"Gabon","date":"2023-06-18"},{"id":"20230628_euegjp8sit01m3uu240h9s576o","status":"confirmed","summary":"Eid al-Adha","region":"Gabon","date":"2023-06-28"},{"id":"20230815_n9fot4ntbrnatg947al5mpbo0o","status":"confirmed","summary":"Assumption of Mary","region":"Gabon","date":"2023-08-15"},{"id":"20230816_c6nkhl5h4a67lovti0t8g556c0","status":"confirmed","summary":"Independence Day","region":"Gabon","date":"2023-08-16"},{"id":"20230817_7210ggl99mo1ujeov0f3qfeh1s","status":"confirmed","summary":"Independence Day","region":"Gabon","date":"2023-08-17"},{"id":"20231101_fkectvdom9j9r0jke19km5s7m8","status":"confirmed","summary":"All Saints\' Day","region":"Gabon","date":"2023-11-01"},{"id":"20231225_h8mv8ugnmagmdastkec82qmi18","status":"confirmed","summary":"Christmas Day","region":"Gabon","date":"2023-12-25"},{"id":"20240101_qmnjjhl5khsog0b6oiu833goig","status":"confirmed","summary":"New Year","region":"Gabon","date":"2024-01-01"},{"id":"20240311_ntdhb7clum1s3uocant7cq78no","status":"confirmed","summary":"Ramadan Start","region":"Gabon","date":"2024-03-11"},{"id":"20240331_nccr96ajngpi566212gh7rsnfg","status":"confirmed","summary":"Easter Sunday","region":"Gabon","date":"2024-03-31"},{"id":"20240401_n33kt81ev9nf5ca9d05o4lblr8","status":"confirmed","summary":"Easter Monday","region":"Gabon","date":"2024-04-01"},{"id":"20240410_p38ld9avedkcs182gpm81p3rh0","status":"confirmed","summary":"Eid al-Fitr","region":"Gabon","date":"2024-04-10"},{"id":"20240417_fd2pm2flnl36e0m9bqanjqehvk","status":"confirmed","summary":"Women\'s Rights Day","region":"Gabon","date":"2024-04-17"},{"id":"20240501_r36b58gbh98f89u6bq4uoeqv9s","status":"confirmed","summary":"Labour Day","region":"Gabon","date":"2024-05-01"},{"id":"20240509_e0gsfc9l63om389trr51m2f760","status":"confirmed","summary":"Ascension Day","region":"Gabon","date":"2024-05-09"},{"id":"20240512_4ko6eu9iq686g55hiqcmj2dbfs","status":"confirmed","summary":"Mother\'s Day","region":"Gabon","date":"2024-05-12"},{"id":"20240520_lgphgf2cuhjlf0hgt191kebs6s","status":"confirmed","summary":"Whit Monday","region":"Gabon","date":"2024-05-20"},{"id":"20240616_7u8ri8f7p3uirfrqfb32pagicc","status":"confirmed","summary":"Father\'s Day","region":"Gabon","date":"2024-06-16"},{"id":"20240617_el6p0oui06mecekgudd9qac56k","status":"confirmed","summary":"Eid al-Adha","region":"Gabon","date":"2024-06-17"},{"id":"20240815_ht40s3j2ket5ncqmo4kdeee41s","status":"confirmed","summary":"Assumption of Mary","region":"Gabon","date":"2024-08-15"},{"id":"20240816_i5srr2obtlcjog0p9tblkq9430","status":"confirmed","summary":"Independence Day","region":"Gabon","date":"2024-08-16"},{"id":"20240817_4jbk88l6n5gct492hi09fmm2c4","status":"confirmed","summary":"Independence Day","region":"Gabon","date":"2024-08-17"},{"id":"20241101_sku3hp0718i868kagupnguvr30","status":"confirmed","summary":"All Saints\' Day","region":"Gabon","date":"2024-11-01"},{"id":"20241225_7bljol1l7q7pcvtjd145n7uco8","status":"confirmed","summary":"Christmas Day","region":"Gabon","date":"2024-12-25"}],"Grenada":[{"id":"20230101_qvkmkehomvnf32c6cjchtoq948","status":"confirmed","summary":"New Year","region":"Grenada","date":"2023-01-01"},{"id":"20230102_o6j3uosejqv2t6rd98s38rkvt8","status":"confirmed","summary":"Day off for New Year","region":"Grenada","date":"2023-01-02"},{"id":"20230207_2500ht5gmqg0n8otk673p57n6k","status":"confirmed","summary":"Independence Day","region":"Grenada","date":"2023-02-07"},{"id":"20230407_du6psr8pq21e790hot8e0inf3g","status":"confirmed","summary":"Good Friday","region":"Grenada","date":"2023-04-07"},{"id":"20230409_0ctgkr5188h6tt29narn3deeeg","status":"confirmed","summary":"Easter Sunday","region":"Grenada","date":"2023-04-09"},{"id":"20230410_k9vbdj1khosn5ev9c4glmd472g","status":"confirmed","summary":"Easter Monday","region":"Grenada","date":"2023-04-10"},{"id":"20230501_9trg6ob5ibfpa6vt7tif1rg3f0","status":"confirmed","summary":"Labour Day","region":"Grenada","date":"2023-05-01"},{"id":"20230514_t7150f4b56prd1a1olo6occb7c","status":"confirmed","summary":"Mother\'s Day","region":"Grenada","date":"2023-05-14"},{"id":"20230529_n6asi7lcu5id72s8c8tu5e7dq8","status":"confirmed","summary":"Whit Monday","region":"Grenada","date":"2023-05-29"},{"id":"20230608_oh3g8a54dlsqao5isvltpihoi8","status":"confirmed","summary":"Corpus Christi","region":"Grenada","date":"2023-06-08"},{"id":"20230704_5mjgf0di2jua65s7k6dvub96as","status":"confirmed","summary":"50th Anniversary of CARICOM Holiday","region":"Grenada","date":"2023-07-04"},{"id":"20230807_gd3b4nka7riuo2blr246c41qak","status":"confirmed","summary":"Emancipation Day","region":"Grenada","date":"2023-08-07"},{"id":"20230814_j7roh7smcpjbvr1tkjtdf6vuu0","status":"confirmed","summary":"Carnival (First Day)","region":"Grenada","date":"2023-08-14"},{"id":"20230815_7nopsp68kkijru1jdtom3ds73k","status":"confirmed","summary":"Carnival (Second Day)","region":"Grenada","date":"2023-08-15"},{"id":"20230901_qfvdhluom92sqd9r5caa6vdm9g","status":"confirmed","summary":"Kirani Day","region":"Grenada","date":"2023-09-01"},{"id":"20231019_r7qgupphaus35t33ad09hacmks","status":"confirmed","summary":"Maurice Bishop Day","region":"Grenada","date":"2023-10-19"},{"id":"20231025_4tmff3cv3oti5oj41kol4hf2ns","status":"confirmed","summary":"Thanksgiving","region":"Grenada","date":"2023-10-25"},{"id":"20231225_2ap7knm59v8dusv0khn0ag591g","status":"confirmed","summary":"Christmas Day","region":"Grenada","date":"2023-12-25"},{"id":"20231226_uhd7nh0g8f6uv5m42sj78hk66s","status":"confirmed","summary":"Boxing Day","region":"Grenada","date":"2023-12-26"},{"id":"20240101_jiij64c2os2t4eeak9tu6aufu4","status":"confirmed","summary":"New Year","region":"Grenada","date":"2024-01-01"},{"id":"20240207_0i3j400glt4lefgg1a3dr8u8cs","status":"confirmed","summary":"Independence Day","region":"Grenada","date":"2024-02-07"},{"id":"20240329_9l5tjtm9bqsupsap5tjmqrh9tc","status":"confirmed","summary":"Good Friday","region":"Grenada","date":"2024-03-29"},{"id":"20240331_cfvrh4sv0hn80qfn0r6f8e619s","status":"confirmed","summary":"Easter Sunday","region":"Grenada","date":"2024-03-31"},{"id":"20240401_frstsjh6n770n6i6kkhrs0m6s8","status":"confirmed","summary":"Easter Monday","region":"Grenada","date":"2024-04-01"},{"id":"20240501_l4c7ith0c4dr34scp87dhb8990","status":"confirmed","summary":"Labour Day","region":"Grenada","date":"2024-05-01"},{"id":"20240512_3mh4r2jmuckl3308trqdhh7ucs","status":"confirmed","summary":"Mother\'s Day","region":"Grenada","date":"2024-05-12"},{"id":"20240520_64oclhjjme8k24rlj53hpodutk","status":"confirmed","summary":"Whit Monday","region":"Grenada","date":"2024-05-20"},{"id":"20240530_vib03f469a9tg8ll9gm58ak09k","status":"confirmed","summary":"Corpus Christi","region":"Grenada","date":"2024-05-30"},{"id":"20240805_qv23kacvg34t80a5g9a4uj4l98","status":"confirmed","summary":"Emancipation Day","region":"Grenada","date":"2024-08-05"},{"id":"20240812_upec6701at2s43u7eoc7m5thic","status":"confirmed","summary":"Carnival (First Day)","region":"Grenada","date":"2024-08-12"},{"id":"20240813_o7d8ck4vrur6k1iqdaam2j6puc","status":"confirmed","summary":"Carnival (Second Day)","region":"Grenada","date":"2024-08-13"},{"id":"20240901_vqcic6qpjooeerv77gj75ej6bk","status":"confirmed","summary":"Kirani Day","region":"Grenada","date":"2024-09-01"},{"id":"20241019_lublus65jpcfspvrl5v3qg0aj0","status":"confirmed","summary":"Maurice Bishop Day","region":"Grenada","date":"2024-10-19"},{"id":"20241025_iuqm0echrfqusj2ae8djqangos","status":"confirmed","summary":"Thanksgiving","region":"Grenada","date":"2024-10-25"},{"id":"20241225_866g6fqbil6vbbu9ef38sncpj0","status":"confirmed","summary":"Christmas Day","region":"Grenada","date":"2024-12-25"},{"id":"20241226_anm5i9d8pdu0rusdv2kpjtfqsc","status":"confirmed","summary":"Boxing Day","region":"Grenada","date":"2024-12-26"}],"Georgia":[{"id":"20230101_0kucogssfsm9b1jthtvbbegpr8","status":"confirmed","summary":"New Year\'s Day","region":"Georgia","date":"2023-01-01"},{"id":"20230102_e1jbh12sh59979qu7f8chv6rp8","status":"confirmed","summary":"New Year\'s (Day 2)","region":"Georgia","date":"2023-01-02"},{"id":"20230107_pvn6h8gklrerdt4hsp1rn47d4c","status":"confirmed","summary":"Orthodox Christmas Day","region":"Georgia","date":"2023-01-07"},{"id":"20230119_4rlrujkkdbdcguisret0sum4i0","status":"confirmed","summary":"Orthodox Epiphany","region":"Georgia","date":"2023-01-19"},{"id":"20230214_3fctsq9qdqpfosnr4l623tqflo","status":"confirmed","summary":"Valentine\'s Day","region":"Georgia","date":"2023-02-14"},{"id":"20230303_dgbhndsf52eldfhv7mk62rsq6o","status":"confirmed","summary":"Mothers\' Day","region":"Georgia","date":"2023-03-03"},{"id":"20230308_t3ivqs64nm13lenp712skvcad8","status":"confirmed","summary":"International Women\'s Day","region":"Georgia","date":"2023-03-08"},{"id":"20230321_ufq9agd8dklnl5p92rsllbq2k0","status":"confirmed","summary":"Nowruz","region":"Georgia","date":"2023-03-21"},{"id":"20230409_kghk1fkm1ar6d6p4ak1pbiql48","status":"confirmed","summary":"Independence Restoration Day","region":"Georgia","date":"2023-04-09"},{"id":"20230414_2l2r5ttuaats48h9ubac5rdrf0","status":"confirmed","summary":"Orthodox Good Friday","region":"Georgia","date":"2023-04-14"},{"id":"20230415_26q4s0ffr5t527qo8gppo5f9jk","status":"confirmed","summary":"Orthodox Holy Saturday","region":"Georgia","date":"2023-04-15"},{"id":"20230416_tergfgoe505hpvsp9hvkdi4d98","status":"confirmed","summary":"Orthodox Easter Sunday","region":"Georgia","date":"2023-04-16"},{"id":"20230417_q0dv71krjjhj46f51emihu9u7s","status":"confirmed","summary":"Orthodox Easter Monday","region":"Georgia","date":"2023-04-17"},{"id":"20230509_of2o773ao5ue2cnqk08rfs0pds","status":"confirmed","summary":"Victory Day","region":"Georgia","date":"2023-05-09"},{"id":"20230512_2havdn7r5j80a9i8ddagojt624","status":"confirmed","summary":"St Andrew\'s Day","region":"Georgia","date":"2023-05-12"},{"id":"20230526_1e81e79388qa3soog3ntbbgju8","status":"confirmed","summary":"Independence Day","region":"Georgia","date":"2023-05-26"},{"id":"20230618_g0hmb6i2284aetq577po9n4k0g","status":"confirmed","summary":"Fathers\' Day","region":"Georgia","date":"2023-06-18"},{"id":"20230828_p49vuhjg495266bjc0runuvm2g","status":"confirmed","summary":"Day of the Assumption of Mary","region":"Georgia","date":"2023-08-28"},{"id":"20231014_fu240spr7d869hio1gr4av5sq0","status":"confirmed","summary":"Svetitskhovloba","region":"Georgia","date":"2023-10-14"},{"id":"20231123_msfn05j81573vnooh3iat61574","status":"confirmed","summary":"St George\'s Day","region":"Georgia","date":"2023-11-23"},{"id":"20231231_qi8p6f2hptkc63abqbdc9p4d2o","status":"confirmed","summary":"New Year\'s Eve","region":"Georgia","date":"2023-12-31"},{"id":"20240101_2shlcku5ce76bjumpgur35cgtg","status":"confirmed","summary":"New Year\'s Day","region":"Georgia","date":"2024-01-01"},{"id":"20240102_54rc8ff6ttfqskpn2eg677knfo","status":"confirmed","summary":"New Year\'s (Day 2)","region":"Georgia","date":"2024-01-02"},{"id":"20240107_vc385rj2ike29c0qh6ted30ajo","status":"confirmed","summary":"Orthodox Christmas Day","region":"Georgia","date":"2024-01-07"},{"id":"20240119_jocvjc57u3rhds0oftj015fh80","status":"confirmed","summary":"Orthodox Epiphany","region":"Georgia","date":"2024-01-19"},{"id":"20240214_9q62thb2ektntssfqj8n9p7v1g","status":"confirmed","summary":"Valentine\'s Day","region":"Georgia","date":"2024-02-14"},{"id":"20240303_v2hdnfo3g4f9mntdp2cfu8e9ec","status":"confirmed","summary":"Mothers\' Day","region":"Georgia","date":"2024-03-03"},{"id":"20240308_ak9vldcvqb9ol6lmkb5o8q2k58","status":"confirmed","summary":"International Women\'s Day","region":"Georgia","date":"2024-03-08"},{"id":"20240321_29njdtefdc09lf5tt605lvqei4","status":"confirmed","summary":"Nowruz","region":"Georgia","date":"2024-03-21"},{"id":"20240409_ig34j0kbd9o0t6igengql39om4","status":"confirmed","summary":"Independence Restoration Day","region":"Georgia","date":"2024-04-09"},{"id":"20240503_rkhejhaej7b0moa9pvp3nati6c","status":"confirmed","summary":"Orthodox Good Friday","region":"Georgia","date":"2024-05-03"},{"id":"20240504_fj12tqjjil82gvgak545cro484","status":"confirmed","summary":"Orthodox Holy Saturday","region":"Georgia","date":"2024-05-04"},{"id":"20240505_i7mrbnasjjeg3nf22q52t8trko","status":"confirmed","summary":"Orthodox Easter Sunday","region":"Georgia","date":"2024-05-05"},{"id":"20240506_4ks8vnl0kkd10ed2aoacop2c54","status":"confirmed","summary":"Orthodox Easter Monday","region":"Georgia","date":"2024-05-06"},{"id":"20240509_gua37t2kqskn15f57efecrcl34","status":"confirmed","summary":"Victory Day","region":"Georgia","date":"2024-05-09"},{"id":"20240512_0qun1r021db633gibv5fdo84bo","status":"confirmed","summary":"St Andrew\'s Day","region":"Georgia","date":"2024-05-12"},{"id":"20240526_f5t2us5ile20hj7flnhhmkdcag","status":"confirmed","summary":"Independence Day","region":"Georgia","date":"2024-05-26"},{"id":"20240616_l23m0f72nvf9tra5m881h08g30","status":"confirmed","summary":"Fathers\' Day","region":"Georgia","date":"2024-06-16"},{"id":"20240828_kj36b3pr863plv1bcbt65gqf54","status":"confirmed","summary":"Day of the Assumption of Mary","region":"Georgia","date":"2024-08-28"},{"id":"20241014_b75kd8loi5ai7v0auej9e6gkvo","status":"confirmed","summary":"Svetitskhovloba","region":"Georgia","date":"2024-10-14"},{"id":"20241123_9mag3fofnir39u0hpifmpp28n8","status":"confirmed","summary":"St George\'s Day","region":"Georgia","date":"2024-11-23"},{"id":"20241231_hf0ns4u5a44uu4ki7fmc0ma0b4","status":"confirmed","summary":"New Year\'s Eve","region":"Georgia","date":"2024-12-31"}],"Germany":[{"id":"20230101_bc2lv0rpfp75kl1jipvino3220","status":"confirmed","summary":"New Year\'s Day","region":"Germany","date":"2023-01-01"},{"id":"20230106_add5f3fa575e8ut8ogbbn6queg","status":"confirmed","summary":"Epiphany (regional holiday)","region":"Germany","date":"2023-01-06"},{"id":"20230214_g4pvk0f5f3cigu41qe3sev5oeo","status":"confirmed","summary":"Valentine\'s Day","region":"Germany","date":"2023-02-14"},{"id":"20230220_q7k4hovod0vnrp4c1qpmdlgjdg","status":"confirmed","summary":"Shrove Monday","region":"Germany","date":"2023-02-20"},{"id":"20230221_vcdqmellvrm7d56svru67fqiv0","status":"confirmed","summary":"Carnival Tuesday","region":"Germany","date":"2023-02-21"},{"id":"20230222_43ubveqjopf810501r5vujl21s","status":"confirmed","summary":"Carnival / Ash Wednesday","region":"Germany","date":"2023-02-22"},{"id":"20230308_hehnml4jojjas7d2s5vkh708fs","status":"confirmed","summary":"International Women\'s Day (regional holiday)","region":"Germany","date":"2023-03-08"},{"id":"20230326_bvdb4k7jqvomipd790tr0u0boc","status":"confirmed","summary":"Daylight Saving Time starts","region":"Germany","date":"2023-03-26"},{"id":"20230402_64qe702vru98rib8n09uqt59j4","status":"confirmed","summary":"Palm Sunday","region":"Germany","date":"2023-04-02"},{"id":"20230406_oqt9qbtgfo8aabp6b295hnc2ec","status":"confirmed","summary":"Maundy Thursday (regional holiday)","region":"Germany","date":"2023-04-06"},{"id":"20230407_tmgp1e9e84a31m6h18v9ov29do","status":"confirmed","summary":"Good Friday","region":"Germany","date":"2023-04-07"},{"id":"20230408_l66j0ocbedeov65g4n9fcb983g","status":"confirmed","summary":"Holy Saturday (regional holiday)","region":"Germany","date":"2023-04-08"},{"id":"20230409_sn3ugr8sej4mgqdsq9hadv0f10","status":"confirmed","summary":"Easter Sunday (regional holiday)","region":"Germany","date":"2023-04-09"},{"id":"20230410_iq0ru1ed72ctcof322hg15rn5k","status":"confirmed","summary":"Easter Monday","region":"Germany","date":"2023-04-10"},{"id":"20230501_6tilvaa6eur68680gh4kpou8s0","status":"confirmed","summary":"May Day","region":"Germany","date":"2023-05-01"},{"id":"20230508_qfbm1blhc4k6mhaq8368qj6qv0","status":"confirmed","summary":"Anniversary of the End of World War II (regional holiday)","region":"Germany","date":"2023-05-08"},{"id":"20230514_36jtrhl4hesl0sr34sfrlng4ic","status":"confirmed","summary":"Mothers\' Day","region":"Germany","date":"2023-05-14"},{"id":"20230518_kdmt9f73539f21u9drdmhp1fck","status":"confirmed","summary":"Fathers\' Day","region":"Germany","date":"2023-05-18"},{"id":"20230518_vdugkqmklo7dppcp8rfnmdj1k0","status":"confirmed","summary":"Ascension Day","region":"Germany","date":"2023-05-18"},{"id":"20230528_vo587kht3qjm3fs2b7t7s6tbv0","status":"confirmed","summary":"Whit Sunday (regional holiday)","region":"Germany","date":"2023-05-28"},{"id":"20230529_cr4hl30em0vnmpof43s8cr59r0","status":"confirmed","summary":"Whit Monday","region":"Germany","date":"2023-05-29"},{"id":"20230608_cs0pbfg6qo3mmqmf4rg133vtqc","status":"confirmed","summary":"Corpus Christi (regional holiday)","region":"Germany","date":"2023-06-08"},{"id":"20230808_78oehvtfd1icb02cu7kodj8rg4","status":"confirmed","summary":"Peace Festival in Augsburg (Bavaria)","region":"Germany","date":"2023-08-08"},{"id":"20230815_aeuttpos1vunj33ngfv7kqs23c","status":"confirmed","summary":"Assumption of Mary (regional holiday)","region":"Germany","date":"2023-08-15"},{"id":"20230920_dkgq1ifnev6rhhnm9l6quk33io","status":"confirmed","summary":"German World Children\'s Day (Thuringia)","region":"Germany","date":"2023-09-20"},{"id":"20231003_s863k88vo4tmgs80mlm57vi7qg","status":"confirmed","summary":"Day of German Unity","region":"Germany","date":"2023-10-03"},{"id":"20231029_0at3mk8aoabtqlo8il9feig94k","status":"confirmed","summary":"Daylight Saving Time ends","region":"Germany","date":"2023-10-29"},{"id":"20231031_2emt1as7lj2259jjmb5akj8e1c","status":"confirmed","summary":"Reformation Day (regional holiday)","region":"Germany","date":"2023-10-31"},{"id":"20231031_vj45gumts4mfdfhmqaph79t5us","status":"confirmed","summary":"Halloween","region":"Germany","date":"2023-10-31"},{"id":"20231101_llcmoaq0peuhe8c00r1flkjjj4","status":"confirmed","summary":"All Saints\' Day (regional holiday)","region":"Germany","date":"2023-11-01"},{"id":"20231111_s058je64f6mbcvr866jn1vnd08","status":"confirmed","summary":"St. Martin\'s Day","region":"Germany","date":"2023-11-11"},{"id":"20231119_a529hro20f9qkniemrm39cel6c","status":"confirmed","summary":"National Day of Mourning","region":"Germany","date":"2023-11-19"},{"id":"20231122_comfrt5443a1t5j5shj7u9er7g","status":"confirmed","summary":"Repentance Day (Saxony)","region":"Germany","date":"2023-11-22"},{"id":"20231126_irbnih6tlnprkaev42r111627c","status":"confirmed","summary":"Sunday of the Dead","region":"Germany","date":"2023-11-26"},{"id":"20231203_vmebtfruoqp8b0j4rho039a8so","status":"confirmed","summary":"First Advent Sunday","region":"Germany","date":"2023-12-03"},{"id":"20231206_v899pnn5v74i1ibltdcul4s32k","status":"confirmed","summary":"Saint Nicholas Day","region":"Germany","date":"2023-12-06"},{"id":"20231210_8ukbrrin3io6fel7s5i687p94k","status":"confirmed","summary":"Second Advent Sunday","region":"Germany","date":"2023-12-10"},{"id":"20231217_e2nncv98tg79ev5bb5tp4983o4","status":"confirmed","summary":"Third Advent Sunday","region":"Germany","date":"2023-12-17"},{"id":"20231224_10c0uoufskf8363n8m0pbv2874","status":"confirmed","summary":"Fourth Advent Sunday","region":"Germany","date":"2023-12-24"},{"id":"20231225_bhbv144d0bfitvaep873cp8n38","status":"confirmed","summary":"Christmas Day","region":"Germany","date":"2023-12-25"},{"id":"20231226_du05fgkg00k8u2q7ts1slqt2o0","status":"confirmed","summary":"Boxing Day","region":"Germany","date":"2023-12-26"},{"id":"20240101_e02u88n547kkeo8v8a8j31h1f0","status":"confirmed","summary":"New Year\'s Day","region":"Germany","date":"2024-01-01"},{"id":"20240106_1thk9glesdcl02906puhp48f34","status":"confirmed","summary":"Epiphany (regional holiday)","region":"Germany","date":"2024-01-06"},{"id":"20240212_qtu2aenaplvijeu09afhpe6kvg","status":"confirmed","summary":"Shrove Monday","region":"Germany","date":"2024-02-12"},{"id":"20240213_f3ghngp7o8fjgl60nseun81mjo","status":"confirmed","summary":"Carnival Tuesday","region":"Germany","date":"2024-02-13"},{"id":"20240214_0facm4akct20vker7nq33fvogg","status":"confirmed","summary":"Carnival / Ash Wednesday","region":"Germany","date":"2024-02-14"},{"id":"20240214_br16smf55dtg187j8rs8prge50","status":"confirmed","summary":"Valentine\'s Day","region":"Germany","date":"2024-02-14"},{"id":"20240308_fufbbm2f1pro0rhphbjp58hl8k","status":"confirmed","summary":"International Women\'s Day (regional holiday)","region":"Germany","date":"2024-03-08"},{"id":"20240324_tk646fo6b8ccohqstcmkl52nuo","status":"confirmed","summary":"Palm Sunday","region":"Germany","date":"2024-03-24"},{"id":"20240328_4o4rq8fome98pr57v80a49u20g","status":"confirmed","summary":"Maundy Thursday (regional holiday)","region":"Germany","date":"2024-03-28"},{"id":"20240329_7q53922ginhvs3cjcfaa7vfrbc","status":"confirmed","summary":"Good Friday","region":"Germany","date":"2024-03-29"},{"id":"20240330_t6jgp0c7cmmtkre46g7jtctsrk","status":"confirmed","summary":"Holy Saturday (regional holiday)","region":"Germany","date":"2024-03-30"},{"id":"20240331_lhbmt9cej9n7toq2u5iil3ttro","status":"confirmed","summary":"Easter Sunday (regional holiday)","region":"Germany","date":"2024-03-31"},{"id":"20240331_m6v0klq55il6uti59n5bl9i0ug","status":"confirmed","summary":"Daylight Saving Time starts","region":"Germany","date":"2024-03-31"},{"id":"20240401_0ievsl334l1unvssn98ra6p4v0","status":"confirmed","summary":"Easter Monday","region":"Germany","date":"2024-04-01"},{"id":"20240501_8kmt3unpbj1uhn29ql5q48qj4o","status":"confirmed","summary":"May Day","region":"Germany","date":"2024-05-01"},{"id":"20240508_mnpkj7j6dlt86u76bkquh46v6s","status":"confirmed","summary":"Anniversary of the End of World War II (regional holiday)","region":"Germany","date":"2024-05-08"},{"id":"20240509_1i5ekir6njn3j8kvre81mcjo14","status":"confirmed","summary":"Fathers\' Day","region":"Germany","date":"2024-05-09"},{"id":"20240509_f446sih3r9om4rfgfvs4fcvj5o","status":"confirmed","summary":"Ascension Day","region":"Germany","date":"2024-05-09"},{"id":"20240512_02clqe57f6m05uc2sedakf9orc","status":"confirmed","summary":"Mothers\' Day","region":"Germany","date":"2024-05-12"},{"id":"20240519_isvnoh6auet8v6mbrn55kic1a8","status":"confirmed","summary":"Whit Sunday (regional holiday)","region":"Germany","date":"2024-05-19"},{"id":"20240520_nppktljnkkokpdismbnepsj400","status":"confirmed","summary":"Whit Monday","region":"Germany","date":"2024-05-20"},{"id":"20240530_15uq3s23cgj60ten1ocnfada60","status":"confirmed","summary":"Corpus Christi (regional holiday)","region":"Germany","date":"2024-05-30"},{"id":"20240808_am9sfdebm403oojkjl7ru28g68","status":"confirmed","summary":"Peace Festival in Augsburg (Bavaria)","region":"Germany","date":"2024-08-08"},{"id":"20240815_gve9ebpt7mv1rb24ocu311gpq0","status":"confirmed","summary":"Assumption of Mary (regional holiday)","region":"Germany","date":"2024-08-15"},{"id":"20240920_kkg6ppo9sjdu3ujn6taqp4dlfg","status":"confirmed","summary":"German World Children\'s Day (Thuringia)","region":"Germany","date":"2024-09-20"},{"id":"20241003_jcj1cdqujjhc6nil814p05kb08","status":"confirmed","summary":"Day of German Unity","region":"Germany","date":"2024-10-03"},{"id":"20241027_j3mlap1a85fothtdlmldj3uaf8","status":"confirmed","summary":"Daylight Saving Time ends","region":"Germany","date":"2024-10-27"},{"id":"20241031_dg0j0lparben2uobmrvniu96rg","status":"confirmed","summary":"Reformation Day (regional holiday)","region":"Germany","date":"2024-10-31"},{"id":"20241031_v7nshjhkv39oq9952212p5ftvc","status":"confirmed","summary":"Halloween","region":"Germany","date":"2024-10-31"},{"id":"20241101_abp62u6qhejlvnge6gvh23l0f4","status":"confirmed","summary":"All Saints\' Day (regional holiday)","region":"Germany","date":"2024-11-01"},{"id":"20241111_16uidl795goj5f8k3nn4jrrgik","status":"confirmed","summary":"St. Martin\'s Day","region":"Germany","date":"2024-11-11"},{"id":"20241117_qvajr1hjsrlel8qb9t7g20d4ss","status":"confirmed","summary":"National Day of Mourning","region":"Germany","date":"2024-11-17"},{"id":"20241120_5n877i1afb13uldk09hhtvrppc","status":"confirmed","summary":"Repentance Day (Saxony)","region":"Germany","date":"2024-11-20"},{"id":"20241124_q0gqmap3h0k7lfhs76li4cgp0g","status":"confirmed","summary":"Sunday of the Dead","region":"Germany","date":"2024-11-24"},{"id":"20241201_2vnr357ej330aeeob556j428io","status":"confirmed","summary":"First Advent Sunday","region":"Germany","date":"2024-12-01"},{"id":"20241206_8i73t2ng4hmnghjd0qejnelf74","status":"confirmed","summary":"Saint Nicholas Day","region":"Germany","date":"2024-12-06"},{"id":"20241208_ffvc4q8l80p8iukgn8mngacdl8","status":"confirmed","summary":"Second Advent Sunday","region":"Germany","date":"2024-12-08"},{"id":"20241215_givelc1f6afq31cb7stdb67mgs","status":"confirmed","summary":"Third Advent Sunday","region":"Germany","date":"2024-12-15"},{"id":"20241222_q6bibt81egu5e08ss8a6q90eoc","status":"confirmed","summary":"Fourth Advent Sunday","region":"Germany","date":"2024-12-22"},{"id":"20241225_8jt4vp0ndt90p0fi5rjif6rt68","status":"confirmed","summary":"Christmas Day","region":"Germany","date":"2024-12-25"},{"id":"20241226_meuiukd8m5mqo21a41otuq078c","status":"confirmed","summary":"Boxing Day","region":"Germany","date":"2024-12-26"}],"French Guiana":[{"id":"20230101_rpclfcop4u05ieoleq34v823q8","status":"confirmed","summary":"New Year\'s Day","region":"French Guiana","date":"2023-01-01"},{"id":"20230220_5t9i5tjf1cf8pccquuh6ouonoo","status":"confirmed","summary":"Carnival / Shrove Monday","region":"French Guiana","date":"2023-02-20"},{"id":"20230221_ucki889gff0vphjbq23iqv7oeo","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"French Guiana","date":"2023-02-21"},{"id":"20230222_ajkvs43afe0ev52h8jj79530bo","status":"confirmed","summary":"Carnival / Ash Wednesday","region":"French Guiana","date":"2023-02-22"},{"id":"20230319_rvuc8f5co884u5drdcf186htc8","status":"confirmed","summary":"Laetare Sunday","region":"French Guiana","date":"2023-03-19"},{"id":"20230402_vdf1s9jqhm49tkokh3bjof7jv4","status":"confirmed","summary":"Palm Sunday","region":"French Guiana","date":"2023-04-02"},{"id":"20230407_i7ietl1kvjk5mbo6dhaj6ddb8g","status":"confirmed","summary":"Good Friday","region":"French Guiana","date":"2023-04-07"},{"id":"20230409_8mrjet89p9oohq96idv36jpj80","status":"confirmed","summary":"Easter Sunday","region":"French Guiana","date":"2023-04-09"},{"id":"20230410_ru9su04kskiml5ga38mmdqfh58","status":"confirmed","summary":"Easter Monday","region":"French Guiana","date":"2023-04-10"},{"id":"20230501_4dmucaq74q5auqevjdc25bo7v8","status":"confirmed","summary":"Labor Day / May Day","region":"French Guiana","date":"2023-05-01"},{"id":"20230508_s8s595m2qvvcmudhso9ocltt6o","status":"confirmed","summary":"Victory Day","region":"French Guiana","date":"2023-05-08"},{"id":"20230518_4hbm3v50vuac0vsqmvi0lcpc18","status":"confirmed","summary":"Ascension Day","region":"French Guiana","date":"2023-05-18"},{"id":"20230528_3q86atcac9975lkdos4jpolkhk","status":"confirmed","summary":"Whit Sunday","region":"French Guiana","date":"2023-05-28"},{"id":"20230529_50a70dv2cga49lpd8ohcj4rces","status":"confirmed","summary":"Whit Monday","region":"French Guiana","date":"2023-05-29"},{"id":"20230610_ej1bulc3ual3jcdcn4cb8u255s","status":"confirmed","summary":"Abolition Day","region":"French Guiana","date":"2023-06-10"},{"id":"20230714_up0psb5o6ala878vrjmdoubk9c","status":"confirmed","summary":"French National Day","region":"French Guiana","date":"2023-07-14"},{"id":"20230815_dvh4fisvg4vafocgpnpmf1aivs","status":"confirmed","summary":"Assumption of Mary","region":"French Guiana","date":"2023-08-15"},{"id":"20231101_jo7phcapf0aotoesd2bep6o9rc","status":"confirmed","summary":"All Saints\' Day","region":"French Guiana","date":"2023-11-01"},{"id":"20231102_ud4tbvagqhrm7f73081ukt784o","status":"confirmed","summary":"All Souls\' Day","region":"French Guiana","date":"2023-11-02"},{"id":"20231111_phjj26q03248us7lakgblvdehk","status":"confirmed","summary":"Armistice Day","region":"French Guiana","date":"2023-11-11"},{"id":"20231225_i5nqlr68vhjrop7f21glv75oj0","status":"confirmed","summary":"Christmas Day","region":"French Guiana","date":"2023-12-25"},{"id":"20231231_g72sa6r1mflqouoo17b0c5hhno","status":"confirmed","summary":"New Year\'s Eve","region":"French Guiana","date":"2023-12-31"},{"id":"20240101_mujqasqrs7uoo0qa7dt1cvv1kc","status":"confirmed","summary":"New Year\'s Day","region":"French Guiana","date":"2024-01-01"},{"id":"20240212_j8s32djj1jec89dr5a1be48dc8","status":"confirmed","summary":"Carnival / Shrove Monday","region":"French Guiana","date":"2024-02-12"},{"id":"20240213_4g13eifsqp384ldcl40k21rtg0","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"French Guiana","date":"2024-02-13"},{"id":"20240214_ll84nd3fcfa2rf9hnvstustg3s","status":"confirmed","summary":"Carnival / Ash Wednesday","region":"French Guiana","date":"2024-02-14"},{"id":"20240310_0jn9iq3ieej7p5t9t8g8dke5f8","status":"confirmed","summary":"Laetare Sunday","region":"French Guiana","date":"2024-03-10"},{"id":"20240324_9rul85i8odci89rol83s9gp4hs","status":"confirmed","summary":"Palm Sunday","region":"French Guiana","date":"2024-03-24"},{"id":"20240329_lr18nrcasrtf08bjqofa5e2mo8","status":"confirmed","summary":"Good Friday","region":"French Guiana","date":"2024-03-29"},{"id":"20240331_9n09a2j48p3q6q5g2900u2fde0","status":"confirmed","summary":"Easter Sunday","region":"French Guiana","date":"2024-03-31"},{"id":"20240401_n1lmtuurr6cpj5gbcbbr36bmac","status":"confirmed","summary":"Easter Monday","region":"French Guiana","date":"2024-04-01"},{"id":"20240501_p9tc1j2lsqsv638iv26ot87fes","status":"confirmed","summary":"Labor Day / May Day","region":"French Guiana","date":"2024-05-01"},{"id":"20240508_pchs8123relecvk4g9g768lkqc","status":"confirmed","summary":"Victory Day","region":"French Guiana","date":"2024-05-08"},{"id":"20240509_ps04tvtc4o9qdes9aqplb37muo","status":"confirmed","summary":"Ascension Day","region":"French Guiana","date":"2024-05-09"},{"id":"20240519_ptvh8viqpfsatuemjrub9fvbpo","status":"confirmed","summary":"Whit Sunday","region":"French Guiana","date":"2024-05-19"},{"id":"20240520_vk0tfg7vn1k47hhkmqmcubv044","status":"confirmed","summary":"Whit Monday","region":"French Guiana","date":"2024-05-20"},{"id":"20240610_omlb07illjf627jj4b5l5fk0es","status":"confirmed","summary":"Abolition Day","region":"French Guiana","date":"2024-06-10"},{"id":"20240714_c53rosu7aci7grfgp6bt4j14rc","status":"confirmed","summary":"French National Day","region":"French Guiana","date":"2024-07-14"},{"id":"20240815_vmh3lk1q8nfa535jdv40ofu3ac","status":"confirmed","summary":"Assumption of Mary","region":"French Guiana","date":"2024-08-15"},{"id":"20241101_m1usitv0k82a2thcq4rd9stbak","status":"confirmed","summary":"All Saints\' Day","region":"French Guiana","date":"2024-11-01"},{"id":"20241102_rg2gq3s5ml18umppn99u6cdfa8","status":"confirmed","summary":"All Souls\' Day","region":"French Guiana","date":"2024-11-02"},{"id":"20241111_ckls3lqig1hlhlho1hhqiub7gc","status":"confirmed","summary":"Armistice Day","region":"French Guiana","date":"2024-11-11"},{"id":"20241225_f1008pf5lu1rgipbrbguvnrgf8","status":"confirmed","summary":"Christmas Day","region":"French Guiana","date":"2024-12-25"},{"id":"20241231_ka124ai9f6phetgrud4hqc1nic","status":"confirmed","summary":"New Year\'s Eve","region":"French Guiana","date":"2024-12-31"}],"Guernsey":[{"id":"20230101_nducnstbsr47r9qhl8nlpslnig","status":"confirmed","summary":"New Year\'s Day","region":"Guernsey","date":"2023-01-01"},{"id":"20230102_hbv20ojglnltllfqhe0o3kr91g","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Guernsey","date":"2023-01-02"},{"id":"20230326_50dvahv1739vfn1mn1vcg3j9fo","status":"confirmed","summary":"Daylight Saving Time starts","region":"Guernsey","date":"2023-03-26"},{"id":"20230407_s2b3c6t0em17o8qsn22f4kl1o8","status":"confirmed","summary":"Good Friday","region":"Guernsey","date":"2023-04-07"},{"id":"20230410_amn09ikjnb4p2gj6l0u8rtl2ik","status":"confirmed","summary":"Easter Monday","region":"Guernsey","date":"2023-04-10"},{"id":"20230501_i6u93mjmh7mg34f87aqhr6srag","status":"confirmed","summary":"May Day","region":"Guernsey","date":"2023-05-01"},{"id":"20230506_nhu677di1su2ag3o4ihd0673jg","status":"confirmed","summary":"The Coronation of King Charles III","region":"Guernsey","date":"2023-05-06"},{"id":"20230508_lpm3rsev2m9itf7cq7i02ivk1s","status":"confirmed","summary":"Bank Holiday for the Coronation of King Charles III","region":"Guernsey","date":"2023-05-08"},{"id":"20230529_lc128uts6u0fh3lru4u8imefuo","status":"confirmed","summary":"Spring Bank Holiday","region":"Guernsey","date":"2023-05-29"},{"id":"20231029_qamlsf778chhmqr2k662vhv16c","status":"confirmed","summary":"Daylight Saving Time ends","region":"Guernsey","date":"2023-10-29"},{"id":"20231225_4osk0cimde764h6kokb8nk5uhs","status":"confirmed","summary":"Christmas Day","region":"Guernsey","date":"2023-12-25"},{"id":"20231226_m5f7n717i65719jiguf4jckmao","status":"confirmed","summary":"Boxing Day","region":"Guernsey","date":"2023-12-26"},{"id":"20240101_3tt731jbhav68otdq6h0egb6a8","status":"confirmed","summary":"New Year\'s Day","region":"Guernsey","date":"2024-01-01"},{"id":"20240329_6gmg1p2pt0u56l6b54trnnsils","status":"confirmed","summary":"Good Friday","region":"Guernsey","date":"2024-03-29"},{"id":"20240331_sa6ff6h130u6n64gaud9tpveog","status":"confirmed","summary":"Daylight Saving Time starts","region":"Guernsey","date":"2024-03-31"},{"id":"20240401_1uhpe6vkf1abcetoeuf39aaeqk","status":"confirmed","summary":"Easter Monday","region":"Guernsey","date":"2024-04-01"},{"id":"20240506_ujpfgfbgjnvolrl9apecdno158","status":"confirmed","summary":"May Day","region":"Guernsey","date":"2024-05-06"},{"id":"20240527_c3i8ianva3rsbrnhnn96nrtb3o","status":"confirmed","summary":"Spring Bank Holiday","region":"Guernsey","date":"2024-05-27"},{"id":"20241027_3tcip7o08q9vk4t0q5icv5ktjc","status":"confirmed","summary":"Daylight Saving Time ends","region":"Guernsey","date":"2024-10-27"},{"id":"20241225_cq6ktr09qus5d2h1tjt658kv64","status":"confirmed","summary":"Christmas Day","region":"Guernsey","date":"2024-12-25"},{"id":"20241226_qabvam9icakon3pdsmncee8sls","status":"confirmed","summary":"Boxing Day","region":"Guernsey","date":"2024-12-26"}],"Ghana":[{"id":"20230101_5kkngtf8oj9uhe5v69qg6d14nk","status":"confirmed","summary":"New Year\'s Day","region":"Ghana","date":"2023-01-01"},{"id":"20230107_ngnba2qorlh7nr4a6ul91eir8s","status":"confirmed","summary":"Constitution Day","region":"Ghana","date":"2023-01-07"},{"id":"20230109_cbf1qv4iipj157i2dg6mdf2mus","status":"confirmed","summary":"Constitution Day observed","region":"Ghana","date":"2023-01-09"},{"id":"20230306_aae2nta4ha34n37dokbcj5pbak","status":"confirmed","summary":"Independence Day","region":"Ghana","date":"2023-03-06"},{"id":"20230323_8hg2s6v513mfgcrk6mtjpqvr9s","status":"confirmed","summary":"Ramadan Start","region":"Ghana","date":"2023-03-23"},{"id":"20230407_7ee4kfeq6idu85innlg3f3hklo","status":"confirmed","summary":"Good Friday","region":"Ghana","date":"2023-04-07"},{"id":"20230408_21aomga18sm2einfrgkjqj1o94","status":"confirmed","summary":"Holy Saturday","region":"Ghana","date":"2023-04-08"},{"id":"20230409_enbg9lp473ovdbh32brgnlp1fc","status":"confirmed","summary":"Easter Sunday","region":"Ghana","date":"2023-04-09"},{"id":"20230410_v9rmb7ap6470l9hitesi6h9t98","status":"confirmed","summary":"Easter Monday","region":"Ghana","date":"2023-04-10"},{"id":"20230422_echp48r6qvpk9v6ltosvm9l89o","status":"confirmed","summary":"Eid ul-Fitr","region":"Ghana","date":"2023-04-22"},{"id":"20230424_0toav24rujkt1bojvbjltn3u48","status":"confirmed","summary":"Eid ul-Fitr Holiday","region":"Ghana","date":"2023-04-24"},{"id":"20230501_1mfr96qlr952cmlh3152abi0r8","status":"confirmed","summary":"May Day","region":"Ghana","date":"2023-05-01"},{"id":"20230514_9ba0kuph2fbvd8q42a32mm912s","status":"confirmed","summary":"Mothers\' Day","region":"Ghana","date":"2023-05-14"},{"id":"20230525_na50llpmgln4leae3otmrmpac8","status":"confirmed","summary":"African Union Day","region":"Ghana","date":"2023-05-25"},{"id":"20230618_26fahlu1hjl2mmtk6adf8csft8","status":"confirmed","summary":"Fathers\' Day","region":"Ghana","date":"2023-06-18"},{"id":"20230628_6m0behq2skv5forgkvnv039a60","status":"confirmed","summary":"Eid al-Adha","region":"Ghana","date":"2023-06-28"},{"id":"20230701_3qfmfi95ckni81mi1an2a47al8","status":"confirmed","summary":"Republic Day","region":"Ghana","date":"2023-07-01"},{"id":"20230804_tl9qb3hqeu90rk0spi25cfa9oo","status":"confirmed","summary":"Founders\' Day","region":"Ghana","date":"2023-08-04"},{"id":"20230921_gta2s7qo8thb8gc548l1ig7380","status":"confirmed","summary":"Kwame Nkrumah Memorial Day","region":"Ghana","date":"2023-09-21"},{"id":"20231201_23qql0ul76gbhpm1p3aald1h20","status":"confirmed","summary":"Farmer\'s Day","region":"Ghana","date":"2023-12-01"},{"id":"20231224_vp07c1a4pmcac3mgl8ueafpgmo","status":"confirmed","summary":"Christmas Eve","region":"Ghana","date":"2023-12-24"},{"id":"20231225_1otbp0akl1vo83vslo2q4vr4oo","status":"confirmed","summary":"Christmas Day","region":"Ghana","date":"2023-12-25"},{"id":"20231226_smscbn7c1hht46qgf9d7bqqmdk","status":"confirmed","summary":"Boxing Day","region":"Ghana","date":"2023-12-26"},{"id":"20231231_5gd1ik4dlmp0djouo3e0mgbg40","status":"confirmed","summary":"New Year\'s Eve","region":"Ghana","date":"2023-12-31"},{"id":"20240101_jvsi950a0tij60g7ou5jlpns0c","status":"confirmed","summary":"New Year\'s Day","region":"Ghana","date":"2024-01-01"},{"id":"20240107_rv2cbddvc4t7sjnr3k1hbra624","status":"confirmed","summary":"Constitution Day","region":"Ghana","date":"2024-01-07"},{"id":"20240306_6ak4svmlgt087lb98icug1u4ho","status":"confirmed","summary":"Independence Day","region":"Ghana","date":"2024-03-06"},{"id":"20240311_j0lrnntekrv3knkgali0q7hrbo","status":"confirmed","summary":"Ramadan Start","region":"Ghana","date":"2024-03-11"},{"id":"20240329_n4gepimlhkntt1bc58ungvjdes","status":"confirmed","summary":"Good Friday","region":"Ghana","date":"2024-03-29"},{"id":"20240330_33e074o85puph3ic4amadbtsc4","status":"confirmed","summary":"Holy Saturday","region":"Ghana","date":"2024-03-30"},{"id":"20240331_mhtpksprrctl4bjqerob1ta2vk","status":"confirmed","summary":"Easter Sunday","region":"Ghana","date":"2024-03-31"},{"id":"20240401_23d6g7ic8eese5ts9sqi5ptv1o","status":"confirmed","summary":"Easter Monday","region":"Ghana","date":"2024-04-01"},{"id":"20240410_a1r10j4td16nng6e4bcdh7q2cg","status":"confirmed","summary":"Eid ul-Fitr","region":"Ghana","date":"2024-04-10"},{"id":"20240501_jemgd2qqbqpvvd8jd7mnrv7aks","status":"confirmed","summary":"May Day","region":"Ghana","date":"2024-05-01"},{"id":"20240512_u020nsqdh9uhopktmds90qkd5c","status":"confirmed","summary":"Mothers\' Day","region":"Ghana","date":"2024-05-12"},{"id":"20240525_l32dckqecmis6edqk8mp23hnoc","status":"confirmed","summary":"African Union Day","region":"Ghana","date":"2024-05-25"},{"id":"20240616_drit5756tq8ihlrdcrk4hk7494","status":"confirmed","summary":"Fathers\' Day","region":"Ghana","date":"2024-06-16"},{"id":"20240617_d5uvivt51pq5k66puvr2upc4m4","status":"confirmed","summary":"Eid al-Adha","region":"Ghana","date":"2024-06-17"},{"id":"20240701_stmlgql9pehi1qegidoqju7stg","status":"confirmed","summary":"Republic Day","region":"Ghana","date":"2024-07-01"},{"id":"20240804_igie6d3k5mq28hipphsiid1p8c","status":"confirmed","summary":"Founders\' Day","region":"Ghana","date":"2024-08-04"},{"id":"20240805_a0v2dhfp3bvh2cbqq44865sv3c","status":"confirmed","summary":"Founders\' Day observed","region":"Ghana","date":"2024-08-05"},{"id":"20240921_pdnpar22ddcmj1e56e1t2gk2f0","status":"confirmed","summary":"Kwame Nkrumah Memorial Day","region":"Ghana","date":"2024-09-21"},{"id":"20240923_detvg6fiipvnvknqmitu1rac6o","status":"confirmed","summary":"Kwame Nkrumah Memorial Day observed","region":"Ghana","date":"2024-09-23"},{"id":"20241206_qean1u8vrc164vpi9c1o2o3k38","status":"confirmed","summary":"Farmer\'s Day","region":"Ghana","date":"2024-12-06"},{"id":"20241224_5g2p3mkc24aunn9j5toqhak2ks","status":"confirmed","summary":"Christmas Eve","region":"Ghana","date":"2024-12-24"},{"id":"20241225_kehthraqovvp4f1ebcnlu9t0fs","status":"confirmed","summary":"Christmas Day","region":"Ghana","date":"2024-12-25"},{"id":"20241226_prdbrde2ik3cjuoerpr0b1n2ic","status":"confirmed","summary":"Boxing Day","region":"Ghana","date":"2024-12-26"},{"id":"20241231_1r9ob4bm43l0nr6tb3a7berh78","status":"confirmed","summary":"New Year\'s Eve","region":"Ghana","date":"2024-12-31"}],"Gibraltar":[{"id":"20230101_ljd2d3npf5kf894831e76o0mcs","status":"confirmed","summary":"New Year\'s Day","region":"Gibraltar","date":"2023-01-01"},{"id":"20230102_79l61adbmaasmtaqdope01c554","status":"confirmed","summary":"New Year\'s Day observed","region":"Gibraltar","date":"2023-01-02"},{"id":"20230220_26i40lokluntoelb9qd4sgi0ks","status":"confirmed","summary":"Winter Midterm Bank Holiday","region":"Gibraltar","date":"2023-02-20"},{"id":"20230326_mugpftkids1dcudequr5p0l718","status":"confirmed","summary":"Daylight Saving Time starts","region":"Gibraltar","date":"2023-03-26"},{"id":"20230407_gomv24di7thgflco6i0aun8en4","status":"confirmed","summary":"Good Friday","region":"Gibraltar","date":"2023-04-07"},{"id":"20230409_ldqosrfao7fjmjbn1p1h3maei8","status":"confirmed","summary":"Easter Sunday","region":"Gibraltar","date":"2023-04-09"},{"id":"20230410_1d5dfn3v33v8i2jdkaam3mg3qo","status":"confirmed","summary":"Easter Monday","region":"Gibraltar","date":"2023-04-10"},{"id":"20230428_avqvrfdb2ruk2ab8u9ufde032g","status":"confirmed","summary":"Workers\' Memorial Day","region":"Gibraltar","date":"2023-04-28"},{"id":"20230501_l9cc8m9qmu9l2lov5ji0m5f9ps","status":"confirmed","summary":"May Day","region":"Gibraltar","date":"2023-05-01"},{"id":"20230508_iq9tjv9i8b46fdmem3pg79vc7c","status":"confirmed","summary":"Special King\'s Coronation Bank Holiday","region":"Gibraltar","date":"2023-05-08"},{"id":"20230529_eranct48ulh1difus170mbl2nc","status":"confirmed","summary":"Spring Bank Holiday","region":"Gibraltar","date":"2023-05-29"},{"id":"20230619_dqolvbhjgddog7objtj0gnku7c","status":"confirmed","summary":"King\'s Birthday Holiday","region":"Gibraltar","date":"2023-06-19"},{"id":"20230828_74njic9ui0rpmu4405r5846j5s","status":"confirmed","summary":"Late Summer Bank Holiday","region":"Gibraltar","date":"2023-08-28"},{"id":"20230910_vv96i2rjjr4ujoh2nrv5v1q9ss","status":"confirmed","summary":"Gibraltar Day","region":"Gibraltar","date":"2023-09-10"},{"id":"20230911_4u32loq2uqfjmisvgqrqvevnck","status":"confirmed","summary":"Gibraltar Day observed","region":"Gibraltar","date":"2023-09-11"},{"id":"20231029_cqb7lm8e6dk6coga5d7bkv251c","status":"confirmed","summary":"Daylight Saving Time ends","region":"Gibraltar","date":"2023-10-29"},{"id":"20231224_d6uvomq4eu8ebndjbi1eojsrf4","status":"confirmed","summary":"Christmas Eve","region":"Gibraltar","date":"2023-12-24"},{"id":"20231225_k4vg9n5maha7j07gqb6s0mm6nk","status":"confirmed","summary":"Christmas Day","region":"Gibraltar","date":"2023-12-25"},{"id":"20231226_d7qr8hgnmm3qgsvjt7jt1p4bt4","status":"confirmed","summary":"Boxing Day","region":"Gibraltar","date":"2023-12-26"},{"id":"20231231_2bf0e5sudtjdgoooj1apf9nl7g","status":"confirmed","summary":"New Year\'s Eve","region":"Gibraltar","date":"2023-12-31"},{"id":"20240101_ov4hutc19hv1t6jau07c1v58ko","status":"confirmed","summary":"New Year\'s Day","region":"Gibraltar","date":"2024-01-01"},{"id":"20240219_egg6dojbj1rgijbo0vlca122m4","status":"confirmed","summary":"Winter Midterm Bank Holiday","region":"Gibraltar","date":"2024-02-19"},{"id":"20240329_li5r0lojnpmqp2va1kadajqgo8","status":"confirmed","summary":"Good Friday","region":"Gibraltar","date":"2024-03-29"},{"id":"20240331_e6gk3u49a37ct934k53erv7fgg","status":"confirmed","summary":"Daylight Saving Time starts","region":"Gibraltar","date":"2024-03-31"},{"id":"20240331_pk88334q2aistbq9sb0d2i25bs","status":"confirmed","summary":"Easter Sunday","region":"Gibraltar","date":"2024-03-31"},{"id":"20240401_tei2a2jqvd2288bpqf568ptlfc","status":"confirmed","summary":"Easter Monday","region":"Gibraltar","date":"2024-04-01"},{"id":"20240428_11e8qc3dafp291fdg1gkdb7k10","status":"confirmed","summary":"Workers\' Memorial Day","region":"Gibraltar","date":"2024-04-28"},{"id":"20240501_hbq4su9slhj0o6omma679898mg","status":"confirmed","summary":"May Day","region":"Gibraltar","date":"2024-05-01"},{"id":"20240527_hgul7gvju22aeb84h0sdqp4vag","status":"confirmed","summary":"Spring Bank Holiday","region":"Gibraltar","date":"2024-05-27"},{"id":"20240617_u8dbj1qi0fej5atl58919onkdk","status":"confirmed","summary":"King\'s Birthday Holiday","region":"Gibraltar","date":"2024-06-17"},{"id":"20240826_aj1km4ruj47e0mti2krfo0duqc","status":"confirmed","summary":"Late Summer Bank Holiday","region":"Gibraltar","date":"2024-08-26"},{"id":"20240910_9gk3lo6lsd4co413ml198tkivk","status":"confirmed","summary":"Gibraltar Day","region":"Gibraltar","date":"2024-09-10"},{"id":"20241027_8phbn096t8p7lbefqk250e2em4","status":"confirmed","summary":"Daylight Saving Time ends","region":"Gibraltar","date":"2024-10-27"},{"id":"20241224_bdo0c623ppttetom1fmdrgdje8","status":"confirmed","summary":"Christmas Eve","region":"Gibraltar","date":"2024-12-24"},{"id":"20241225_volbteh04t622bso3672vaiin8","status":"confirmed","summary":"Christmas Day","region":"Gibraltar","date":"2024-12-25"},{"id":"20241226_ef0nmvl6mf268v077gsqh42g98","status":"confirmed","summary":"Boxing Day","region":"Gibraltar","date":"2024-12-26"},{"id":"20241231_4i7kpllj927i3u6j63nuj2e8gs","status":"confirmed","summary":"New Year\'s Eve","region":"Gibraltar","date":"2024-12-31"}],"Greenland":[{"id":"20230101_q1vc0n1dipb9ga15i2c9m16fr0","status":"confirmed","summary":"New Year","region":"Greenland","date":"2023-01-01"},{"id":"20230106_44curgirp85qvjiufuviok52gs","status":"confirmed","summary":"Epiphany","region":"Greenland","date":"2023-01-06"},{"id":"20230325_jm80esij12hl2hjo4rl3tm6of8","status":"confirmed","summary":"Daylight Saving Time starts","region":"Greenland","date":"2023-03-25"},{"id":"20230406_9319ulofa0t6gscogb0ucrs314","status":"confirmed","summary":"Maundy Thursday","region":"Greenland","date":"2023-04-06"},{"id":"20230407_kfgk8l88llp0rt49db9aen8h94","status":"confirmed","summary":"Good Friday","region":"Greenland","date":"2023-04-07"},{"id":"20230410_sh12n7iktvsjbmt8lv5m7s8084","status":"confirmed","summary":"Easter Monday","region":"Greenland","date":"2023-04-10"},{"id":"20230505_4912cj386ig087nbd3fg95jvjk","status":"confirmed","summary":"Great Prayer Day","region":"Greenland","date":"2023-05-05"},{"id":"20230518_i03mbibt4ct9kq3368h06rs92o","status":"confirmed","summary":"Ascension Day","region":"Greenland","date":"2023-05-18"},{"id":"20230529_vpiip5pu9cue3h4uono26adcrg","status":"confirmed","summary":"Whit Monday","region":"Greenland","date":"2023-05-29"},{"id":"20230621_ohttvbguqe96o9a49rngcn2r88","status":"confirmed","summary":"National Day","region":"Greenland","date":"2023-06-21"},{"id":"20231028_7tr7f0001aqtmst20tkfocrhm0","status":"confirmed","summary":"Daylight Saving Time ends","region":"Greenland","date":"2023-10-28"},{"id":"20231224_u4qqrr1iatavkvhql38bolksl8","status":"confirmed","summary":"Christmas Eve","region":"Greenland","date":"2023-12-24"},{"id":"20231225_jh753g0sqofe1ucs3tffu1t8u4","status":"confirmed","summary":"Christmas Day","region":"Greenland","date":"2023-12-25"},{"id":"20231226_lpmfhue0q9hsdebev6k00c7u5c","status":"confirmed","summary":"Boxing Day","region":"Greenland","date":"2023-12-26"},{"id":"20231231_qg8510suoe2d5hs27lekaru8r0","status":"confirmed","summary":"New Year\'s Eve","region":"Greenland","date":"2023-12-31"},{"id":"20240101_8o2et2hn7ju44jgps52i9mpgj4","status":"confirmed","summary":"New Year","region":"Greenland","date":"2024-01-01"},{"id":"20240106_ik7ovbjjotstuso8h2j9dn7j3k","status":"confirmed","summary":"Epiphany","region":"Greenland","date":"2024-01-06"},{"id":"20240328_g3m751if6qm6db76garais0tts","status":"confirmed","summary":"Maundy Thursday","region":"Greenland","date":"2024-03-28"},{"id":"20240329_pc97c2q30b5i4aqsqo66tmv8q0","status":"confirmed","summary":"Good Friday","region":"Greenland","date":"2024-03-29"},{"id":"20240330_l92bns2k64jhp9fgvqbcemlne4","status":"confirmed","summary":"Daylight Saving Time starts","region":"Greenland","date":"2024-03-30"},{"id":"20240401_qa5h8o61au4hgmbg98nqfct0s0","status":"confirmed","summary":"Easter Monday","region":"Greenland","date":"2024-04-01"},{"id":"20240426_pagjiqno69fuqc4p127bs7f46g","status":"confirmed","summary":"Great Prayer Day","region":"Greenland","date":"2024-04-26"},{"id":"20240509_sn3c9qq59mbh72evknhr36hnss","status":"confirmed","summary":"Ascension Day","region":"Greenland","date":"2024-05-09"},{"id":"20240520_nkd03nibj4d9on4b3tibc57h6k","status":"confirmed","summary":"Whit Monday","region":"Greenland","date":"2024-05-20"},{"id":"20240621_kqp7gni6d4g2ci9h186626pm08","status":"confirmed","summary":"National Day","region":"Greenland","date":"2024-06-21"},{"id":"20241027_c6edj0d00junl8srkjas1gaplo","status":"confirmed","summary":"Daylight Saving Time ends","region":"Greenland","date":"2024-10-27"},{"id":"20241224_ths9661jqfrmqurdm936htgbv8","status":"confirmed","summary":"Christmas Eve","region":"Greenland","date":"2024-12-24"},{"id":"20241225_mpd5kqern082acknudrn5nlt5k","status":"confirmed","summary":"Christmas Day","region":"Greenland","date":"2024-12-25"},{"id":"20241226_a44rk6ihfs9rkj2gofss1683k4","status":"confirmed","summary":"Boxing Day","region":"Greenland","date":"2024-12-26"},{"id":"20241231_27a7i1p99sv37qt9m9ksvs9b48","status":"confirmed","summary":"New Year\'s Eve","region":"Greenland","date":"2024-12-31"}],"Gambia":[{"id":"20230101_4opinr25ihv9lqurkhvbrdi874","status":"confirmed","summary":"New Year","region":"Gambia","date":"2023-01-01"},{"id":"20230102_s9vbj8b69atft392550qtm1l68","status":"confirmed","summary":"Day off for New Year","region":"Gambia","date":"2023-01-02"},{"id":"20230218_eb2suglco600q4c631n7rvd5h0","status":"confirmed","summary":"Independence Day","region":"Gambia","date":"2023-02-18"},{"id":"20230220_9sdq50b9oqp81c4p1vrlai7hto","status":"confirmed","summary":"Day off for Independence Day","region":"Gambia","date":"2023-02-20"},{"id":"20230323_ce8srmdtqdouelq3o31r233ms0","status":"confirmed","summary":"Ramadan Start","region":"Gambia","date":"2023-03-23"},{"id":"20230407_vriqtk12eposrl0kq09o4pent4","status":"confirmed","summary":"Good Friday","region":"Gambia","date":"2023-04-07"},{"id":"20230410_4umv7t4echek800n1su9c2rk68","status":"confirmed","summary":"Easter Monday","region":"Gambia","date":"2023-04-10"},{"id":"20230417_quf6if3s6lvilpkf3r0gojdr2g","status":"confirmed","summary":"Lailat al-Qadr","region":"Gambia","date":"2023-04-17"},{"id":"20230421_ridk5k6n1668071ub0mbfngi0c","status":"confirmed","summary":"Eid al-Fitr","region":"Gambia","date":"2023-04-21"},{"id":"20230422_oqpkh6cvikck38852u3cu2ult0","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Gambia","date":"2023-04-22"},{"id":"20230501_cduvd9duhv22dhq5vmfb7plm7s","status":"confirmed","summary":"Labour Day","region":"Gambia","date":"2023-05-01"},{"id":"20230520_t26lttufjaal7jgrbgf56do06k","status":"confirmed","summary":"Election Day Holiday","region":"Gambia","date":"2023-05-20"},{"id":"20230525_qonc029g7610espkpciqjj0vrg","status":"confirmed","summary":"Africa Day","region":"Gambia","date":"2023-05-25"},{"id":"20230628_02l9neltomhu9d2c1f712v0s78","status":"confirmed","summary":"Eid al-Adha","region":"Gambia","date":"2023-06-28"},{"id":"20230722_cih7jumk845rafmps08kltnt74","status":"confirmed","summary":"Revolution Day","region":"Gambia","date":"2023-07-22"},{"id":"20230728_e6i40dbli5eqmfe6qdp31vqf80","status":"confirmed","summary":"Ashura","region":"Gambia","date":"2023-07-28"},{"id":"20230815_66lg21ik6p41e27mdoookkhvu0","status":"confirmed","summary":"Assumption of Mary","region":"Gambia","date":"2023-08-15"},{"id":"20230927_b228bvjvt1dlvdhkcm6rr4jq18","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Gambia","date":"2023-09-27"},{"id":"20231225_g481c6m8u4cal1k0l9b2drvpq8","status":"confirmed","summary":"Christmas Day","region":"Gambia","date":"2023-12-25"},{"id":"20240101_duavimkq93h4p5kim4qofgf2k4","status":"confirmed","summary":"New Year","region":"Gambia","date":"2024-01-01"},{"id":"20240218_fv0k0f2g73fe6aapcgahlgjs5g","status":"confirmed","summary":"Independence Day","region":"Gambia","date":"2024-02-18"},{"id":"20240311_r2kcotep0vera6lg6eq7nahra8","status":"confirmed","summary":"Ramadan Start","region":"Gambia","date":"2024-03-11"},{"id":"20240329_l44jjt9l51ql2h3hjcrki9giqk","status":"confirmed","summary":"Good Friday","region":"Gambia","date":"2024-03-29"},{"id":"20240401_61vmfn9lp5gfgpslvlt1s1b1kc","status":"confirmed","summary":"Easter Monday","region":"Gambia","date":"2024-04-01"},{"id":"20240405_m71q9gfa0rr191rv2sjj6t53rg","status":"confirmed","summary":"Lailat al-Qadr","region":"Gambia","date":"2024-04-05"},{"id":"20240410_km9j7eo40suj5mg3fkb8eacg18","status":"confirmed","summary":"Eid al-Fitr","region":"Gambia","date":"2024-04-10"},{"id":"20240501_h5o7jsatrqvvcfdpjt2eehpaqo","status":"confirmed","summary":"Labour Day","region":"Gambia","date":"2024-05-01"},{"id":"20240525_bc6ovu4pav5h1rdr0rou9p8j90","status":"confirmed","summary":"Africa Day","region":"Gambia","date":"2024-05-25"},{"id":"20240617_npmqcj87s7md58fng952g03ihs","status":"confirmed","summary":"Eid al-Adha","region":"Gambia","date":"2024-06-17"},{"id":"20240717_g0hp7dmckuifk3oad305dcdahk","status":"confirmed","summary":"Ashura","region":"Gambia","date":"2024-07-17"},{"id":"20240722_l54ps0n945asv5b73dqjlanjl0","status":"confirmed","summary":"Revolution Day","region":"Gambia","date":"2024-07-22"},{"id":"20240815_gj7lhqmaf740joepqa97t3oe90","status":"confirmed","summary":"Assumption of Mary","region":"Gambia","date":"2024-08-15"},{"id":"20240916_02p8b5ptgpaajupv1oh9afe2bg","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Gambia","date":"2024-09-16"},{"id":"20241225_jtai5ei1f3aa5r74dojaqs2vco","status":"confirmed","summary":"Christmas Day","region":"Gambia","date":"2024-12-25"}],"Guinea":[{"id":"20230101_gdm3t6ilvlsgemojsntlehfuvk","status":"confirmed","summary":"New Year\'s Day","region":"Guinea","date":"2023-01-01"},{"id":"20230323_visqa29jgphardt8nk06k74qa8","status":"confirmed","summary":"Ramadan Start","region":"Guinea","date":"2023-03-23"},{"id":"20230403_hs6e6llsmeteh23ferihkjpbt0","status":"confirmed","summary":"Second Republic Day","region":"Guinea","date":"2023-04-03"},{"id":"20230410_67q8hruormgp3tthimh81hq6vs","status":"confirmed","summary":"Easter Monday","region":"Guinea","date":"2023-04-10"},{"id":"20230417_mofbi1dfuqoeve6kbt2gc9g86s","status":"confirmed","summary":"Lailat al-Qadr","region":"Guinea","date":"2023-04-17"},{"id":"20230421_ahpnqe4qanlp2p7pgk0hjb294s","status":"confirmed","summary":"Eid al-Fitr","region":"Guinea","date":"2023-04-21"},{"id":"20230501_rk9mufp3eava1fkip2devq9sig","status":"confirmed","summary":"Labour Day","region":"Guinea","date":"2023-05-01"},{"id":"20230525_pgd1gc0d9jt2mj3oisi8r6874s","status":"confirmed","summary":"Africa Day","region":"Guinea","date":"2023-05-25"},{"id":"20230628_1mfpuambsf15e388n497jbv9ec","status":"confirmed","summary":"Eid al-Adha","region":"Guinea","date":"2023-06-28"},{"id":"20230815_3qnkng73813ti78cdbc9vmled8","status":"confirmed","summary":"Assumption of Mary","region":"Guinea","date":"2023-08-15"},{"id":"20230927_9rusblqv9urvt3cu4cjccn0k44","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Guinea","date":"2023-09-27"},{"id":"20231002_ukqe4128lo8et7mvcmrkl1s45o","status":"confirmed","summary":"Independence Day","region":"Guinea","date":"2023-10-02"},{"id":"20231101_qidkdj3r47gfcg4tvr5p6fn79s","status":"confirmed","summary":"All Saints\' Day","region":"Guinea","date":"2023-11-01"},{"id":"20231225_i96da5mhodn3lrdab67hd5aodk","status":"confirmed","summary":"Christmas Day","region":"Guinea","date":"2023-12-25"},{"id":"20240101_n5fobagm1sc4g4kbpl8fr55d58","status":"confirmed","summary":"New Year\'s Day","region":"Guinea","date":"2024-01-01"},{"id":"20240311_op1e76g85b0bu1evhq2s8095r4","status":"confirmed","summary":"Ramadan Start","region":"Guinea","date":"2024-03-11"},{"id":"20240401_vmn708fpdmgs4pclftn255g0jk","status":"confirmed","summary":"Easter Monday","region":"Guinea","date":"2024-04-01"},{"id":"20240403_7h8ll420fg7seohae21slgvnk0","status":"confirmed","summary":"Second Republic Day","region":"Guinea","date":"2024-04-03"},{"id":"20240405_b5qiav4db47hbv50a263vmcce0","status":"confirmed","summary":"Lailat al-Qadr","region":"Guinea","date":"2024-04-05"},{"id":"20240410_a10l81oacu7rj66cfdcikkgpn0","status":"confirmed","summary":"Eid al-Fitr","region":"Guinea","date":"2024-04-10"},{"id":"20240501_htqlhspo3uoubd9b7ds0mhonl0","status":"confirmed","summary":"Labour Day","region":"Guinea","date":"2024-05-01"},{"id":"20240525_mrb18881jlo904sqoo37h3ed7g","status":"confirmed","summary":"Africa Day","region":"Guinea","date":"2024-05-25"},{"id":"20240617_fvc6dipaq0o0lkr11gt2q4n358","status":"confirmed","summary":"Eid al-Adha","region":"Guinea","date":"2024-06-17"},{"id":"20240815_asv6eitb0e890adl9ujnjm052o","status":"confirmed","summary":"Assumption of Mary","region":"Guinea","date":"2024-08-15"},{"id":"20240916_r0cqh27q9ncnedj08b34i34jkg","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Guinea","date":"2024-09-16"},{"id":"20241002_p33a3q99b9p686c95gks41dmok","status":"confirmed","summary":"Independence Day","region":"Guinea","date":"2024-10-02"},{"id":"20241101_eceevr0e196tnkkgefdi32n7og","status":"confirmed","summary":"All Saints\' Day","region":"Guinea","date":"2024-11-01"},{"id":"20241225_oce744dgfml51ff7mdje3ld9ck","status":"confirmed","summary":"Christmas Day","region":"Guinea","date":"2024-12-25"}],"Guadeloupe":[{"id":"20230101_ftv0ioo4ao8859tm80quphq5o8","status":"confirmed","summary":"New Year\'s Day","region":"Guadeloupe","date":"2023-01-01"},{"id":"20230220_n4lg8llbc9busjlhomhab2kass","status":"confirmed","summary":"Carnival / Shrove Monday","region":"Guadeloupe","date":"2023-02-20"},{"id":"20230221_cb3marq68q3vieha7v9vd5cpu4","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"Guadeloupe","date":"2023-02-21"},{"id":"20230222_9ebkdn4q30hs62t0htcc7h1tf8","status":"confirmed","summary":"Carnival / Ash Wednesday","region":"Guadeloupe","date":"2023-02-22"},{"id":"20230316_3qk4c0b1j1jn74puuii65ei13o","status":"confirmed","summary":"Mid Lent Thursday","region":"Guadeloupe","date":"2023-03-16"},{"id":"20230410_qi4ml7tfp5m3dfenup6urkoosk","status":"confirmed","summary":"Easter Monday","region":"Guadeloupe","date":"2023-04-10"},{"id":"20230501_2a0p10bnms0f9vj3rpi7tdhqtc","status":"confirmed","summary":"Labor Day / May Day","region":"Guadeloupe","date":"2023-05-01"},{"id":"20230508_bi6m62ber5c7deosc4drbe0b10","status":"confirmed","summary":"WWII Victory Day","region":"Guadeloupe","date":"2023-05-08"},{"id":"20230518_saroqi484tmj4gf40l97ian8oo","status":"confirmed","summary":"Ascension Day","region":"Guadeloupe","date":"2023-05-18"},{"id":"20230527_tmm8792u0jqsc5io5cpeksejk8","status":"confirmed","summary":"Abolition Day","region":"Guadeloupe","date":"2023-05-27"},{"id":"20230528_7t1o48v0gttppmuakmn949map0","status":"confirmed","summary":"Whit Sunday","region":"Guadeloupe","date":"2023-05-28"},{"id":"20230529_ggp3u3t6j42eufc0slh2ftq390","status":"confirmed","summary":"Whit Monday","region":"Guadeloupe","date":"2023-05-29"},{"id":"20230714_ggkc7905ndj13nn2lbscacl77k","status":"confirmed","summary":"Bastille Day","region":"Guadeloupe","date":"2023-07-14"},{"id":"20230815_365si2rd1tbcvd24lj0sdo7rrg","status":"confirmed","summary":"Assumption of Mary","region":"Guadeloupe","date":"2023-08-15"},{"id":"20231101_q1ou7muu8r24f8k3tve67conf8","status":"confirmed","summary":"All Saints\' Day","region":"Guadeloupe","date":"2023-11-01"},{"id":"20231111_uijmu1hndqn7su7a7bhrnls0kc","status":"confirmed","summary":"Armistice Day","region":"Guadeloupe","date":"2023-11-11"},{"id":"20231224_n9mvlhc03e6h7p4htbt84ha02g","status":"confirmed","summary":"Christmas Eve","region":"Guadeloupe","date":"2023-12-24"},{"id":"20231225_hk8bbhcudvnnu5lts3bo00vsss","status":"confirmed","summary":"Christmas Day","region":"Guadeloupe","date":"2023-12-25"},{"id":"20231231_2gt911slnljmon6n86vvahnm54","status":"confirmed","summary":"New Year\'s Eve","region":"Guadeloupe","date":"2023-12-31"},{"id":"20240101_ssi4uuaqoacje1jra6h1hi4jqc","status":"confirmed","summary":"New Year\'s Day","region":"Guadeloupe","date":"2024-01-01"},{"id":"20240212_udi70gaqd0t64l4l066o08no1s","status":"confirmed","summary":"Carnival / Shrove Monday","region":"Guadeloupe","date":"2024-02-12"},{"id":"20240213_gq0kb89m25bbti22h1sckbcjig","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"Guadeloupe","date":"2024-02-13"},{"id":"20240214_up8h38e8s2ibqdgn2hfsmsdh78","status":"confirmed","summary":"Carnival / Ash Wednesday","region":"Guadeloupe","date":"2024-02-14"},{"id":"20240307_v59frvvthnb6jmp977dvsa64gk","status":"confirmed","summary":"Mid Lent Thursday","region":"Guadeloupe","date":"2024-03-07"},{"id":"20240401_hrj8d9ubbocpmd0dhe0qutodu4","status":"confirmed","summary":"Easter Monday","region":"Guadeloupe","date":"2024-04-01"},{"id":"20240501_24bsj302rm2dt9id9ndv9jr38g","status":"confirmed","summary":"Labor Day / May Day","region":"Guadeloupe","date":"2024-05-01"},{"id":"20240508_ace92j6i2pedoem7d1sco2uloo","status":"confirmed","summary":"WWII Victory Day","region":"Guadeloupe","date":"2024-05-08"},{"id":"20240509_0c9472qv6tcaa3itn40cbp7940","status":"confirmed","summary":"Ascension Day","region":"Guadeloupe","date":"2024-05-09"},{"id":"20240519_nbt2j6sp951rl6ga31l2fsusuo","status":"confirmed","summary":"Whit Sunday","region":"Guadeloupe","date":"2024-05-19"},{"id":"20240520_o8igab99btnt13j3p5siqrdf2o","status":"confirmed","summary":"Whit Monday","region":"Guadeloupe","date":"2024-05-20"},{"id":"20240527_e3igriirhog6b7efqrgu1t5t7g","status":"confirmed","summary":"Abolition Day","region":"Guadeloupe","date":"2024-05-27"},{"id":"20240714_gmrd87iaja2gh0tmikqov60euc","status":"confirmed","summary":"Bastille Day","region":"Guadeloupe","date":"2024-07-14"},{"id":"20240815_hle99e7r7lec1qmmfeltjch46k","status":"confirmed","summary":"Assumption of Mary","region":"Guadeloupe","date":"2024-08-15"},{"id":"20241101_tptmrjc0b0aq4hprbhp343oba4","status":"confirmed","summary":"All Saints\' Day","region":"Guadeloupe","date":"2024-11-01"},{"id":"20241111_qsuaed825aih9s5s4gpeqndfn8","status":"confirmed","summary":"Armistice Day","region":"Guadeloupe","date":"2024-11-11"},{"id":"20241224_4o90a23p7klojm15in5ndnsddg","status":"confirmed","summary":"Christmas Eve","region":"Guadeloupe","date":"2024-12-24"},{"id":"20241225_dcbu9fpa822k78g180sd5mfpl4","status":"confirmed","summary":"Christmas Day","region":"Guadeloupe","date":"2024-12-25"},{"id":"20241231_gjo0oeqmrd0c0o3iugavvi0qtk","status":"confirmed","summary":"New Year\'s Eve","region":"Guadeloupe","date":"2024-12-31"}],"Equatorial Guinea":[{"id":"20230101_ajrrqe0i7jurngbb7ilicv7eps","status":"confirmed","summary":"New Year\'s Day","region":"Equatorial Guinea","date":"2023-01-01"},{"id":"20230102_lm3lv8bacu0o7p5j42bbqub16g","status":"confirmed","summary":"New Year\'s Day observed","region":"Equatorial Guinea","date":"2023-01-02"},{"id":"20230406_vibieeqibsj6goo5jg8p640074","status":"confirmed","summary":"Maundy Thursday","region":"Equatorial Guinea","date":"2023-04-06"},{"id":"20230407_sql6nrhg066tvvis7dq7dfuuag","status":"confirmed","summary":"Good Friday","region":"Equatorial Guinea","date":"2023-04-07"},{"id":"20230501_lg0h01uvgu40u066mtl72ub8uk","status":"confirmed","summary":"Labor Day / May Day","region":"Equatorial Guinea","date":"2023-05-01"},{"id":"20230605_9ia6pdrmc3ngl5dr0qkm43m40k","status":"confirmed","summary":"President\'s Day","region":"Equatorial Guinea","date":"2023-06-05"},{"id":"20230608_sp3br9p4u3vcu86c61gonv87fg","status":"confirmed","summary":"Corpus Christi","region":"Equatorial Guinea","date":"2023-06-08"},{"id":"20230803_dnec3galcr5o2dr7fqm7oh2db4","status":"confirmed","summary":"Freedom Day","region":"Equatorial Guinea","date":"2023-08-03"},{"id":"20230815_nq2g5ekl1du1dsd3jiem93106g","status":"confirmed","summary":"Constitution Day","region":"Equatorial Guinea","date":"2023-08-15"},{"id":"20231012_e3ecj97rtj7jrh49h12ijqruq8","status":"confirmed","summary":"Independence Day","region":"Equatorial Guinea","date":"2023-10-12"},{"id":"20231208_nhup6kd8rjhhk63ermlt8gldv4","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Equatorial Guinea","date":"2023-12-08"},{"id":"20231210_kfe9ekq6u902vr5nfh0o39jfa8","status":"confirmed","summary":"Human Rights Day","region":"Equatorial Guinea","date":"2023-12-10"},{"id":"20231224_17iet8o5qpdm7d29dun6n1qfcg","status":"confirmed","summary":"Christmas Eve","region":"Equatorial Guinea","date":"2023-12-24"},{"id":"20231225_tgupsbc9a89n15p34dnvc7v5mo","status":"confirmed","summary":"Christmas Day","region":"Equatorial Guinea","date":"2023-12-25"},{"id":"20231231_l1a29c6fulk975ujvae7ba8soc","status":"confirmed","summary":"New Year\'s Eve","region":"Equatorial Guinea","date":"2023-12-31"},{"id":"20240101_a7ivo8me2ccp7bk4sgd99ejn28","status":"confirmed","summary":"New Year\'s Day","region":"Equatorial Guinea","date":"2024-01-01"},{"id":"20240328_876b1luu4smgpdkhar1t6b4vus","status":"confirmed","summary":"Maundy Thursday","region":"Equatorial Guinea","date":"2024-03-28"},{"id":"20240329_955qflc7357rhgg5c97sm45css","status":"confirmed","summary":"Good Friday","region":"Equatorial Guinea","date":"2024-03-29"},{"id":"20240501_17jkrav8ol7881esqvj10ig5u0","status":"confirmed","summary":"Labor Day / May Day","region":"Equatorial Guinea","date":"2024-05-01"},{"id":"20240530_j0ijdqjaise0ebkocvnompslfo","status":"confirmed","summary":"Corpus Christi","region":"Equatorial Guinea","date":"2024-05-30"},{"id":"20240605_h25e4q9kc70soj71n1qa3lnh5g","status":"confirmed","summary":"President\'s Day","region":"Equatorial Guinea","date":"2024-06-05"},{"id":"20240803_o2qhjvb4c3fsh5dntmatao4ld8","status":"confirmed","summary":"Freedom Day","region":"Equatorial Guinea","date":"2024-08-03"},{"id":"20240815_fs7he94via378pfsq23cj246vo","status":"confirmed","summary":"Constitution Day","region":"Equatorial Guinea","date":"2024-08-15"},{"id":"20241012_0ge5fkkfq0tlve1aleald0ibkg","status":"confirmed","summary":"Independence Day","region":"Equatorial Guinea","date":"2024-10-12"},{"id":"20241208_i14mobosln908rus4uqlfgesfg","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Equatorial Guinea","date":"2024-12-08"},{"id":"20241209_nk1j04arsofaog4udr016rc9l0","status":"confirmed","summary":"Feast of the Immaculate Conception observed","region":"Equatorial Guinea","date":"2024-12-09"},{"id":"20241210_m3f6kn5o9ol5ku2q84s5og91g8","status":"confirmed","summary":"Human Rights Day","region":"Equatorial Guinea","date":"2024-12-10"},{"id":"20241224_j8tjobrtkbv8n4llnba1hfd41k","status":"confirmed","summary":"Christmas Eve","region":"Equatorial Guinea","date":"2024-12-24"},{"id":"20241225_u6qigvj61g0r6eo3alqj16inck","status":"confirmed","summary":"Christmas Day","region":"Equatorial Guinea","date":"2024-12-25"},{"id":"20241231_k6iq5lljnm0e5nv45brgq2l7f8","status":"confirmed","summary":"New Year\'s Eve","region":"Equatorial Guinea","date":"2024-12-31"}],"Greece":[{"id":"20230101_os3mcdk3t4b2eekca9as471mr0","status":"confirmed","summary":"New Year\'s Day","region":"Greece","date":"2023-01-01"},{"id":"20230106_7tpn1ub8cqna5b8bbvp565d9d4","status":"confirmed","summary":"Epiphany","region":"Greece","date":"2023-01-06"},{"id":"20230130_p186lrobdjn54c1v7d6jd1gi64","status":"confirmed","summary":"The Three Holy Hierarchs","region":"Greece","date":"2023-01-30"},{"id":"20230214_6doc6rroidp615ubcfmv4i2bak","status":"confirmed","summary":"Valentine\'s Day","region":"Greece","date":"2023-02-14"},{"id":"20230227_qc0j9r0na0vbb2mei609ntkbpc","status":"confirmed","summary":"Clean Monday","region":"Greece","date":"2023-02-27"},{"id":"20230325_3q7qqt4uleodj48q059p4g94a8","status":"confirmed","summary":"Annunciation of the Virgin Mary","region":"Greece","date":"2023-03-25"},{"id":"20230325_finbim3c1kh09ahqmgdv2hiqkk","status":"confirmed","summary":"Greek Independence Day","region":"Greece","date":"2023-03-25"},{"id":"20230414_6pje7ro6112ebs6ve4kjt6nl14","status":"confirmed","summary":"Orthodox Good Friday","region":"Greece","date":"2023-04-14"},{"id":"20230416_aps5kqcpovbr0f1vq8i8m65bis","status":"confirmed","summary":"Orthodox Easter Sunday","region":"Greece","date":"2023-04-16"},{"id":"20230417_21jdaajrr4qc0eknpu6te2t56s","status":"confirmed","summary":"Orthodox Easter Monday","region":"Greece","date":"2023-04-17"},{"id":"20230501_1pdls65pgka2cg3v7q58q7c4ec","status":"confirmed","summary":"Labor Day / May Day","region":"Greece","date":"2023-05-01"},{"id":"20230514_lklmbphd0eldqfcb6iu3mpovhc","status":"confirmed","summary":"Mother’s Day","region":"Greece","date":"2023-05-14"},{"id":"20230604_h5l140uaknbektolckp1b5nggc","status":"confirmed","summary":"Orthodox Holy Spirit Sunday","region":"Greece","date":"2023-06-04"},{"id":"20230605_9qqm37l91a0v6337n4u64249e8","status":"confirmed","summary":"Orthodox Holy Spirit Monday","region":"Greece","date":"2023-06-05"},{"id":"20230618_98sr5fh2qelghhee4e5aqnl2e8","status":"confirmed","summary":"Father\'s Day","region":"Greece","date":"2023-06-18"},{"id":"20230724_2mhl6e6oaf1kkukf5mathh4qrk","status":"confirmed","summary":"The Restoration of Democracy","region":"Greece","date":"2023-07-24"},{"id":"20230815_c3gon0k6i8lb4fgkl97m1hdvsg","status":"confirmed","summary":"Dormition of the Holy Virgin","region":"Greece","date":"2023-08-15"},{"id":"20231028_b7cf6qi0uojjjvuqe4fg824ap8","status":"confirmed","summary":"The Ochi day","region":"Greece","date":"2023-10-28"},{"id":"20231117_q7b5s7rof81o5802ugeiu58kj4","status":"confirmed","summary":"Polytechneio","region":"Greece","date":"2023-11-17"},{"id":"20231121_ef5maeujb4si095sp84ijsk4h4","status":"confirmed","summary":"Armed Forces Day","region":"Greece","date":"2023-11-21"},{"id":"20231225_74gnla38i14g1snl62mgjdfp70","status":"confirmed","summary":"Christmas Day","region":"Greece","date":"2023-12-25"},{"id":"20231226_56strj3bfv3mi3fetnivrn20q4","status":"confirmed","summary":"Synaxis of the Mother of God","region":"Greece","date":"2023-12-26"},{"id":"20240101_n6a1v87buai41tq01jdmtr6f1s","status":"confirmed","summary":"New Year\'s Day","region":"Greece","date":"2024-01-01"},{"id":"20240106_kgpvmse3oveg1nqec164cfrg60","status":"confirmed","summary":"Epiphany","region":"Greece","date":"2024-01-06"},{"id":"20240130_h0j7shdo5b271tvuussjrhh214","status":"confirmed","summary":"The Three Holy Hierarchs","region":"Greece","date":"2024-01-30"},{"id":"20240214_a16j8ap8vj2clean1m32pi20ac","status":"confirmed","summary":"Valentine\'s Day","region":"Greece","date":"2024-02-14"},{"id":"20240318_fa3mfshqhk8bekbnok6phiougs","status":"confirmed","summary":"Clean Monday","region":"Greece","date":"2024-03-18"},{"id":"20240325_fdocp95jv87fu5h5d2a5p7gc2c","status":"confirmed","summary":"Annunciation of the Virgin Mary","region":"Greece","date":"2024-03-25"},{"id":"20240325_sj5f3j16h66d6oingitiuj0c74","status":"confirmed","summary":"Greek Independence Day","region":"Greece","date":"2024-03-25"},{"id":"20240501_bn2fjtcsk9ll24bi3vo3gi4cp0","status":"confirmed","summary":"Labor Day / May Day","region":"Greece","date":"2024-05-01"},{"id":"20240503_um4akofqt67p8fv31c2a1ec5i0","status":"confirmed","summary":"Orthodox Good Friday","region":"Greece","date":"2024-05-03"},{"id":"20240505_6dkgcmfdu17usebdsjmibn1f5k","status":"confirmed","summary":"Orthodox Easter Sunday","region":"Greece","date":"2024-05-05"},{"id":"20240506_8blb98ng11586g4fsmv86g5eqc","status":"confirmed","summary":"Orthodox Easter Monday","region":"Greece","date":"2024-05-06"},{"id":"20240512_ebnfs9mireu4rtdboodqbi5iik","status":"confirmed","summary":"Mother’s Day","region":"Greece","date":"2024-05-12"},{"id":"20240616_6ihgeiumcg5v5tmgi4jf5v9lm4","status":"confirmed","summary":"Father\'s Day","region":"Greece","date":"2024-06-16"},{"id":"20240623_ttcrglccl82l0ni8kptiuk46g8","status":"confirmed","summary":"Orthodox Holy Spirit Sunday","region":"Greece","date":"2024-06-23"},{"id":"20240624_72inj17s1v73ai4m510tu8opuk","status":"confirmed","summary":"Orthodox Holy Spirit Monday","region":"Greece","date":"2024-06-24"},{"id":"20240724_ho2kfm1bbb57hsu2kriejf3jt0","status":"confirmed","summary":"The Restoration of Democracy","region":"Greece","date":"2024-07-24"},{"id":"20240815_r43ugmgga14sal55o6a2gjor7g","status":"confirmed","summary":"Dormition of the Holy Virgin","region":"Greece","date":"2024-08-15"},{"id":"20241028_hckrgikdguf3s51orbrg567f10","status":"confirmed","summary":"The Ochi day","region":"Greece","date":"2024-10-28"},{"id":"20241117_d79s5q63irgdl6e93pp08qntu8","status":"confirmed","summary":"Polytechneio","region":"Greece","date":"2024-11-17"},{"id":"20241121_kf0clq7iv51g2os1rbo670sk30","status":"confirmed","summary":"Armed Forces Day","region":"Greece","date":"2024-11-21"},{"id":"20241225_n7hhesp8nvq2vj4naphbees8sg","status":"confirmed","summary":"Christmas Day","region":"Greece","date":"2024-12-25"},{"id":"20241226_dt8t596a9u0c1j1met05urtmko","status":"confirmed","summary":"Synaxis of the Mother of God","region":"Greece","date":"2024-12-26"}],"Guatemala":[{"id":"20230101_35mocf26ifkbe9g6u59lc790nc","status":"confirmed","summary":"New Year\'s Day","region":"Guatemala","date":"2023-01-01"},{"id":"20230406_7m3hec06chjq1pfn09hd6lvu0s","status":"confirmed","summary":"Maundy Thursday","region":"Guatemala","date":"2023-04-06"},{"id":"20230407_g5o5k0lh89ijj39k4g3qd2idog","status":"confirmed","summary":"Good Friday","region":"Guatemala","date":"2023-04-07"},{"id":"20230408_bjtd9th7k6u42q6ere88jjac4k","status":"confirmed","summary":"Easter Saturday","region":"Guatemala","date":"2023-04-08"},{"id":"20230409_9uv8di3o2ig1rvmjtopfsjjrnc","status":"confirmed","summary":"Easter Sunday","region":"Guatemala","date":"2023-04-09"},{"id":"20230410_6s22eob1fqen1rf8r8bu830sec","status":"confirmed","summary":"Easter Monday","region":"Guatemala","date":"2023-04-10"},{"id":"20230501_kt0pjtj8dtoavn7tcv80qag6b0","status":"confirmed","summary":"Labor Day","region":"Guatemala","date":"2023-05-01"},{"id":"20230510_0b5nefjndf45fqovrb0oogv6js","status":"confirmed","summary":"Mothers’ Day (Working Mothers Only)","region":"Guatemala","date":"2023-05-10"},{"id":"20230630_too14ih8udk3lbj8kc955jm5bc","status":"confirmed","summary":"Army Day","region":"Guatemala","date":"2023-06-30"},{"id":"20230703_63sgvhcg7jvn6rfc4kflk7aifk","status":"confirmed","summary":"Army Day Holiday","region":"Guatemala","date":"2023-07-03"},{"id":"20230915_28l1acf1opjrvpt80nhfg9cg4c","status":"confirmed","summary":"Independence Day","region":"Guatemala","date":"2023-09-15"},{"id":"20231012_okmq1fmfo9llqdovfftc163n7k","status":"confirmed","summary":"Dia de la raza","region":"Guatemala","date":"2023-10-12"},{"id":"20231020_rodrs857uen7m14d6poo4oq5tc","status":"confirmed","summary":"Revolution of 1944","region":"Guatemala","date":"2023-10-20"},{"id":"20231101_d7e4tkt38830b1l9p42ur0901g","status":"confirmed","summary":"All Saints\' Day","region":"Guatemala","date":"2023-11-01"},{"id":"20231224_63313skmg2asltml76k3mvm5sk","status":"confirmed","summary":"Christmas Eve","region":"Guatemala","date":"2023-12-24"},{"id":"20231225_fgmg4ud3qddgh9ls60afs9uf2g","status":"confirmed","summary":"Christmas Day","region":"Guatemala","date":"2023-12-25"},{"id":"20231231_n0mnl7q8e6fvp4vempfepgo3a8","status":"confirmed","summary":"New Year\'s Eve","region":"Guatemala","date":"2023-12-31"},{"id":"20240101_etl152csue3ake03ebqfmhsvao","status":"confirmed","summary":"New Year\'s Day","region":"Guatemala","date":"2024-01-01"},{"id":"20240328_5b0ifa1akmha36ccefnk0o2iug","status":"confirmed","summary":"Maundy Thursday","region":"Guatemala","date":"2024-03-28"},{"id":"20240329_jku3aee5gqk0o5j6km37644ttc","status":"confirmed","summary":"Good Friday","region":"Guatemala","date":"2024-03-29"},{"id":"20240330_5fekebt2hrhhu39b37c9cmbom8","status":"confirmed","summary":"Easter Saturday","region":"Guatemala","date":"2024-03-30"},{"id":"20240331_l869j6h4re6kkhqs4nok5b5lgk","status":"confirmed","summary":"Easter Sunday","region":"Guatemala","date":"2024-03-31"},{"id":"20240401_q3n7f9gd02jesa51357src0lt8","status":"confirmed","summary":"Easter Monday","region":"Guatemala","date":"2024-04-01"},{"id":"20240501_pgijvaouald1mc1ibqdsup0ees","status":"confirmed","summary":"Labor Day","region":"Guatemala","date":"2024-05-01"},{"id":"20240510_76m87j4oncla89n78pes4lege8","status":"confirmed","summary":"Mothers’ Day (Working Mothers Only)","region":"Guatemala","date":"2024-05-10"},{"id":"20240630_6jgu8piahg807ve63ssmtmnna4","status":"confirmed","summary":"Army Day","region":"Guatemala","date":"2024-06-30"},{"id":"20240701_5f3gs9el66e7ldt4o22vlb89vo","status":"confirmed","summary":"Army Day Holiday","region":"Guatemala","date":"2024-07-01"},{"id":"20240915_ns312fe8gmtpt4h4cosf234g3k","status":"confirmed","summary":"Independence Day","region":"Guatemala","date":"2024-09-15"},{"id":"20241012_e92iug56m977f4i4m9sg6fmcqc","status":"confirmed","summary":"Dia de la raza","region":"Guatemala","date":"2024-10-12"},{"id":"20241020_i70jr886invp36g15h43o6gth4","status":"confirmed","summary":"Revolution of 1944","region":"Guatemala","date":"2024-10-20"},{"id":"20241101_a33bvbprfi23oudnh7jc7evf30","status":"confirmed","summary":"All Saints\' Day","region":"Guatemala","date":"2024-11-01"},{"id":"20241224_8vosbnvsf4qojg2aodu8jc2a9s","status":"confirmed","summary":"Christmas Eve","region":"Guatemala","date":"2024-12-24"},{"id":"20241225_5bmr0o5j5d5cablugqnh88hois","status":"confirmed","summary":"Christmas Day","region":"Guatemala","date":"2024-12-25"},{"id":"20241231_30vcj98tc71marr51q9jd7u704","status":"confirmed","summary":"New Year\'s Eve","region":"Guatemala","date":"2024-12-31"}],"Guam":[{"id":"20230101_4147n1ogdcmcpvgqnepcqs76h0","status":"confirmed","summary":"New Year","region":"Guam","date":"2023-01-01"},{"id":"20230102_upci60v234v48v81bcdqs9qeu4","status":"confirmed","summary":"New Year observed","region":"Guam","date":"2023-01-02"},{"id":"20230116_fj902dndhflicl1poq2n2mmt94","status":"confirmed","summary":"Martin Luther King Jr. Day","region":"Guam","date":"2023-01-16"},{"id":"20230306_e2lkthkvltodd93dpqk185d57k","status":"confirmed","summary":"Guam History and Chamorro Heritage Day","region":"Guam","date":"2023-03-06"},{"id":"20230529_079vo1q44as3hgvhqtph34prpc","status":"confirmed","summary":"Memorial Day","region":"Guam","date":"2023-05-29"},{"id":"20230704_u4g0th9dpt2ds6ubod8tlp46io","status":"confirmed","summary":"Independence Day","region":"Guam","date":"2023-07-04"},{"id":"20230721_u7r5ok6855hpmmgu1q56iugmd8","status":"confirmed","summary":"Liberation Day","region":"Guam","date":"2023-07-21"},{"id":"20230904_f89kuam4k18mgfrhe3rar5mpj0","status":"confirmed","summary":"Labor Day","region":"Guam","date":"2023-09-04"},{"id":"20231102_orlj9d45vmod850kir932vf0og","status":"confirmed","summary":"All Souls\' Day","region":"Guam","date":"2023-11-02"},{"id":"20231110_purpbru0q8aq5l8rpcchc0qgug","status":"confirmed","summary":"Veterans Day observed","region":"Guam","date":"2023-11-10"},{"id":"20231111_8i7v83uj24q2t7tefes1797eco","status":"confirmed","summary":"Veterans Day","region":"Guam","date":"2023-11-11"},{"id":"20231123_v1ano2n1gip4bhjes9pe98lcic","status":"confirmed","summary":"Thanksgiving","region":"Guam","date":"2023-11-23"},{"id":"20231208_5o1kkcibe1btjdj8a7jl3b67ps","status":"confirmed","summary":"Santa Marian Kamalen Day","region":"Guam","date":"2023-12-08"},{"id":"20231225_su3ic6fsrsafjkge506tsr7b2k","status":"confirmed","summary":"Christmas Day","region":"Guam","date":"2023-12-25"},{"id":"20240101_0l67vqfprflv5ndeunidko0rug","status":"confirmed","summary":"New Year","region":"Guam","date":"2024-01-01"},{"id":"20240115_ro62l6td6oeahqlbh1dnf99ar4","status":"confirmed","summary":"Martin Luther King Jr. Day","region":"Guam","date":"2024-01-15"},{"id":"20240304_v49i1klq7n5fmi6hetlijl5am0","status":"confirmed","summary":"Guam History and Chamorro Heritage Day","region":"Guam","date":"2024-03-04"},{"id":"20240527_a91q1s6hmesl9qi6nmqmp02nao","status":"confirmed","summary":"Memorial Day","region":"Guam","date":"2024-05-27"},{"id":"20240704_d9hapshsdm1uu7vrrsnf9gj81c","status":"confirmed","summary":"Independence Day","region":"Guam","date":"2024-07-04"},{"id":"20240721_u3fv8cjqo8qt9r5hleqrf9q4rs","status":"confirmed","summary":"Liberation Day","region":"Guam","date":"2024-07-21"},{"id":"20240722_euh1jcqi23sn3hdaehd54na7i0","status":"confirmed","summary":"Liberation Day observed","region":"Guam","date":"2024-07-22"},{"id":"20240902_u8eq8fb8ivam6noevjeutfcrhs","status":"confirmed","summary":"Labor Day","region":"Guam","date":"2024-09-02"},{"id":"20241101_v1l4gopml927236mdnom6712p0","status":"confirmed","summary":"All Souls\' Day observed","region":"Guam","date":"2024-11-01"},{"id":"20241102_mm9v9sfv69dfemptdt4pnu3srg","status":"confirmed","summary":"All Souls\' Day","region":"Guam","date":"2024-11-02"},{"id":"20241111_nrbojk5v9p8uvm56biuhb1kk3s","status":"confirmed","summary":"Veterans Day","region":"Guam","date":"2024-11-11"},{"id":"20241128_n88j1bn4s5cbft2t90rta6soo0","status":"confirmed","summary":"Thanksgiving","region":"Guam","date":"2024-11-28"},{"id":"20241208_aqn7pkkf0m01svn982knmb23gk","status":"confirmed","summary":"Santa Marian Kamalen Day","region":"Guam","date":"2024-12-08"},{"id":"20241209_13sbrunhbba4fgu1agfn4a9ebs","status":"confirmed","summary":"Santa Marian Kamalen Day observed","region":"Guam","date":"2024-12-09"},{"id":"20241225_9ool77s356ap1go55kaq2pr5q0","status":"confirmed","summary":"Christmas Day","region":"Guam","date":"2024-12-25"}],"Guinea-Bissau":[{"id":"20230101_9m2o5ui7vjs7lfu80j7ito5vpg","status":"confirmed","summary":"New Year","region":"Guinea-Bissau","date":"2023-01-01"},{"id":"20230120_0o8785g3aboia8qkohu7etbao4","status":"confirmed","summary":"Heroes Day","region":"Guinea-Bissau","date":"2023-01-20"},{"id":"20230308_mjbnsn6c8p7jd5kdcdj9annl4c","status":"confirmed","summary":"International Women\'s Day","region":"Guinea-Bissau","date":"2023-03-08"},{"id":"20230409_bq869rvto7eat6pku0oetsa018","status":"confirmed","summary":"Easter Sunday","region":"Guinea-Bissau","date":"2023-04-09"},{"id":"20230421_pcr9o3gptb9ulkccn99t6skn8s","status":"confirmed","summary":"Eid al-Fitr","region":"Guinea-Bissau","date":"2023-04-21"},{"id":"20230501_gdonqtvlt5sk69f6j24m966bik","status":"confirmed","summary":"Labour Day","region":"Guinea-Bissau","date":"2023-05-01"},{"id":"20230628_igr7sbh1fl43ptbr2eb89rqnvo","status":"confirmed","summary":"Eid al-Adha","region":"Guinea-Bissau","date":"2023-06-28"},{"id":"20230924_5buupulqmkg5im9hv2oi08db1s","status":"confirmed","summary":"Independence Day (National Day)","region":"Guinea-Bissau","date":"2023-09-24"},{"id":"20231225_39ji6bgoo8c2kuf6f4rcj1teak","status":"confirmed","summary":"Christmas Day","region":"Guinea-Bissau","date":"2023-12-25"},{"id":"20240101_kba3298jd0bghk38el4kod4jac","status":"confirmed","summary":"New Year","region":"Guinea-Bissau","date":"2024-01-01"},{"id":"20240120_cv4om4grmtsef1pm2ds7teod24","status":"confirmed","summary":"Heroes Day","region":"Guinea-Bissau","date":"2024-01-20"},{"id":"20240308_tiu18a7lbgfn1deo86p9uahoq0","status":"confirmed","summary":"International Women\'s Day","region":"Guinea-Bissau","date":"2024-03-08"},{"id":"20240331_vhchgqpgh6nk6rkppjeiqahtcc","status":"confirmed","summary":"Easter Sunday","region":"Guinea-Bissau","date":"2024-03-31"},{"id":"20240410_obql1hadfdc3nj8db03ce65ho0","status":"confirmed","summary":"Eid al-Fitr","region":"Guinea-Bissau","date":"2024-04-10"},{"id":"20240501_3iokiqua80hpjjasbrqd232r9s","status":"confirmed","summary":"Labour Day","region":"Guinea-Bissau","date":"2024-05-01"},{"id":"20240617_loa30l3o3p5v98t4r0mcmr3e9g","status":"confirmed","summary":"Eid al-Adha","region":"Guinea-Bissau","date":"2024-06-17"},{"id":"20240924_ktmt0d8rf5s2bii7p62vu87d2s","status":"confirmed","summary":"Independence Day (National Day)","region":"Guinea-Bissau","date":"2024-09-24"},{"id":"20241225_jnfaajuv7lqhkkqgh7bb439ss8","status":"confirmed","summary":"Christmas Day","region":"Guinea-Bissau","date":"2024-12-25"}],"Guyana":[{"id":"20230102_iuaolh7kgnb5hr8dq8djoq6r00","status":"confirmed","summary":"New Year\'s Day Holiday","region":"Guyana","date":"2023-01-02"},{"id":"20230223_petr2m8pv1qbtvmnigv4vl79r4","status":"confirmed","summary":"Mashramani (Republic Day)","region":"Guyana","date":"2023-02-23"},{"id":"20230307_gier4d28vflnlu1ctar8skvfjg","status":"confirmed","summary":"Phagwah (Holi)","region":"Guyana","date":"2023-03-07"},{"id":"20230407_9q86i2905drj0v018sb1f37jpk","status":"confirmed","summary":"Good Friday","region":"Guyana","date":"2023-04-07"},{"id":"20230410_et0rko92viml8f2v5mnu9u3gkc","status":"confirmed","summary":"Easter Monday","region":"Guyana","date":"2023-04-10"},{"id":"20230501_22h2cisl3c2t3aum5vujkl46b8","status":"confirmed","summary":"Labor Day / May Day","region":"Guyana","date":"2023-05-01"},{"id":"20230505_mpcetbu9q80r2qbip3mm45jncc","status":"confirmed","summary":"Arrival Day","region":"Guyana","date":"2023-05-05"},{"id":"20230526_d4sgsth90if38ck25ee2hnqdls","status":"confirmed","summary":"Independence Day","region":"Guyana","date":"2023-05-26"},{"id":"20230629_7j2ddngtmct2tgoq4i0kt91sjk","status":"confirmed","summary":"Eid al-Adha","region":"Guyana","date":"2023-06-29"},{"id":"20230703_nn274qq8nb00dkru78dcmekq4o","status":"confirmed","summary":"CARICOM Day","region":"Guyana","date":"2023-07-03"},{"id":"20230801_mom3u57kjufddk6qal8lr1b8v8","status":"confirmed","summary":"Emancipation Day","region":"Guyana","date":"2023-08-01"},{"id":"20230927_52pabo8ehh2p6ch3ipr017h9tg","status":"confirmed","summary":"Youman-Nabi (Mawlid)","region":"Guyana","date":"2023-09-27"},{"id":"20231112_98hmarfdglebb7lhfrr9oq5h98","status":"confirmed","summary":"Deepavali","region":"Guyana","date":"2023-11-12"},{"id":"20231225_c6s9it6adjl6fe7l4trjsajdps","status":"confirmed","summary":"Christmas Day","region":"Guyana","date":"2023-12-25"},{"id":"20231226_udmvang0js23pb47l0mcq31c5c","status":"confirmed","summary":"Boxing Day","region":"Guyana","date":"2023-12-26"},{"id":"20240101_i18udgf7gso5mispnvsa5l0uoo","status":"confirmed","summary":"New Year\'s Day Holiday","region":"Guyana","date":"2024-01-01"},{"id":"20240223_3f93qukp42eh3l1vhj9t6p52rs","status":"confirmed","summary":"Mashramani (Republic Day)","region":"Guyana","date":"2024-02-23"},{"id":"20240325_3ndkdmqducj8qmhraanm8vdh7c","status":"confirmed","summary":"Phagwah (Holi)","region":"Guyana","date":"2024-03-25"},{"id":"20240329_p76iedae4t37i3d1j9v69nil2k","status":"confirmed","summary":"Good Friday","region":"Guyana","date":"2024-03-29"},{"id":"20240401_52g1r3rmga1k99pq3pu24657d4","status":"confirmed","summary":"Easter Monday","region":"Guyana","date":"2024-04-01"},{"id":"20240501_ivkp0f8svbcso7gqqrjd0qom8k","status":"confirmed","summary":"Labor Day / May Day","region":"Guyana","date":"2024-05-01"},{"id":"20240505_poilb8e9fdpf4mphipim9rs1d4","status":"confirmed","summary":"Arrival Day","region":"Guyana","date":"2024-05-05"},{"id":"20240506_bhmtcclo7lcjkchtpsjgpom6c4","status":"confirmed","summary":"Day off for Arrival Day","region":"Guyana","date":"2024-05-06"},{"id":"20240526_u1ssd6mp2ejcliobssso9h9v0g","status":"confirmed","summary":"Independence Day","region":"Guyana","date":"2024-05-26"},{"id":"20240527_3s0hu0j4lipcv0p825ililvqn0","status":"confirmed","summary":"Day off for Independence Day","region":"Guyana","date":"2024-05-27"},{"id":"20240617_8upp05u7pdp8i9nrdt52mdvl4s","status":"confirmed","summary":"Eid al-Adha","region":"Guyana","date":"2024-06-17"},{"id":"20240701_73qe2fdn59sf95fv9i85phqnt8","status":"confirmed","summary":"CARICOM Day","region":"Guyana","date":"2024-07-01"},{"id":"20240801_jcon8k75rnv7022v5ao3m6mbic","status":"confirmed","summary":"Emancipation Day","region":"Guyana","date":"2024-08-01"},{"id":"20240916_p04vafiso3dlple7fli0mnpe5g","status":"confirmed","summary":"Youman-Nabi (Mawlid)","region":"Guyana","date":"2024-09-16"},{"id":"20241225_92r7m8l5q21f11umsm6e913fdk","status":"confirmed","summary":"Christmas Day","region":"Guyana","date":"2024-12-25"},{"id":"20241226_notep8orrb4hqsggasc6h2t294","status":"confirmed","summary":"Boxing Day","region":"Guyana","date":"2024-12-26"}],"Honduras":[{"id":"20230101_sq5kij4jif5nu5fgetrvi930hk","status":"confirmed","summary":"New Year\'s Day","region":"Honduras","date":"2023-01-01"},{"id":"20230102_o4kvps57cs1sog7htvcl0uvp7c","status":"confirmed","summary":"Public Sector Holiday","region":"Honduras","date":"2023-01-02"},{"id":"20230106_169vpfegp0qaa3jsrfp31o6vrg","status":"confirmed","summary":"The Three Wise Men Day","region":"Honduras","date":"2023-01-06"},{"id":"20230203_6hltqbi1jp5qi4olnf1tnb2mp0","status":"confirmed","summary":"Our Lady of Suyapa","region":"Honduras","date":"2023-02-03"},{"id":"20230319_ej7uibt8uhcpoj7o27s8agpshg","status":"confirmed","summary":"Father\'s Day","region":"Honduras","date":"2023-03-19"},{"id":"20230406_behod4ns9es0o7pme75fcc2ldk","status":"confirmed","summary":"Maundy Thursday","region":"Honduras","date":"2023-04-06"},{"id":"20230407_30tdvvb6d6pn33gorqur0akuvc","status":"confirmed","summary":"Good Friday","region":"Honduras","date":"2023-04-07"},{"id":"20230408_qcsnc94n3kt6ljupfq6ik4aihc","status":"confirmed","summary":"Holy Saturday","region":"Honduras","date":"2023-04-08"},{"id":"20230409_jdplvhagn3s9oro38ec05hleh8","status":"confirmed","summary":"Easter Sunday","region":"Honduras","date":"2023-04-09"},{"id":"20230414_mlf8pj64qnq29b1tuvboqobbts","status":"confirmed","summary":"America Day","region":"Honduras","date":"2023-04-14"},{"id":"20230501_7d3uhpos5l2iteolmftsh3e14o","status":"confirmed","summary":"Labor Day / May Day","region":"Honduras","date":"2023-05-01"},{"id":"20230514_2a48clrki83hahm38esmktamkc","status":"confirmed","summary":"Mothers\' Day","region":"Honduras","date":"2023-05-14"},{"id":"20230608_ea85fm5um75523uhvj943gtfok","status":"confirmed","summary":"Corpus Christi","region":"Honduras","date":"2023-06-08"},{"id":"20230910_ptj542e625tb5b33b2gp66s4ok","status":"confirmed","summary":"Children\'s Day","region":"Honduras","date":"2023-09-10"},{"id":"20230915_g2l3pnl90uehvdqdnvgf51ehjk","status":"confirmed","summary":"Independence Day","region":"Honduras","date":"2023-09-15"},{"id":"20230917_psiubnumh6i2dji9ii1th31v1c","status":"confirmed","summary":"Teacher\'s Day","region":"Honduras","date":"2023-09-17"},{"id":"20231003_1e6h39i2ejo4cnhtu4gk4bbv44","status":"confirmed","summary":"Morazan\'s Day","region":"Honduras","date":"2023-10-03"},{"id":"20231012_58au532vqc5i5r7hhhulgkvt8s","status":"confirmed","summary":"Columbus Day","region":"Honduras","date":"2023-10-12"},{"id":"20231021_gk5lbpkr7ci3999t640alig40s","status":"confirmed","summary":"Army Day","region":"Honduras","date":"2023-10-21"},{"id":"20231225_n316f75049os0amgljq01kvmbk","status":"confirmed","summary":"Christmas Day","region":"Honduras","date":"2023-12-25"},{"id":"20231231_ir2lcp51pdbnldo6pkstp534po","status":"confirmed","summary":"New Year\'s Eve","region":"Honduras","date":"2023-12-31"},{"id":"20240101_j4q7knkg4q84td2uhberug41r8","status":"confirmed","summary":"New Year\'s Day","region":"Honduras","date":"2024-01-01"},{"id":"20240106_utilbhh6q54imm7p7h4glk4j0s","status":"confirmed","summary":"The Three Wise Men Day","region":"Honduras","date":"2024-01-06"},{"id":"20240203_pqog64t7tcu7951h377uqtcl74","status":"confirmed","summary":"Our Lady of Suyapa","region":"Honduras","date":"2024-02-03"},{"id":"20240319_l3jodneqessi5j3ktv7l4fqoqs","status":"confirmed","summary":"Father\'s Day","region":"Honduras","date":"2024-03-19"},{"id":"20240328_fu25q7gqmsrepgrsj80pskfvvg","status":"confirmed","summary":"Maundy Thursday","region":"Honduras","date":"2024-03-28"},{"id":"20240329_v1ou6dp398bjo4bjs3vveb258s","status":"confirmed","summary":"Good Friday","region":"Honduras","date":"2024-03-29"},{"id":"20240330_bq5qfrqbgnec9j53ug5toldl4c","status":"confirmed","summary":"Holy Saturday","region":"Honduras","date":"2024-03-30"},{"id":"20240331_roctgaptvgu5qgis8g4ir2a318","status":"confirmed","summary":"Easter Sunday","region":"Honduras","date":"2024-03-31"},{"id":"20240414_qj3fikvtpv64cqqkenuti35m4s","status":"confirmed","summary":"America Day","region":"Honduras","date":"2024-04-14"},{"id":"20240501_fpp42a0hjk8koehj6g8du7vfso","status":"confirmed","summary":"Labor Day / May Day","region":"Honduras","date":"2024-05-01"},{"id":"20240512_69l5ebup4llufeu3md40c88bi4","status":"confirmed","summary":"Mothers\' Day","region":"Honduras","date":"2024-05-12"},{"id":"20240530_ck3ok9c7kihg86864657e0mlco","status":"confirmed","summary":"Corpus Christi","region":"Honduras","date":"2024-05-30"},{"id":"20240910_557r84vq1t6nu2ceamju1enqn8","status":"confirmed","summary":"Children\'s Day","region":"Honduras","date":"2024-09-10"},{"id":"20240915_50ocbq7g9ls3gl1afub924b7r8","status":"confirmed","summary":"Independence Day","region":"Honduras","date":"2024-09-15"},{"id":"20240917_p1s0eqt9vptnibl47j1rgb9npc","status":"confirmed","summary":"Teacher\'s Day","region":"Honduras","date":"2024-09-17"},{"id":"20241003_tvbgrm8ph1fsiqkeis878jgi58","status":"confirmed","summary":"Morazan\'s Day","region":"Honduras","date":"2024-10-03"},{"id":"20241012_csgu0p0cdeplbb6k3ghna00cv0","status":"confirmed","summary":"Columbus Day","region":"Honduras","date":"2024-10-12"},{"id":"20241021_gabedcf74vgddja544rujb3o3k","status":"confirmed","summary":"Army Day","region":"Honduras","date":"2024-10-21"},{"id":"20241225_n2v4ivnagait797hj1l71o4lno","status":"confirmed","summary":"Christmas Day","region":"Honduras","date":"2024-12-25"},{"id":"20241231_dmjl6phsd731hmtdrcr2cergu8","status":"confirmed","summary":"New Year\'s Eve","region":"Honduras","date":"2024-12-31"}],"Hong Kong":[{"id":"20230101_9cua2oaoh74ug2iigasccfa4j0","status":"confirmed","summary":"New Year\'s Day","region":"Hong Kong","date":"2023-01-01"},{"id":"20230102_20srgt0s76emr0quj90oc3jbkk","status":"confirmed","summary":"New Year\'s Day observed","region":"Hong Kong","date":"2023-01-02"},{"id":"20230122_1vnji973k5uahudr5sfdutrjsc","status":"confirmed","summary":"Lunar New Year\'s Day","region":"Hong Kong","date":"2023-01-22"},{"id":"20230123_1cofek3pq4vv1iim06e67qkb6g","status":"confirmed","summary":"Second Day of Lunar New Year","region":"Hong Kong","date":"2023-01-23"},{"id":"20230124_a9jtk93otijpdg5vacrb56u9ns","status":"confirmed","summary":"Third Day of Lunar New Year","region":"Hong Kong","date":"2023-01-24"},{"id":"20230125_efesdjrhkvdr6dj8nnobovcge8","status":"confirmed","summary":"Fourth Day of Lunar New Year","region":"Hong Kong","date":"2023-01-25"},{"id":"20230214_t9a0n7p1vksr99gp6k3hiuagv4","status":"confirmed","summary":"Valentine\'s Day","region":"Hong Kong","date":"2023-02-14"},{"id":"20230405_slpmgoe953tofdma8rqpltb7cs","status":"confirmed","summary":"Tomb Sweeping Day","region":"Hong Kong","date":"2023-04-05"},{"id":"20230407_mn8humt11l60t3463r1sr6dnis","status":"confirmed","summary":"Good Friday","region":"Hong Kong","date":"2023-04-07"},{"id":"20230408_dr758sfch6e62a8ie040infqlo","status":"confirmed","summary":"Holy Saturday","region":"Hong Kong","date":"2023-04-08"},{"id":"20230409_i1p4kgu6dmbi5ruuobvko6jsdc","status":"confirmed","summary":"Easter Sunday","region":"Hong Kong","date":"2023-04-09"},{"id":"20230410_memvbp4niqtbja54naadaiq9p0","status":"confirmed","summary":"Easter Monday","region":"Hong Kong","date":"2023-04-10"},{"id":"20230501_7hm0gmvbmuap2pkil1dqhgpp7s","status":"confirmed","summary":"Labour Day","region":"Hong Kong","date":"2023-05-01"},{"id":"20230514_e78oe3urar68j52ji4jn3n6dj4","status":"confirmed","summary":"Mother\'s Day","region":"Hong Kong","date":"2023-05-14"},{"id":"20230526_hoke2jtp3q3n8ulnpb5v30hb2o","status":"confirmed","summary":"Buddha\'s Birthday","region":"Hong Kong","date":"2023-05-26"},{"id":"20230618_sc25d25ar8619v3sevcllgtlg8","status":"confirmed","summary":"Father\'s Day","region":"Hong Kong","date":"2023-06-18"},{"id":"20230622_02ualuo1jj2er5js22g4ivs7mk","status":"confirmed","summary":"Dragon Boat Festival","region":"Hong Kong","date":"2023-06-22"},{"id":"20230701_cu3u0p2mpefhbks1o3iqgq2uu8","status":"confirmed","summary":"Hong Kong Special Administrative Region Establishment Day","region":"Hong Kong","date":"2023-07-01"},{"id":"20230830_td5l7fddt9dt6kk9qa0ruc1k30","status":"confirmed","summary":"Hungry Ghost Festival","region":"Hong Kong","date":"2023-08-30"},{"id":"20230929_jui284hp0jjgg8d5lppqk1ifj4","status":"confirmed","summary":"Mid-Autumn Festival","region":"Hong Kong","date":"2023-09-29"},{"id":"20230930_70vdkdhs07k0bv0gc1gdjgdkjo","status":"confirmed","summary":"Day after Mid-Autumn Festival","region":"Hong Kong","date":"2023-09-30"},{"id":"20231001_avkrgte9k7bd19mnci23irh878","status":"confirmed","summary":"National Day of the People\'s Republic of China","region":"Hong Kong","date":"2023-10-01"},{"id":"20231002_iuj0mp6o12jkv54b1vj2fjlguc","status":"confirmed","summary":"National Day of the People\'s Republic of China observed","region":"Hong Kong","date":"2023-10-02"},{"id":"20231023_sah6g94bti7emcv6n7k299fiqg","status":"confirmed","summary":"Chung Yeung Festival","region":"Hong Kong","date":"2023-10-23"},{"id":"20231225_q4ovi62ubfgvfumfd8e86ojj7g","status":"confirmed","summary":"Christmas Day","region":"Hong Kong","date":"2023-12-25"},{"id":"20231226_nagt7mvjfff9batr857c8f7hfk","status":"confirmed","summary":"First Weekday After Christmas Day","region":"Hong Kong","date":"2023-12-26"},{"id":"20231231_qted6ukggrof3ev4g8au0mck8g","status":"confirmed","summary":"New Year’s Eve","region":"Hong Kong","date":"2023-12-31"},{"id":"20240101_iqt061o6cn3m1d5eg4ucqsj0nc","status":"confirmed","summary":"New Year\'s Day","region":"Hong Kong","date":"2024-01-01"},{"id":"20240210_i598mqs2m0rk9e6a05rtcflu6g","status":"confirmed","summary":"Lunar New Year\'s Day","region":"Hong Kong","date":"2024-02-10"},{"id":"20240212_omv84spqtkppnshloo22jboeps","status":"confirmed","summary":"Third Day of Lunar New Year","region":"Hong Kong","date":"2024-02-12"},{"id":"20240213_bs8v94gdvllp9rb17ltu73vs7g","status":"confirmed","summary":"Fourth Day of Lunar New Year","region":"Hong Kong","date":"2024-02-13"},{"id":"20240214_3c4967he9hb7pf02bqv2b6admc","status":"confirmed","summary":"Valentine\'s Day","region":"Hong Kong","date":"2024-02-14"},{"id":"20240329_85b9pp80r0tj2bh3hhlfae6mmg","status":"confirmed","summary":"Good Friday","region":"Hong Kong","date":"2024-03-29"},{"id":"20240330_509l5l6s43ba5gb56ks1m3l4co","status":"confirmed","summary":"Holy Saturday","region":"Hong Kong","date":"2024-03-30"},{"id":"20240331_9v8kcb9cpndtl2gfr5ah1ted68","status":"confirmed","summary":"Easter Sunday","region":"Hong Kong","date":"2024-03-31"},{"id":"20240401_f1hcv7351jso7kkfd5hhfco2f8","status":"confirmed","summary":"Easter Monday","region":"Hong Kong","date":"2024-04-01"},{"id":"20240404_gq7h7r11368ns25m1rv8asc65k","status":"confirmed","summary":"Tomb Sweeping Day","region":"Hong Kong","date":"2024-04-04"},{"id":"20240501_ldjspreiinaduop5ci8ija062o","status":"confirmed","summary":"Labour Day","region":"Hong Kong","date":"2024-05-01"},{"id":"20240512_oihhiadjnt4qvuaflsairhiols","status":"confirmed","summary":"Mother\'s Day","region":"Hong Kong","date":"2024-05-12"},{"id":"20240515_j43c3o7fcn43hlkfigj974tgms","status":"confirmed","summary":"Buddha\'s Birthday","region":"Hong Kong","date":"2024-05-15"},{"id":"20240610_3j43tqkg4k02qsqhdbs90lfhgg","status":"confirmed","summary":"Dragon Boat Festival","region":"Hong Kong","date":"2024-06-10"},{"id":"20240616_teuujdg0u43a1ie4l62erea28g","status":"confirmed","summary":"Father\'s Day","region":"Hong Kong","date":"2024-06-16"},{"id":"20240701_c15iss0nns0qlln494ct01rnqg","status":"confirmed","summary":"Hong Kong Special Administrative Region Establishment Day","region":"Hong Kong","date":"2024-07-01"},{"id":"20240817_dso3t8081mdpimkkkhfbgs0p5k","status":"confirmed","summary":"Hungry Ghost Festival","region":"Hong Kong","date":"2024-08-17"},{"id":"20240917_97ruj9tp8kr1au9k6qqdhv27mk","status":"confirmed","summary":"Mid-Autumn Festival","region":"Hong Kong","date":"2024-09-17"},{"id":"20240918_td0c969vnadnv5pqeet2mpbb9o","status":"confirmed","summary":"Day after Mid-Autumn Festival","region":"Hong Kong","date":"2024-09-18"},{"id":"20241001_k3fu9g6fngj43fornu6aeb6k88","status":"confirmed","summary":"National Day of the People\'s Republic of China","region":"Hong Kong","date":"2024-10-01"},{"id":"20241011_mjpsocp99debh6rqbiem42eadk","status":"confirmed","summary":"Chung Yeung Festival","region":"Hong Kong","date":"2024-10-11"},{"id":"20241225_d71afgcoi7nq372lkkshakl0n0","status":"confirmed","summary":"Christmas Day","region":"Hong Kong","date":"2024-12-25"},{"id":"20241226_k12p49n9fcr19j0kh0scaqaavg","status":"confirmed","summary":"First Weekday After Christmas Day","region":"Hong Kong","date":"2024-12-26"},{"id":"20241231_vnepkm4onrvl67lman60pf6bjs","status":"confirmed","summary":"New Year’s Eve","region":"Hong Kong","date":"2024-12-31"}],"Haiti":[{"id":"20230101_k45gjvn2vfnj2qdh9d6e1177og","status":"confirmed","summary":"New Year\'s Day/Independence Day","region":"Haiti","date":"2023-01-01"},{"id":"20230102_un95cpdab8h98bqk41u8onk5ds","status":"confirmed","summary":"Heroes’ Day/Ancestors’ Day","region":"Haiti","date":"2023-01-02"},{"id":"20230214_hv86p4jj57d86j1ubgpqbrhtmc","status":"confirmed","summary":"Valentine\'s Day","region":"Haiti","date":"2023-02-14"},{"id":"20230221_9m4vlbcgadvqadptems3p6gq30","status":"confirmed","summary":"Carnival/Shrove Tuesday","region":"Haiti","date":"2023-02-21"},{"id":"20230222_5l55lgt54eo70omdsa0h5b60f8","status":"confirmed","summary":"Carnival / Ash Wednesday","region":"Haiti","date":"2023-02-22"},{"id":"20230407_56kvsablmg0036o4regsp9kv80","status":"confirmed","summary":"Good Friday","region":"Haiti","date":"2023-04-07"},{"id":"20230409_lc63pv2tbhivf1q6cst9nf5f6k","status":"confirmed","summary":"Easter Sunday","region":"Haiti","date":"2023-04-09"},{"id":"20230501_t78aqh5569u5c1h58s8bpe9fpk","status":"confirmed","summary":"Agriculture and Labor Day","region":"Haiti","date":"2023-05-01"},{"id":"20230518_5a3moe8qcq7kf52cmpuitre6t0","status":"confirmed","summary":"Flag Day/University Day","region":"Haiti","date":"2023-05-18"},{"id":"20230528_4o60hqcivvgc5d9bsq9fnghu6s","status":"confirmed","summary":"Mother\'s Day","region":"Haiti","date":"2023-05-28"},{"id":"20230625_n0jvv4qo50t8lm02p97j83ec74","status":"confirmed","summary":"Father\'s Day","region":"Haiti","date":"2023-06-25"},{"id":"20231017_i0dsl326jf6d0i8v4h4dm631c4","status":"confirmed","summary":"Dessalines Day","region":"Haiti","date":"2023-10-17"},{"id":"20231118_goss2rbshlld5sh76j6od64h64","status":"confirmed","summary":"Vertières Day","region":"Haiti","date":"2023-11-18"},{"id":"20231224_akjgq47mbten1t7iksr6ihak00","status":"confirmed","summary":"Christmas Eve","region":"Haiti","date":"2023-12-24"},{"id":"20231225_3u1fffmga9k0gn841kovheevc4","status":"confirmed","summary":"Christmas Day","region":"Haiti","date":"2023-12-25"},{"id":"20231231_p49ef7gom75qnta70ea3or9qhc","status":"confirmed","summary":"New Year\'s Eve","region":"Haiti","date":"2023-12-31"},{"id":"20240101_un3cplqs7aekcg8mfttifhlj9o","status":"confirmed","summary":"New Year\'s Day/Independence Day","region":"Haiti","date":"2024-01-01"},{"id":"20240102_752133l95e9r97fikdcbgbr5s0","status":"confirmed","summary":"Heroes’ Day/Ancestors’ Day","region":"Haiti","date":"2024-01-02"},{"id":"20240213_2gaea16ueu4qqhgipl3oe448r8","status":"confirmed","summary":"Carnival/Shrove Tuesday","region":"Haiti","date":"2024-02-13"},{"id":"20240214_l0t75nepu1jtoon4di82gl69dg","status":"confirmed","summary":"Carnival / Ash Wednesday","region":"Haiti","date":"2024-02-14"},{"id":"20240214_t7ttffgnmtn2mok91omq4aquag","status":"confirmed","summary":"Valentine\'s Day","region":"Haiti","date":"2024-02-14"},{"id":"20240329_hhl9dvm8uf6pohtusodfqsge0s","status":"confirmed","summary":"Good Friday","region":"Haiti","date":"2024-03-29"},{"id":"20240331_6tlba12rarlsfv9qtu09em7fn4","status":"confirmed","summary":"Easter Sunday","region":"Haiti","date":"2024-03-31"},{"id":"20240501_ibstoc0len4glibc969kl6n34o","status":"confirmed","summary":"Agriculture and Labor Day","region":"Haiti","date":"2024-05-01"},{"id":"20240518_fhvrgfhtcve9uouk4017aplnb4","status":"confirmed","summary":"Flag Day/University Day","region":"Haiti","date":"2024-05-18"},{"id":"20240526_mh05lhg35uh98mdqsh62atqt30","status":"confirmed","summary":"Mother\'s Day","region":"Haiti","date":"2024-05-26"},{"id":"20240630_a7v5948sum9fqup2p9m4v5f4o0","status":"confirmed","summary":"Father\'s Day","region":"Haiti","date":"2024-06-30"},{"id":"20241017_547a043hf6bdbbthu9itr77p6o","status":"confirmed","summary":"Dessalines Day","region":"Haiti","date":"2024-10-17"},{"id":"20241118_rlsq76olvmm7t703ep11f4s314","status":"confirmed","summary":"Vertières Day","region":"Haiti","date":"2024-11-18"},{"id":"20241224_8qau9hinogk4om7284toqcpspc","status":"confirmed","summary":"Christmas Eve","region":"Haiti","date":"2024-12-24"},{"id":"20241225_deufqlgoabl4r24hg5n6sm8brk","status":"confirmed","summary":"Christmas Day","region":"Haiti","date":"2024-12-25"},{"id":"20241231_r5tne6u7oapfpv3bpqc8ij7elg","status":"confirmed","summary":"New Year\'s Eve","region":"Haiti","date":"2024-12-31"}],"Hungary":[{"id":"20230101_jb2i0tskosos30kb8fn99v7ob0","status":"confirmed","summary":"New Year\'s Day","region":"Hungary","date":"2023-01-01"},{"id":"20230315_hauh4041uaiau5jglbrnvo8kg4","status":"confirmed","summary":"1848 Revolution Memorial Day","region":"Hungary","date":"2023-03-15"},{"id":"20230407_i6ucchp3dfs4e9dio3ok9ttcts","status":"confirmed","summary":"Good Friday","region":"Hungary","date":"2023-04-07"},{"id":"20230409_3ucmh9opr0910lold7ppqumfos","status":"confirmed","summary":"Easter Sunday","region":"Hungary","date":"2023-04-09"},{"id":"20230410_7ktfopb5iu2he1j39v211klte8","status":"confirmed","summary":"Easter Monday","region":"Hungary","date":"2023-04-10"},{"id":"20230501_p1q1u6blav5kaqhrr3mg03mc38","status":"confirmed","summary":"Labor Day / May Day","region":"Hungary","date":"2023-05-01"},{"id":"20230507_upbelm3ldj82mo5dtaaia8pvbo","status":"confirmed","summary":"Mother’s Day","region":"Hungary","date":"2023-05-07"},{"id":"20230528_uoguk0rh2a723k1jec16emfq74","status":"confirmed","summary":"Whit Sunday","region":"Hungary","date":"2023-05-28"},{"id":"20230529_bi42bi04i1tdfj9j70hf691cd4","status":"confirmed","summary":"Whit Monday","region":"Hungary","date":"2023-05-29"},{"id":"20230618_tcfgcbpvb552lqkfhriduud2rs","status":"confirmed","summary":"Father’s Day","region":"Hungary","date":"2023-06-18"},{"id":"20230820_23fqk3ls10jb2ukh4jvie44ee0","status":"confirmed","summary":"Hungary National Day","region":"Hungary","date":"2023-08-20"},{"id":"20231023_ac0uvs21dl1egov6an151o66eo","status":"confirmed","summary":"1956 Revolution Memorial Day","region":"Hungary","date":"2023-10-23"},{"id":"20231101_ft631n5t1h9lhpbqgheon08vac","status":"confirmed","summary":"All Saints\' Day","region":"Hungary","date":"2023-11-01"},{"id":"20231206_ojsvf4pfmko7hla36ellgtrs8s","status":"confirmed","summary":"Saint Nicholas Day","region":"Hungary","date":"2023-12-06"},{"id":"20231224_nq13cfhktt4hf6ib5dqi32hs6g","status":"confirmed","summary":"Christmas Eve","region":"Hungary","date":"2023-12-24"},{"id":"20231225_qr6octjt95ff9h0vcom60hq1bk","status":"confirmed","summary":"Christmas Day","region":"Hungary","date":"2023-12-25"},{"id":"20231226_7t8f4pef4pt7rno8c3fruc3hio","status":"confirmed","summary":"Second Day of Christmas","region":"Hungary","date":"2023-12-26"},{"id":"20231231_c3hbnokuqu1uk1s077j6pi5e38","status":"confirmed","summary":"New Year\'s Eve","region":"Hungary","date":"2023-12-31"},{"id":"20240101_1h7gvi6n5csuofre670be3ndn4","status":"confirmed","summary":"New Year\'s Day","region":"Hungary","date":"2024-01-01"},{"id":"20240315_scb6bld7lahpf7920del9vdnhs","status":"confirmed","summary":"1848 Revolution Memorial Day","region":"Hungary","date":"2024-03-15"},{"id":"20240329_kqg30qm9o3nb9qk16gpqdvhvl8","status":"confirmed","summary":"Good Friday","region":"Hungary","date":"2024-03-29"},{"id":"20240331_on507t19r0rc465o89la3imguc","status":"confirmed","summary":"Easter Sunday","region":"Hungary","date":"2024-03-31"},{"id":"20240401_4gk7qi611ra0osmu8hrekehmvc","status":"confirmed","summary":"Easter Monday","region":"Hungary","date":"2024-04-01"},{"id":"20240501_s66qljg5hu2kct5kgc0smij848","status":"confirmed","summary":"Labor Day / May Day","region":"Hungary","date":"2024-05-01"},{"id":"20240505_dvrr4boaq4l7f5ufu31asi56a4","status":"confirmed","summary":"Mother’s Day","region":"Hungary","date":"2024-05-05"},{"id":"20240519_04de59seimsvsok479viqtupos","status":"confirmed","summary":"Whit Sunday","region":"Hungary","date":"2024-05-19"},{"id":"20240520_bvs69ms0c9ncgr09el0eai9umo","status":"confirmed","summary":"Whit Monday","region":"Hungary","date":"2024-05-20"},{"id":"20240616_bdh40bunb6em7c9h5ian7pmris","status":"confirmed","summary":"Father’s Day","region":"Hungary","date":"2024-06-16"},{"id":"20240820_4g3g0p1saub1kj4unp4tf8e6gs","status":"confirmed","summary":"Hungary National Day","region":"Hungary","date":"2024-08-20"},{"id":"20241023_807qaiic1snvghiu7rl7ee1j1s","status":"confirmed","summary":"1956 Revolution Memorial Day","region":"Hungary","date":"2024-10-23"},{"id":"20241101_sbv0t9mociktfaa88i59caubv0","status":"confirmed","summary":"All Saints\' Day","region":"Hungary","date":"2024-11-01"},{"id":"20241206_k8mbrfi51bppasqpi9ni9bkokk","status":"confirmed","summary":"Saint Nicholas Day","region":"Hungary","date":"2024-12-06"},{"id":"20241224_h8uiq4icevcuhg7hq17f0rcsbg","status":"confirmed","summary":"Christmas Eve","region":"Hungary","date":"2024-12-24"},{"id":"20241225_p6i32omck313cle6ond20j3it8","status":"confirmed","summary":"Christmas Day","region":"Hungary","date":"2024-12-25"},{"id":"20241226_c39e02b0abnkskkvtsho5bs9uo","status":"confirmed","summary":"Second Day of Christmas","region":"Hungary","date":"2024-12-26"},{"id":"20241231_si2ncqp1s41de4ghc6vf62je18","status":"confirmed","summary":"New Year\'s Eve","region":"Hungary","date":"2024-12-31"}],"Isle of Man":[{"id":"20230101_031a5tlmkab32jk92l8qgccmr0","status":"confirmed","summary":"New Year\'s Day","region":"Isle of Man","date":"2023-01-01"},{"id":"20230102_oss5buqbmtrn9qofsb6ug8q3tg","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Isle of Man","date":"2023-01-02"},{"id":"20230326_61vrmbubc8qknv305v2fq9duug","status":"confirmed","summary":"Daylight Saving Time starts","region":"Isle of Man","date":"2023-03-26"},{"id":"20230407_ls3t7d979g1pco3pi2ne0e5ero","status":"confirmed","summary":"Good Friday","region":"Isle of Man","date":"2023-04-07"},{"id":"20230410_lsb4pj7itv8d5on8f1232rqr5g","status":"confirmed","summary":"Easter Monday","region":"Isle of Man","date":"2023-04-10"},{"id":"20230501_ble1g7e42mml8qrplsuql5sihk","status":"confirmed","summary":"Early May Bank Holiday","region":"Isle of Man","date":"2023-05-01"},{"id":"20230506_b7bhbvgguo4e51agakbr7lbshg","status":"confirmed","summary":"The Coronation of King Charles III","region":"Isle of Man","date":"2023-05-06"},{"id":"20230508_9vdi3gcgl2q1osm4d66p4r3s2o","status":"confirmed","summary":"Bank Holiday for the Coronation of King Charles III","region":"Isle of Man","date":"2023-05-08"},{"id":"20230529_kq922tfoaec68r179j1g6fths4","status":"confirmed","summary":"Late May Bank Holiday","region":"Isle of Man","date":"2023-05-29"},{"id":"20230609_ik5uqt0ufvmkiiur60fdj04278","status":"confirmed","summary":"T. T. Bank Holiday","region":"Isle of Man","date":"2023-06-09"},{"id":"20230705_kj2cej29b5husu8jhcd60uc1cs","status":"confirmed","summary":"Tynwald Day","region":"Isle of Man","date":"2023-07-05"},{"id":"20230828_q5kt9ue9sd5cgvs15a8kglih64","status":"confirmed","summary":"Summer Bank Holiday","region":"Isle of Man","date":"2023-08-28"},{"id":"20231029_t58dd041kb3356bmd6apgbscso","status":"confirmed","summary":"Daylight Saving Time ends","region":"Isle of Man","date":"2023-10-29"},{"id":"20231225_kios0bsapcc7l4l98flf4g4r04","status":"confirmed","summary":"Christmas Day","region":"Isle of Man","date":"2023-12-25"},{"id":"20231226_6rm0t58ipdf3lfjidu2q7lb8j4","status":"confirmed","summary":"Boxing Day","region":"Isle of Man","date":"2023-12-26"},{"id":"20240101_sr10a8kt1ajrh5hhkjrg0h3pmg","status":"confirmed","summary":"New Year\'s Day","region":"Isle of Man","date":"2024-01-01"},{"id":"20240329_avqp7ri47vaqf43aod5q3q4p9c","status":"confirmed","summary":"Good Friday","region":"Isle of Man","date":"2024-03-29"},{"id":"20240331_ic0jp9tbtimqbcjp7uq270u5dk","status":"confirmed","summary":"Daylight Saving Time starts","region":"Isle of Man","date":"2024-03-31"},{"id":"20240401_n48ban2i3c1k62iun65mo0m85s","status":"confirmed","summary":"Easter Monday","region":"Isle of Man","date":"2024-04-01"},{"id":"20240506_pf089mrl4c07jsfoeqlcubgrhs","status":"confirmed","summary":"Early May Bank Holiday","region":"Isle of Man","date":"2024-05-06"},{"id":"20240527_q5qemgrkl22n7sp653uloef1lk","status":"confirmed","summary":"Late May Bank Holiday","region":"Isle of Man","date":"2024-05-27"},{"id":"20240607_0hvg1mev3v384llupknl8jkdvs","status":"confirmed","summary":"T. T. Bank Holiday","region":"Isle of Man","date":"2024-06-07"},{"id":"20240705_3r0hpo2pcbabd83qssoim9a3mc","status":"confirmed","summary":"Tynwald Day","region":"Isle of Man","date":"2024-07-05"},{"id":"20240826_e3cl7a8de10bkgl8edpai9c8ag","status":"confirmed","summary":"Summer Bank Holiday","region":"Isle of Man","date":"2024-08-26"},{"id":"20241027_5th6r01v8ms6jmgpejp6ho1gic","status":"confirmed","summary":"Daylight Saving Time ends","region":"Isle of Man","date":"2024-10-27"},{"id":"20241225_k569fkjdmm1qlctmed7v0g6rhc","status":"confirmed","summary":"Christmas Day","region":"Isle of Man","date":"2024-12-25"},{"id":"20241226_1m7cru15l7gf3dos87p6kb532k","status":"confirmed","summary":"Boxing Day","region":"Isle of Man","date":"2024-12-26"}],"India":[{"id":"20230101_jt8j4gjd25cnbq5mu4uugkeo9k","status":"confirmed","summary":"New Year\'s Day","region":"India","date":"2023-01-01"},{"id":"20230114_irvsh4fr3t2n4fcl6b10otha6k","status":"confirmed","summary":"Makar Sankranti","region":"India","date":"2023-01-14"},{"id":"20230115_i2g0rg6bon2j8me0u7sjm7tka4","status":"confirmed","summary":"Pongal","region":"India","date":"2023-01-15"},{"id":"20230126_32k1n90r06la29e8te70c1u40s","status":"confirmed","summary":"Republic Day","region":"India","date":"2023-01-26"},{"id":"20230126_jop3t0vt8i1anit5e8d8tisr24","status":"confirmed","summary":"Vasant Panchami","region":"India","date":"2023-01-26"},{"id":"20230205_9or44lpflu8s17jug6paodpvck","status":"confirmed","summary":"Hazarat Ali\'s Birthday","region":"India","date":"2023-02-05"},{"id":"20230205_n1qgojhglm6jjiml166hi307rs","status":"confirmed","summary":"Guru Ravidas Jayanti","region":"India","date":"2023-02-05"},{"id":"20230215_chb58fvbbo4qgg10g5nrvgteeo","status":"confirmed","summary":"Maharishi Dayanand Saraswati Jayanti","region":"India","date":"2023-02-15"},{"id":"20230218_ml54actfam30b0c7n1qjunm24o","status":"confirmed","summary":"Maha Shivaratri/Shivaratri","region":"India","date":"2023-02-18"},{"id":"20230219_sm4rfm9h8flptl1tupiqoq5n7s","status":"confirmed","summary":"Shivaji Jayanti","region":"India","date":"2023-02-19"},{"id":"20230307_i7tvofq9hjbg4l6pd9d3dd5t7o","status":"confirmed","summary":"Dolyatra","region":"India","date":"2023-03-07"},{"id":"20230307_n0r4j5rjlogu5hucbjeevbk4hs","status":"confirmed","summary":"Holika Dahana","region":"India","date":"2023-03-07"},{"id":"20230308_49j459mvsi48u5vntig8ipehi4","status":"confirmed","summary":"Holi","region":"India","date":"2023-03-08"},{"id":"20230322_hp60tusd486sbhb0b2149cc3ko","status":"confirmed","summary":"Chaitra Sukhladi","region":"India","date":"2023-03-22"},{"id":"20230322_rvcepa0hb1o5185g08bjdr6grc","status":"confirmed","summary":"Gudi Padwa","region":"India","date":"2023-03-22"},{"id":"20230322_sst1hfmrn3jubgca811240610g","status":"confirmed","summary":"Ugadi","region":"India","date":"2023-03-22"},{"id":"20230324_ncs4fk2ltetqgr5cjfcnh4fags","status":"confirmed","summary":"Ramadan Start","region":"India","date":"2023-03-24"},{"id":"20230330_ulg1qqfo5rtv4oalupifaa6n9c","status":"confirmed","summary":"Rama Navami","region":"India","date":"2023-03-30"},{"id":"20230404_lj3i9vhf73fv3omj63nsa5u6d0","status":"confirmed","summary":"Mahavir Jayanti","region":"India","date":"2023-04-04"},{"id":"20230407_ov2s16sui03ojeldvcrgs4o4m8","status":"confirmed","summary":"Good Friday","region":"India","date":"2023-04-07"},{"id":"20230409_ctdrlkuhdne96iqgm7bq87bni4","status":"confirmed","summary":"Easter Day","region":"India","date":"2023-04-09"},{"id":"20230414_7nh7vol57irs9lk4umo3s1drck","status":"confirmed","summary":"Ambedkar Jayanti","region":"India","date":"2023-04-14"},{"id":"20230414_gkv869gkg9e1hr0tiftkpje2r4","status":"confirmed","summary":"Vaisakhi","region":"India","date":"2023-04-14"},{"id":"20230415_0qhjgr255bde37901gcia166vo","status":"confirmed","summary":"Mesadi / Vaisakhadi","region":"India","date":"2023-04-15"},{"id":"20230421_krdodl1tn389lbnjtlhng4e12k","status":"confirmed","summary":"Jamat Ul-Vida","region":"India","date":"2023-04-21"},{"id":"20230422_0gebcino6muoblvpdf274ptdmg","status":"confirmed","summary":"Ramzan Id/Eid-ul-Fitar","region":"India","date":"2023-04-22"},{"id":"20230505_86m3s6dnv0r58un4s9u87cm4jc","status":"confirmed","summary":"Buddha Purnima/Vesak","region":"India","date":"2023-05-05"},{"id":"20230509_opg7v6r80md6hu8ru0reord5pk","status":"confirmed","summary":"Birthday of Rabindranath","region":"India","date":"2023-05-09"},{"id":"20230620_njbb5582o3mog39askdgtg9lg4","status":"confirmed","summary":"Rath Yatra","region":"India","date":"2023-06-20"},{"id":"20230629_98ps9fnvhlasv30jis8hsgjoc8","status":"confirmed","summary":"Bakrid/Eid ul-Adha","region":"India","date":"2023-06-29"},{"id":"20230729_ek7pmarjtj44d5ui4ipsnh9b2c","status":"confirmed","summary":"Muharram/Ashura","region":"India","date":"2023-07-29"},{"id":"20230815_pic1jqopjio982j3g1kamgo7oc","status":"confirmed","summary":"Independence Day","region":"India","date":"2023-08-15"},{"id":"20230816_2mrsr018fj2olnqovqnsqjdhbg","status":"confirmed","summary":"Parsi New Year","region":"India","date":"2023-08-16"},{"id":"20230820_p0osh4rg9o1e8e0nnbcgpm44j8","status":"confirmed","summary":"Vinayaka Chathurthi","region":"India","date":"2023-08-20"},{"id":"20230829_paop508c2mdiq9v157bt60ju0o","status":"confirmed","summary":"Onam","region":"India","date":"2023-08-29"},{"id":"20230830_i9okorg6bs30eokho8t87uta28","status":"confirmed","summary":"Raksha Bandhan (Rakhi)","region":"India","date":"2023-08-30"},{"id":"20230906_25g2aeva0npd765gu9mb9bi1kc","status":"confirmed","summary":"Janmashtami (Smarta)","region":"India","date":"2023-09-06"},{"id":"20230907_a22tsueuq1si4p3u7ha9sqlimk","status":"confirmed","summary":"Janmashtami","region":"India","date":"2023-09-07"},{"id":"20230919_ikp0lms0a3tbsl0icu7luihvv8","status":"confirmed","summary":"Ganesh Chaturthi/Vinayaka Chaturthi","region":"India","date":"2023-09-19"},{"id":"20230928_b946i0p07urvr85fqe01fnfbns","status":"confirmed","summary":"Milad un-Nabi/Id-e-Milad","region":"India","date":"2023-09-28"},{"id":"20231002_atg9ii7gjikmi5jh70kffdugvo","status":"confirmed","summary":"Mahatma Gandhi Jayanti","region":"India","date":"2023-10-02"},{"id":"20231015_2hmf8nsvctr5v9mjcit6tjroe0","status":"confirmed","summary":"First Day of Sharad Navratri","region":"India","date":"2023-10-15"},{"id":"20231020_dah5dd91o9lroinmttrdqdkbos","status":"confirmed","summary":"First Day of Durga Puja Festivities","region":"India","date":"2023-10-20"},{"id":"20231021_pcfksadj7kecvhjle73c1j03u4","status":"confirmed","summary":"Maha Saptami","region":"India","date":"2023-10-21"},{"id":"20231022_erf4sfb2svbdd6pjlcqb0o96i4","status":"confirmed","summary":"Maha Ashtami","region":"India","date":"2023-10-22"},{"id":"20231023_ulgc14vrv8re10503iaptnc91k","status":"confirmed","summary":"Maha Navami","region":"India","date":"2023-10-23"},{"id":"20231024_r5akmnailu5rtena6nhbo3ejn8","status":"confirmed","summary":"Dussehra","region":"India","date":"2023-10-24"},{"id":"20231028_ava2dd3oaabgk0rmjvbng43n9s","status":"confirmed","summary":"Maharishi Valmiki Jayanti","region":"India","date":"2023-10-28"},{"id":"20231101_j2a0plvcdb58a6e9ma1ja2noao","status":"confirmed","summary":"Karaka Chaturthi (Karva Chauth)","region":"India","date":"2023-11-01"},{"id":"20231112_fqpf08gculh3mhh1urkb5u0c58","status":"confirmed","summary":"Diwali/Deepavali","region":"India","date":"2023-11-12"},{"id":"20231112_j3151ns8fvkt8ci2oog9d9u0ps","status":"confirmed","summary":"Naraka Chaturdasi","region":"India","date":"2023-11-12"},{"id":"20231113_2alkmleq3qq424vlk2htahn8qo","status":"confirmed","summary":"Govardhan Puja","region":"India","date":"2023-11-13"},{"id":"20231115_d9k3f3ogj11ml01e601al1rcck","status":"confirmed","summary":"Bhai Duj","region":"India","date":"2023-11-15"},{"id":"20231119_k3fg8p74ekr1hi45ck2r5445oo","status":"confirmed","summary":"Chhat Puja (Pratihar Sashthi/Surya Sashthi)","region":"India","date":"2023-11-19"},{"id":"20231124_i1fnn5c5kufbh14e5pt888seng","status":"confirmed","summary":"Guru Tegh Bahadur\'s Martyrdom Day","region":"India","date":"2023-11-24"},{"id":"20231127_94ga05eptl8tfigjv118i1m1bg","status":"confirmed","summary":"Guru Nanak Jayanti","region":"India","date":"2023-11-27"},{"id":"20231224_fp8q5erpftb2s6lr50bnntu3v0","status":"confirmed","summary":"Christmas Eve","region":"India","date":"2023-12-24"},{"id":"20231225_t07g7jettnk0avmbvns4dn4afc","status":"confirmed","summary":"Christmas","region":"India","date":"2023-12-25"},{"id":"20240101_hq57srvd2vmvlkd8kef9id1194","status":"confirmed","summary":"New Year\'s Day","region":"India","date":"2024-01-01"},{"id":"20240113_hat7fcp9a4umh3c9q56ipq5i5c","status":"confirmed","summary":"Lohri","region":"India","date":"2024-01-13"},{"id":"20240114_afnsm6msul4cv6jvfgu1bi8578","status":"confirmed","summary":"Makar Sankranti","region":"India","date":"2024-01-14"},{"id":"20240115_vasn62a9dftsrug1n2jbpgp8eo","status":"confirmed","summary":"Pongal","region":"India","date":"2024-01-15"},{"id":"20240117_6uit3jd62gnd37g6opbjjr9nr4","status":"confirmed","summary":"Guru Govind Singh Jayanti","region":"India","date":"2024-01-17"},{"id":"20240125_gq3utbei676oga1ud83p230agk","status":"confirmed","summary":"Hazarat Ali\'s Birthday","region":"India","date":"2024-01-25"},{"id":"20240126_b4h0o1umvgngcgb8s9r91fgfjs","status":"confirmed","summary":"Republic Day","region":"India","date":"2024-01-26"},{"id":"20240214_n0gmbn3fcriko6884crd2l4sk4","status":"confirmed","summary":"Vasant Panchami","region":"India","date":"2024-02-14"},{"id":"20240219_kh48thdfi4kssavblahib4upvg","status":"confirmed","summary":"Shivaji Jayanti","region":"India","date":"2024-02-19"},{"id":"20240224_8khsoun20n0o2833t6fhed9q7c","status":"confirmed","summary":"Guru Ravidas Jayanti","region":"India","date":"2024-02-24"},{"id":"20240306_rfotcrsspe8sckct05hidtn86s","status":"confirmed","summary":"Maharishi Dayanand Saraswati Jayanti","region":"India","date":"2024-03-06"},{"id":"20240308_aa0givmgt3ht35i9qq2a19rcto","status":"confirmed","summary":"Maha Shivaratri/Shivaratri","region":"India","date":"2024-03-08"},{"id":"20240312_0trljlg0v4sgivu3qr1u9i4cco","status":"confirmed","summary":"Ramadan Start","region":"India","date":"2024-03-12"},{"id":"20240324_tq78j2vb0hgimvkhl098oqpb4o","status":"confirmed","summary":"Holika Dahana","region":"India","date":"2024-03-24"},{"id":"20240325_f0dg9jc0mc64470s21foo3a23o","status":"confirmed","summary":"Dolyatra","region":"India","date":"2024-03-25"},{"id":"20240325_hpb8d5mahisva5e5sli9q1e7p8","status":"confirmed","summary":"Holi","region":"India","date":"2024-03-25"},{"id":"20240329_ds899pmvoukumv7nalsa11sp4g","status":"confirmed","summary":"Good Friday","region":"India","date":"2024-03-29"},{"id":"20240331_0mn91sbculvn4h1b4pdf8e1vnc","status":"confirmed","summary":"Easter Day","region":"India","date":"2024-03-31"},{"id":"20240405_2qshql82e5rq9b4lefah9bvt1c","status":"confirmed","summary":"Jamat Ul-Vida","region":"India","date":"2024-04-05"},{"id":"20240409_fcehf7ein07u8ave7qovsam454","status":"confirmed","summary":"Ugadi","region":"India","date":"2024-04-09"},{"id":"20240409_hnpauks50gcmtj6nfvnee7svb0","status":"confirmed","summary":"Chaitra Sukhladi","region":"India","date":"2024-04-09"},{"id":"20240409_ptr4smvrfp78hgrod29nkivpeg","status":"confirmed","summary":"Gudi Padwa","region":"India","date":"2024-04-09"},{"id":"20240411_0hl80vk0icsvod3lh2ir6tj610","status":"confirmed","summary":"Ramzan Id/Eid-ul-Fitar","region":"India","date":"2024-04-11"},{"id":"20240413_3ke39sbirj8nor82bjs2r1e054","status":"confirmed","summary":"Vaisakhi","region":"India","date":"2024-04-13"},{"id":"20240414_g8sjce6t2r699kr4nn983sdbo8","status":"confirmed","summary":"Mesadi / Vaisakhadi","region":"India","date":"2024-04-14"},{"id":"20240414_t6bil2oac890loodm1fr0d9t9s","status":"confirmed","summary":"Ambedkar Jayanti","region":"India","date":"2024-04-14"},{"id":"20240417_esv4o79q1i4sbcent3kupgvcg4","status":"confirmed","summary":"Rama Navami","region":"India","date":"2024-04-17"},{"id":"20240421_uhq0mve2jftnot6ajog0ofq2g8","status":"confirmed","summary":"Mahavir Jayanti","region":"India","date":"2024-04-21"},{"id":"20240508_1ekflunv2ultlen1u48mjmt9ms","status":"confirmed","summary":"Birthday of Rabindranath","region":"India","date":"2024-05-08"},{"id":"20240523_tc87280l0ahermrtjqimlg5kuk","status":"confirmed","summary":"Buddha Purnima/Vesak","region":"India","date":"2024-05-23"},{"id":"20240617_0scfl5p5tsieepfsbtjpjtqljo","status":"confirmed","summary":"Bakrid/Eid ul-Adha","region":"India","date":"2024-06-17"},{"id":"20240707_35fe3rsbddld7ojhgl3iskda7k","status":"confirmed","summary":"Rath Yatra","region":"India","date":"2024-07-07"},{"id":"20240717_c45i2523mibsl5eohi0j8msi94","status":"confirmed","summary":"Muharram/Ashura","region":"India","date":"2024-07-17"},{"id":"20240815_1dk4afrs7q1oov3639jcf8kgns","status":"confirmed","summary":"Parsi New Year","region":"India","date":"2024-08-15"},{"id":"20240815_qdsu8bvmtomkn9c8qq8jbro62o","status":"confirmed","summary":"Independence Day","region":"India","date":"2024-08-15"},{"id":"20240819_m1t0lhrdmrnc56vn3c9fjjib6s","status":"confirmed","summary":"Raksha Bandhan (Rakhi)","region":"India","date":"2024-08-19"},{"id":"20240826_8fmj8sv0oq9n40b7m796qhi3nc","status":"confirmed","summary":"Janmashtami (Smarta)","region":"India","date":"2024-08-26"},{"id":"20240826_ge12o19jm1csndg1tdosrcoiu4","status":"confirmed","summary":"Janmashtami","region":"India","date":"2024-08-26"},{"id":"20240907_8njq4gvtb1nqq4vol60lkqsbc4","status":"confirmed","summary":"Ganesh Chaturthi/Vinayaka Chaturthi","region":"India","date":"2024-09-07"},{"id":"20240915_1u4db28qebt0ld33un1nl4dm6k","status":"confirmed","summary":"Onam","region":"India","date":"2024-09-15"},{"id":"20240916_67l9ctal3dopjcuoeppdun3ji8","status":"confirmed","summary":"Milad un-Nabi/Id-e-Milad","region":"India","date":"2024-09-16"},{"id":"20241002_vnfo7gnek494spq2mfvmp0ce5g","status":"confirmed","summary":"Mahatma Gandhi Jayanti","region":"India","date":"2024-10-02"},{"id":"20241003_697sco50igqdkc01u3d9oflcoo","status":"confirmed","summary":"First Day of Sharad Navratri","region":"India","date":"2024-10-03"},{"id":"20241009_n1pnkkadfq016oa1spcoto9fm8","status":"confirmed","summary":"First Day of Durga Puja Festivities","region":"India","date":"2024-10-09"},{"id":"20241010_2uh09vmktppptql4l6157srbgk","status":"confirmed","summary":"Maha Saptami","region":"India","date":"2024-10-10"},{"id":"20241011_oo3s8q47k52bq5n5cdu3fa4t8o","status":"confirmed","summary":"Maha Ashtami","region":"India","date":"2024-10-11"},{"id":"20241011_rbm4g88o14ovr4jq25qh0t2kls","status":"confirmed","summary":"Maha Navami","region":"India","date":"2024-10-11"},{"id":"20241012_egjb3ichmunek054p9rp1mcuag","status":"confirmed","summary":"Dussehra","region":"India","date":"2024-10-12"},{"id":"20241017_hpigsainfef48ihffvlh1bocsk","status":"confirmed","summary":"Maharishi Valmiki Jayanti","region":"India","date":"2024-10-17"},{"id":"20241020_quhk0jqkkfd4boaknil3plkubo","status":"confirmed","summary":"Karaka Chaturthi (Karva Chauth)","region":"India","date":"2024-10-20"},{"id":"20241031_8trl2d3dcf10qb6qgd8okigers","status":"confirmed","summary":"Naraka Chaturdasi","region":"India","date":"2024-10-31"},{"id":"20241031_frsesr4i98qdierg4hcme9sr3g","status":"confirmed","summary":"Diwali/Deepavali","region":"India","date":"2024-10-31"},{"id":"20241102_9mqcd5jrd6dct130r11lufktl0","status":"confirmed","summary":"Govardhan Puja","region":"India","date":"2024-11-02"},{"id":"20241103_qbi2qcb43ua5tt9b8oeb4ccib0","status":"confirmed","summary":"Bhai Duj","region":"India","date":"2024-11-03"},{"id":"20241107_cp9qhmg0lu3d7mtmacg68sgfis","status":"confirmed","summary":"Chhat Puja (Pratihar Sashthi/Surya Sashthi)","region":"India","date":"2024-11-07"},{"id":"20241115_j0oopi8fd2gv3o2vp3a7qu3hck","status":"confirmed","summary":"Guru Nanak Jayanti","region":"India","date":"2024-11-15"},{"id":"20241124_sll9benghg3t5dkpb92k9iilpc","status":"confirmed","summary":"Guru Tegh Bahadur\'s Martyrdom Day","region":"India","date":"2024-11-24"},{"id":"20241224_92hua4c6fqklgbufrd6u6hg60o","status":"confirmed","summary":"Christmas Eve","region":"India","date":"2024-12-24"},{"id":"20241225_a6pnarvpc972si0ru4lpnurteg","status":"confirmed","summary":"Christmas","region":"India","date":"2024-12-25"}],"Indonesia":[{"id":"20230101_ar543f6od0iha19pobka29tq4s","status":"confirmed","summary":"New Year\'s Day","region":"Indonesia","date":"2023-01-01"},{"id":"20230122_896fe2b97c18qkm51aodnb1774","status":"confirmed","summary":"Lunar New Year\'s Day","region":"Indonesia","date":"2023-01-22"},{"id":"20230123_l9ds57m6tgh6o0b91jr0dmp28s","status":"confirmed","summary":"Lunar New Year Joint Holiday","region":"Indonesia","date":"2023-01-23"},{"id":"20230218_uqmo242k25kj092e9mts5ambds","status":"confirmed","summary":"Ascension of the Prophet Muhammad","region":"Indonesia","date":"2023-02-18"},{"id":"20230322_7qrpfoda2qm9ka8e61l7auncpc","status":"confirmed","summary":"Bali\'s Day of Silence and Hindu New Year (Nyepi)","region":"Indonesia","date":"2023-03-22"},{"id":"20230323_9c01qe9m72eubnngmpbt8rt988","status":"confirmed","summary":"Ramadan Start","region":"Indonesia","date":"2023-03-23"},{"id":"20230323_kh66m7vjajoeere0ronkgqp5h8","status":"confirmed","summary":"Joint Holiday for Bali\'s Day of Silence and Hindu New Year (Nyepi)","region":"Indonesia","date":"2023-03-23"},{"id":"20230407_26f1vgjvkor2odo23l39fh1tmg","status":"confirmed","summary":"Good Friday","region":"Indonesia","date":"2023-04-07"},{"id":"20230409_c84si93l7td49i01pnpqchq34k","status":"confirmed","summary":"Easter Sunday","region":"Indonesia","date":"2023-04-09"},{"id":"20230419_lro87hk7of6osp7hgi090aa3q4","status":"confirmed","summary":"Idul Fitri Joint Holiday","region":"Indonesia","date":"2023-04-19"},{"id":"20230420_77jai54jfrdklefq8h9eei9bhk","status":"confirmed","summary":"Idul Fitri Joint Holiday","region":"Indonesia","date":"2023-04-20"},{"id":"20230421_32h3d1dd0ke0inq3fsri30u4ho","status":"confirmed","summary":"Kartini Day","region":"Indonesia","date":"2023-04-21"},{"id":"20230421_54m8v2pqp2c9lg47h5qkrarv88","status":"confirmed","summary":"Idul Fitri Joint Holiday","region":"Indonesia","date":"2023-04-21"},{"id":"20230422_e04qos5airc2728vnfg7q29nk8","status":"confirmed","summary":"Idul Fitri","region":"Indonesia","date":"2023-04-22"},{"id":"20230423_409ksl12ao6t9utef0mueu6mng","status":"confirmed","summary":"Idul Fitri Holiday","region":"Indonesia","date":"2023-04-23"},{"id":"20230424_s3tuq8d4tqpbeknvl0aingqbt4","status":"confirmed","summary":"Idul Fitri Joint Holiday","region":"Indonesia","date":"2023-04-24"},{"id":"20230425_j5fs092l935c71kuf0muvc5d64","status":"confirmed","summary":"Idul Fitri Joint Holiday","region":"Indonesia","date":"2023-04-25"},{"id":"20230501_ajkjmobcg10ab6otbi5pcv0l90","status":"confirmed","summary":"International Labor Day","region":"Indonesia","date":"2023-05-01"},{"id":"20230518_ojd64jou2jcsduidtgcfhkdgc0","status":"confirmed","summary":"Ascension Day of Jesus Christ","region":"Indonesia","date":"2023-05-18"},{"id":"20230601_3egtb93l085vs89i4gvhvg0qi8","status":"confirmed","summary":"Pancasila Day","region":"Indonesia","date":"2023-06-01"},{"id":"20230602_lqv964p70bd5i8q012dgm90ae8","status":"confirmed","summary":"Joint Holiday before Waisak Day","region":"Indonesia","date":"2023-06-02"},{"id":"20230604_3damjesc9ek7dom9gql36r0qf8","status":"confirmed","summary":"Waisak Day (Buddha\'s Anniversary)","region":"Indonesia","date":"2023-06-04"},{"id":"20230629_fni44up1c05bjurnk3p62jvbas","status":"confirmed","summary":"Idul Adha","region":"Indonesia","date":"2023-06-29"},{"id":"20230719_r092n0avaov709gtt1r0gl2ja0","status":"confirmed","summary":"Muharram / Islamic New Year","region":"Indonesia","date":"2023-07-19"},{"id":"20230817_a535sjhtg2fkg8g6o8ekrkfpjc","status":"confirmed","summary":"Indonesian Independence Day","region":"Indonesia","date":"2023-08-17"},{"id":"20230928_44kf6h716sr69r9femgp7b6glc","status":"confirmed","summary":"Maulid Nabi Muhammad (The Prophet Muhammad\'s Birthday)","region":"Indonesia","date":"2023-09-28"},{"id":"20231002_e9v4io7bond5b1t61pnc9h8o8k","status":"confirmed","summary":"Batik Day","region":"Indonesia","date":"2023-10-02"},{"id":"20231112_4u1ptpkh9kfn6ap021k106e6l8","status":"confirmed","summary":"Diwali","region":"Indonesia","date":"2023-11-12"},{"id":"20231112_vucaapqkol8tulfp2smpcuonao","status":"confirmed","summary":"Father\'s Day","region":"Indonesia","date":"2023-11-12"},{"id":"20231125_faimkbmfha0l5u2i4bdhtfiecc","status":"confirmed","summary":"Teacher\'s Day","region":"Indonesia","date":"2023-11-25"},{"id":"20231222_jsltmnj53ohii7iceqham58ue8","status":"confirmed","summary":"Mother\'s Day","region":"Indonesia","date":"2023-12-22"},{"id":"20231224_kt4gnak8ordqdd8ceacu0q85vs","status":"confirmed","summary":"Christmas Eve","region":"Indonesia","date":"2023-12-24"},{"id":"20231225_jglo22398tfugin7ktqq27ec3g","status":"confirmed","summary":"Christmas Day","region":"Indonesia","date":"2023-12-25"},{"id":"20231226_lg3d7n89p7u3v7k1r9caaevt54","status":"confirmed","summary":"Boxing Day","region":"Indonesia","date":"2023-12-26"},{"id":"20231231_hpe5sree5dm2icao0af6ploum4","status":"confirmed","summary":"New Year\'s Eve","region":"Indonesia","date":"2023-12-31"},{"id":"20240101_64t7odo6u2jlrnhd8c7kpukqmk","status":"confirmed","summary":"New Year\'s Day","region":"Indonesia","date":"2024-01-01"},{"id":"20240208_qelss0gsptm52a8ck5mpovss04","status":"confirmed","summary":"Ascension of the Prophet Muhammad","region":"Indonesia","date":"2024-02-08"},{"id":"20240210_o84ahpmh8irkj2unvv2bdq548c","status":"confirmed","summary":"Lunar New Year\'s Day","region":"Indonesia","date":"2024-02-10"},{"id":"20240311_b2kshv4cjb7os71rdoc9tgbtso","status":"confirmed","summary":"Bali\'s Day of Silence and Hindu New Year (Nyepi)","region":"Indonesia","date":"2024-03-11"},{"id":"20240312_bbtle4i72ebs0mdsam3amts05c","status":"confirmed","summary":"Ramadan Start","region":"Indonesia","date":"2024-03-12"},{"id":"20240329_t86h8jij2kph3suq0qambetjvs","status":"confirmed","summary":"Good Friday","region":"Indonesia","date":"2024-03-29"},{"id":"20240331_jrjbdufmivvgi83ao9ka9dptu0","status":"confirmed","summary":"Easter Sunday","region":"Indonesia","date":"2024-03-31"},{"id":"20240410_4dsnocjm79jnliibtqtom64v48","status":"confirmed","summary":"Idul Fitri","region":"Indonesia","date":"2024-04-10"},{"id":"20240411_p0f99ark0smuovls1t27a208kc","status":"confirmed","summary":"Idul Fitri Holiday","region":"Indonesia","date":"2024-04-11"},{"id":"20240421_sppfibc8q2b8qgmmbgl5gulg0g","status":"confirmed","summary":"Kartini Day","region":"Indonesia","date":"2024-04-21"},{"id":"20240501_vh5m2lobdmhoqa87i45d53v1p4","status":"confirmed","summary":"International Labor Day","region":"Indonesia","date":"2024-05-01"},{"id":"20240509_0mt3plv4dec8tmolnlekj5l8hk","status":"confirmed","summary":"Ascension Day of Jesus Christ","region":"Indonesia","date":"2024-05-09"},{"id":"20240523_8g5b19p339ebkns0pvl6t83mk8","status":"confirmed","summary":"Waisak Day (Buddha\'s Anniversary)","region":"Indonesia","date":"2024-05-23"},{"id":"20240601_905nvp12c3gak2nv74jvor7cc8","status":"confirmed","summary":"Pancasila Day","region":"Indonesia","date":"2024-06-01"},{"id":"20240617_2l6vjpff7kh2l6ea3nn6j0418s","status":"confirmed","summary":"Idul Adha","region":"Indonesia","date":"2024-06-17"},{"id":"20240707_b3gnqtuo9cfujtkgom3gr9rc4o","status":"confirmed","summary":"Muharram / Islamic New Year","region":"Indonesia","date":"2024-07-07"},{"id":"20240817_k9ju8lnlng8hd8342vlitmpkeo","status":"confirmed","summary":"Indonesian Independence Day","region":"Indonesia","date":"2024-08-17"},{"id":"20240915_f1m90kbd8b1gmbgt2rov8i9nsg","status":"confirmed","summary":"Maulid Nabi Muhammad (The Prophet Muhammad\'s Birthday)","region":"Indonesia","date":"2024-09-15"},{"id":"20241002_rgu48vg4jr38ct6k5te6i4slbg","status":"confirmed","summary":"Batik Day","region":"Indonesia","date":"2024-10-02"},{"id":"20241101_5u5bi782uehpk8k529v3deml80","status":"confirmed","summary":"Diwali","region":"Indonesia","date":"2024-11-01"},{"id":"20241112_pq1902cn6jqno7f0lfidgqv41s","status":"confirmed","summary":"Father\'s Day","region":"Indonesia","date":"2024-11-12"},{"id":"20241125_1usvldjsi9rfbsks1pme5u92as","status":"confirmed","summary":"Teacher\'s Day","region":"Indonesia","date":"2024-11-25"},{"id":"20241222_b8lquq24r41h5lenmbkqs9rg4o","status":"confirmed","summary":"Mother\'s Day","region":"Indonesia","date":"2024-12-22"},{"id":"20241224_7d8ubp3pr4d97fja87ub31ju4k","status":"confirmed","summary":"Christmas Eve","region":"Indonesia","date":"2024-12-24"},{"id":"20241225_0go3sml8qcs4kboc02u4v2a79k","status":"confirmed","summary":"Christmas Day","region":"Indonesia","date":"2024-12-25"},{"id":"20241231_2jlef6mtlapkr2dn6qtllqibu0","status":"confirmed","summary":"New Year\'s Eve","region":"Indonesia","date":"2024-12-31"}],"Iraq":[{"id":"20230101_jiqj1q2c5uhskl2n9ukf0he9jg","status":"confirmed","summary":"New Year\'s Day","region":"Iraq","date":"2023-01-01"},{"id":"20230106_op9opu1mqek2kcvi9dfdngshfo","status":"confirmed","summary":"Army Day","region":"Iraq","date":"2023-01-06"},{"id":"20230306_95p96vml89cukuv2ql64r5dsbg","status":"confirmed","summary":"National Day of Tolerance and Coexistence","region":"Iraq","date":"2023-03-06"},{"id":"20230321_8vibe40st40ro9nk61l4t568ro","status":"confirmed","summary":"Nowruz","region":"Iraq","date":"2023-03-21"},{"id":"20230323_rgskl69af23lnin1vgl2q9s86k","status":"confirmed","summary":"Ramadan Start","region":"Iraq","date":"2023-03-23"},{"id":"20230327_b9bgqgo89co9p9drh140j8m0rs","status":"confirmed","summary":"Public Holiday","region":"Iraq","date":"2023-03-27"},{"id":"20230420_22jjsb9catnco1ag5kg8uhfejg","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Iraq","date":"2023-04-20"},{"id":"20230421_9f9b1qgbdmarenjtbob12o2e84","status":"confirmed","summary":"Eid al-Fitr","region":"Iraq","date":"2023-04-21"},{"id":"20230422_l5e8bghs5kg0vvrvctosnhnd9c","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Iraq","date":"2023-04-22"},{"id":"20230423_ash3mn71o8i3enfklsdpi0g4p0","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Iraq","date":"2023-04-23"},{"id":"20230424_6eok7oha6c5rr0jqpg5ot3ag78","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Iraq","date":"2023-04-24"},{"id":"20230501_4h1a9foc2ucem9hlg18qltkero","status":"confirmed","summary":"Labor Day","region":"Iraq","date":"2023-05-01"},{"id":"20230627_114s75hae1m6b6nc23j3inh250","status":"confirmed","summary":"Eid al-Adha holiday","region":"Iraq","date":"2023-06-27"},{"id":"20230628_b8gi3rrqmovovu3nsg63e3g6q0","status":"confirmed","summary":"Eid al-Adha","region":"Iraq","date":"2023-06-28"},{"id":"20230629_83ka4mlsbdcak7tg8ip3k826jg","status":"confirmed","summary":"Eid al-Adha holiday","region":"Iraq","date":"2023-06-29"},{"id":"20230630_b9k0a1kdagqc0gp876nmst0ejs","status":"confirmed","summary":"Eid al-Adha holiday","region":"Iraq","date":"2023-06-30"},{"id":"20230701_c09uil13u2ss9j71vifhjl3fjc","status":"confirmed","summary":"Eid al-Adha holiday","region":"Iraq","date":"2023-07-01"},{"id":"20230702_lncothft3fvl8uhune3la6nvag","status":"confirmed","summary":"Eid al-Adha holiday","region":"Iraq","date":"2023-07-02"},{"id":"20230714_fnrqs7jqlptk5dre8thf4btqgo","status":"confirmed","summary":"Republic Day","region":"Iraq","date":"2023-07-14"},{"id":"20230719_1uulkavkrgaos0p3hbo1joo178","status":"confirmed","summary":"Islamic New Year","region":"Iraq","date":"2023-07-19"},{"id":"20230729_oa6rhbcqh6k9tr145l195btlbc","status":"confirmed","summary":"Ashura","region":"Iraq","date":"2023-07-29"},{"id":"20230731_j84hqa1me4kbskcbv33tmdeqv0","status":"confirmed","summary":"Ashura Holiday","region":"Iraq","date":"2023-07-31"},{"id":"20230927_hrc2ajv9n7srscigta4kkhj1n4","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Iraq","date":"2023-09-27"},{"id":"20231003_ei85qevk11r80jf99m3nvd29p8","status":"confirmed","summary":"Iraqi Independence Day","region":"Iraq","date":"2023-10-03"},{"id":"20231210_qaa6il2fhks385nsspv3mg63is","status":"confirmed","summary":"Anniversary of Victory over ISIS","region":"Iraq","date":"2023-12-10"},{"id":"20231225_uams1e04vi0n41sj88a1dfrfm4","status":"confirmed","summary":"Christmas Day","region":"Iraq","date":"2023-12-25"},{"id":"20231231_0v7otc5puseaf8j1mlu3d3i2cg","status":"confirmed","summary":"New Year\'s Eve","region":"Iraq","date":"2023-12-31"},{"id":"20240101_h2eth352dc4eui9jeg02tinpps","status":"confirmed","summary":"New Year\'s Day","region":"Iraq","date":"2024-01-01"},{"id":"20240106_ubpmtcujhsr097rf7kjvr4m6sc","status":"confirmed","summary":"Army Day","region":"Iraq","date":"2024-01-06"},{"id":"20240306_rcbiboj4kdb88u62aj8o78f0qk","status":"confirmed","summary":"National Day of Tolerance and Coexistence","region":"Iraq","date":"2024-03-06"},{"id":"20240311_dl9gh1p3i9h2b09k13c582h8hg","status":"confirmed","summary":"Ramadan Start","region":"Iraq","date":"2024-03-11"},{"id":"20240321_34r73s35p5b1muh852nn72b780","status":"confirmed","summary":"Nowruz","region":"Iraq","date":"2024-03-21"},{"id":"20240410_ecv2jqdqnsqsgbcc58q7o8djro","status":"confirmed","summary":"Eid al-Fitr","region":"Iraq","date":"2024-04-10"},{"id":"20240411_1jo1hkqdqsip4p4pf6ugt2o978","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Iraq","date":"2024-04-11"},{"id":"20240412_e4imi015cloccq0e8f0vfnf418","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Iraq","date":"2024-04-12"},{"id":"20240501_q5nafv0ruaehpgfme5cgeitq00","status":"confirmed","summary":"Labor Day","region":"Iraq","date":"2024-05-01"},{"id":"20240616_qr8qch4tgjnr11er6tg0sg1l8c","status":"confirmed","summary":"Eid al-Adha","region":"Iraq","date":"2024-06-16"},{"id":"20240617_elggjs8ce7ndvldsfionkq2b80","status":"confirmed","summary":"Eid al-Adha holiday","region":"Iraq","date":"2024-06-17"},{"id":"20240618_3qic4lkds3nt011b6bg714urjk","status":"confirmed","summary":"Eid al-Adha holiday","region":"Iraq","date":"2024-06-18"},{"id":"20240619_ec3fahgmdltp36tg0tqbm58e7k","status":"confirmed","summary":"Eid al-Adha holiday","region":"Iraq","date":"2024-06-19"},{"id":"20240707_e581v1f215ljv4caigu1pc3rrk","status":"confirmed","summary":"Islamic New Year","region":"Iraq","date":"2024-07-07"},{"id":"20240714_rimmloidn6keaq4ar4e5qlctok","status":"confirmed","summary":"Republic Day","region":"Iraq","date":"2024-07-14"},{"id":"20240716_ohuvsc1j045s18j9nktopebhh0","status":"confirmed","summary":"Ashura","region":"Iraq","date":"2024-07-16"},{"id":"20240915_e9ab6l8mebc9v2028d68s6vpu0","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Iraq","date":"2024-09-15"},{"id":"20241003_s24lu8hthlti6lftqg30i3p9io","status":"confirmed","summary":"Iraqi Independence Day","region":"Iraq","date":"2024-10-03"},{"id":"20241210_veinnfp8prlmvovnujt3eflfds","status":"confirmed","summary":"Anniversary of Victory over ISIS","region":"Iraq","date":"2024-12-10"},{"id":"20241225_idfaas1od304mvfoi2r0fjtg4s","status":"confirmed","summary":"Christmas Day","region":"Iraq","date":"2024-12-25"},{"id":"20241231_jm5opsr8839pnfqdjcp9641fac","status":"confirmed","summary":"New Year\'s Eve","region":"Iraq","date":"2024-12-31"}],"Iran":[{"id":"20230204_er7irfc3j0jlhfbi3t5r2leppc","status":"confirmed","summary":"Birthday of Imam Ali and Father\'s Day","region":"Iran","date":"2023-02-04"},{"id":"20230211_20luv2cever5sc5eikntqsum1o","status":"confirmed","summary":"Revolution Day","region":"Iran","date":"2023-02-11"},{"id":"20230218_rff3eput6ruerorh1outn5m6to","status":"confirmed","summary":"Prophet\'s Ascension","region":"Iran","date":"2023-02-18"},{"id":"20230308_ibvpfi0fmir3tcbh0hcjjh68vs","status":"confirmed","summary":"Imam Mahdi\'s birthday","region":"Iran","date":"2023-03-08"},{"id":"20230320_6cvul4fon6vc7qf2mnnhhu2lj4","status":"confirmed","summary":"Oil Nationalization Day","region":"Iran","date":"2023-03-20"},{"id":"20230321_ehfg3aojfb5f4p0244c56l7qes","status":"confirmed","summary":"Norooz (Persian New Year)","region":"Iran","date":"2023-03-21"},{"id":"20230322_tp8h6i6robpflcjr95se03r16k","status":"confirmed","summary":"Norooz Holiday","region":"Iran","date":"2023-03-22"},{"id":"20230323_7rt00i37o1q9eufgbuhvrhdvto","status":"confirmed","summary":"Norooz Holiday","region":"Iran","date":"2023-03-23"},{"id":"20230323_8ceioc311p3r8dpghr0j9qgh8k","status":"confirmed","summary":"Ramadan Start","region":"Iran","date":"2023-03-23"},{"id":"20230324_45vad8rrq4atnpahti9udk1pe4","status":"confirmed","summary":"Norooz Holiday","region":"Iran","date":"2023-03-24"},{"id":"20230401_g3ol1geihrviqisbqrtd0j9qss","status":"confirmed","summary":"Islamic Republic Day","region":"Iran","date":"2023-04-01"},{"id":"20230402_vq5pb47ph76ssqa6cjq1o46lvc","status":"confirmed","summary":"Nature Day","region":"Iran","date":"2023-04-02"},{"id":"20230412_otmp80otksn6n7nr6l7k3dab9c","status":"confirmed","summary":"Martyrdom of Imam Ali","region":"Iran","date":"2023-04-12"},{"id":"20230422_spd1lmtt2jrms15ulcfr78m8f0","status":"confirmed","summary":"Eid-e-Fetr (End of Ramadan)","region":"Iran","date":"2023-04-22"},{"id":"20230423_0id36d6nhm3ck4q9b2p9kibvtg","status":"confirmed","summary":"Eid-e-Fetr (Additional Holiday)","region":"Iran","date":"2023-04-23"},{"id":"20230515_k2bvplf9o3pe9vlfbkofd5va9o","status":"confirmed","summary":"Martyrdom of Imam Sadeq","region":"Iran","date":"2023-05-15"},{"id":"20230604_3mdhh99mgqcadj3d3peg7fdrh0","status":"confirmed","summary":"Demise of Imam Khomeini","region":"Iran","date":"2023-06-04"},{"id":"20230605_aj0r0jhehs830vflrn21o51298","status":"confirmed","summary":"Khordad National Uprising","region":"Iran","date":"2023-06-05"},{"id":"20230629_439n88e8cutf02226b97u4k89g","status":"confirmed","summary":"Eid-e-Ghorban (Feast of Sacrifice)","region":"Iran","date":"2023-06-29"},{"id":"20230707_8ruh29qhm4i92vl0afqefnkdv0","status":"confirmed","summary":"Eid-e-Ghadir","region":"Iran","date":"2023-07-07"},{"id":"20230727_d9hu5eutgha1ahqk7ck0qspmh4","status":"confirmed","summary":"Tassoua","region":"Iran","date":"2023-07-27"},{"id":"20230728_haib3a92cflpua5irq19hpp9a8","status":"confirmed","summary":"Ashura","region":"Iran","date":"2023-07-28"},{"id":"20230802_c3hresp7j4ok0geilr82rsam2k","status":"confirmed","summary":"Public Holiday for Extreme Weather","region":"Iran","date":"2023-08-02"},{"id":"20230803_2bfm1f0h82er15qmmjgkn7dke0","status":"confirmed","summary":"Public Holiday for Extreme Weather","region":"Iran","date":"2023-08-03"},{"id":"20230906_17i2k1vcgsvpsafmrblmp1uapc","status":"confirmed","summary":"Arbaeen","region":"Iran","date":"2023-09-06"},{"id":"20230914_rhahp4v4jikjgdt3e4vt5lijsg","status":"confirmed","summary":"Demise of Prophet Muhammad and Martyrdom of Imam Hassan","region":"Iran","date":"2023-09-14"},{"id":"20230915_3i33cad862ikf55rdk4bup2ijk","status":"confirmed","summary":"Martyrdom of Imam Reza","region":"Iran","date":"2023-09-15"},{"id":"20230924_cdpdelbnkgihame1ff5fnc51ag","status":"confirmed","summary":"Martyrdom of Imam Hasan al-Askari","region":"Iran","date":"2023-09-24"},{"id":"20231003_53le5b25am3ujili60j9q6bdts","status":"confirmed","summary":"Birthday of Prophet Muhammad and Imam Sadeq","region":"Iran","date":"2023-10-03"},{"id":"20231217_p07uk4bl6g0avprn6i5a7gj6jk","status":"confirmed","summary":"Martyrdom of Hazrat Fatima","region":"Iran","date":"2023-12-17"},{"id":"20240125_c7a8oacnl9t32opphoabubk94o","status":"confirmed","summary":"Birthday of Imam Ali and Father\'s Day","region":"Iran","date":"2024-01-25"},{"id":"20240208_hjv2njhgeovinl29g0tsa9hqn8","status":"confirmed","summary":"Prophet\'s Ascension","region":"Iran","date":"2024-02-08"},{"id":"20240211_2pm01bv664hnah1061telsae30","status":"confirmed","summary":"Revolution Day","region":"Iran","date":"2024-02-11"},{"id":"20240225_k90tm61uog181r3rcjh6v0trkk","status":"confirmed","summary":"Imam Mahdi\'s birthday","region":"Iran","date":"2024-02-25"},{"id":"20240312_1t5dnf4j3smdoibdcj808aloo8","status":"confirmed","summary":"Ramadan Start","region":"Iran","date":"2024-03-12"},{"id":"20240320_ree2mat4r41hodisuahc1h43tc","status":"confirmed","summary":"Oil Nationalization Day","region":"Iran","date":"2024-03-20"},{"id":"20240331_iqpb1a64r03u8lplcvm8qe5j60","status":"confirmed","summary":"Islamic Republic Day","region":"Iran","date":"2024-03-31"},{"id":"20240401_1lv6amito86n9je83spscs502k","status":"confirmed","summary":"Martyrdom of Imam Ali","region":"Iran","date":"2024-04-01"},{"id":"20240410_mdbubn7b2c1phjt4km0bvtkh0c","status":"confirmed","summary":"Eid-e-Fetr (End of Ramadan)","region":"Iran","date":"2024-04-10"},{"id":"20240411_066v8snpptp2jd8npmipgdf7vk","status":"confirmed","summary":"Eid-e-Fetr (Additional Holiday)","region":"Iran","date":"2024-04-11"},{"id":"20240504_pn785em0b7uk2m64el0b6aamoc","status":"confirmed","summary":"Martyrdom of Imam Sadeq","region":"Iran","date":"2024-05-04"},{"id":"20240604_0rmma51oi2jolopufs69ts95qo","status":"confirmed","summary":"Demise of Imam Khomeini","region":"Iran","date":"2024-06-04"},{"id":"20240605_rn98ru3brq90a4ibnuqlaqafno","status":"confirmed","summary":"Khordad National Uprising","region":"Iran","date":"2024-06-05"},{"id":"20240617_t7dimnnqblscc0cpdigu1pou6g","status":"confirmed","summary":"Eid-e-Ghorban (Feast of Sacrifice)","region":"Iran","date":"2024-06-17"},{"id":"20240625_ft0qjipfmk0cihmdak7c40kgno","status":"confirmed","summary":"Eid-e-Ghadir","region":"Iran","date":"2024-06-25"},{"id":"20240715_4fc9aj1839mvo5u4mn6grsh4ac","status":"confirmed","summary":"Tassoua","region":"Iran","date":"2024-07-15"},{"id":"20240716_rot47u9sbbtvd3u27n6gtsji9o","status":"confirmed","summary":"Ashura","region":"Iran","date":"2024-07-16"},{"id":"20240825_5ahuapcmveos0rbg77lmaq1ck4","status":"confirmed","summary":"Arbaeen","region":"Iran","date":"2024-08-25"},{"id":"20240902_cbs6t9a9tcftdslha654jkcu1c","status":"confirmed","summary":"Demise of Prophet Muhammad and Martyrdom of Imam Hassan","region":"Iran","date":"2024-09-02"},{"id":"20240904_jh1lbi7p66e8c34kr85cv9sg7s","status":"confirmed","summary":"Martyrdom of Imam Reza","region":"Iran","date":"2024-09-04"},{"id":"20240912_fmp44fvpnr7t1m6f3c0g2n5as0","status":"confirmed","summary":"Martyrdom of Imam Hasan al-Askari","region":"Iran","date":"2024-09-12"},{"id":"20240921_9tbhp4dh1kortblsksmjvmki6g","status":"confirmed","summary":"Birthday of Prophet Muhammad and Imam Sadeq","region":"Iran","date":"2024-09-21"},{"id":"20241205_hiuo6rg4srf7pb4l7psqa7mhlk","status":"confirmed","summary":"Martyrdom of Hazrat Fatima","region":"Iran","date":"2024-12-05"}],"Ireland":[{"id":"20230101_tnk4rrqjba5f07ho5s4hthosqk","status":"confirmed","summary":"New Year\'s Day","region":"Ireland","date":"2023-01-01"},{"id":"20230201_gbas14m0khb3oc5krc6mdn2d50","status":"confirmed","summary":"St. Brigid’s Day","region":"Ireland","date":"2023-02-01"},{"id":"20230206_q601pvkncenj150f61qrg5tnn4","status":"confirmed","summary":"St. Brigid’s Day","region":"Ireland","date":"2023-02-06"},{"id":"20230317_sqc5pfqa4fa13ptlj87mkm62kg","status":"confirmed","summary":"St. Patrick\'s Day","region":"Ireland","date":"2023-03-17"},{"id":"20230319_3nmc6mdeonbcgfhfia7rrj2o34","status":"confirmed","summary":"Mother\'s Day","region":"Ireland","date":"2023-03-19"},{"id":"20230407_h4e2m077fsqanntvmrlkpt6338","status":"confirmed","summary":"Good Friday","region":"Ireland","date":"2023-04-07"},{"id":"20230409_qmk6msm4vb1uqgdsorfc2l37cg","status":"confirmed","summary":"Easter","region":"Ireland","date":"2023-04-09"},{"id":"20230410_ogmf890csllbrgjhhkdeeuqht8","status":"confirmed","summary":"Easter Monday","region":"Ireland","date":"2023-04-10"},{"id":"20230501_te4sj2fchgbq4msbfi69f5tg5s","status":"confirmed","summary":"May Day","region":"Ireland","date":"2023-05-01"},{"id":"20230605_276h8r6698qjnt2gaf5hb7cdck","status":"confirmed","summary":"June Bank Holiday","region":"Ireland","date":"2023-06-05"},{"id":"20230618_n6ptk1v4mn68egrf593ehilht0","status":"confirmed","summary":"Father’s Day","region":"Ireland","date":"2023-06-18"},{"id":"20230807_9oq93a2fdtbsmi6ogclre2jtko","status":"confirmed","summary":"August Bank Holiday","region":"Ireland","date":"2023-08-07"},{"id":"20231030_rmi3nr8t6igugk9m5obcr6lpq0","status":"confirmed","summary":"October Bank Holiday","region":"Ireland","date":"2023-10-30"},{"id":"20231224_ac85aluchier8aesr27j9v4ehc","status":"confirmed","summary":"Christmas Eve","region":"Ireland","date":"2023-12-24"},{"id":"20231225_vv3q3qa19hn29girdr25ketls4","status":"confirmed","summary":"Christmas Day","region":"Ireland","date":"2023-12-25"},{"id":"20231226_pqmea13fart5eu5uhf3i84oc2s","status":"confirmed","summary":"St. Stephen\'s Day","region":"Ireland","date":"2023-12-26"},{"id":"20231231_47a7nha1kh9n52grdg1rjkopr4","status":"confirmed","summary":"New Year\'s Eve","region":"Ireland","date":"2023-12-31"},{"id":"20240101_sivkcmuj8h44vg1fe09qpag3qg","status":"confirmed","summary":"New Year\'s Day","region":"Ireland","date":"2024-01-01"},{"id":"20240201_vlgbjjp44e37jiq77pia2tp080","status":"confirmed","summary":"St. Brigid’s Day","region":"Ireland","date":"2024-02-01"},{"id":"20240205_0u8n81af98ie2nskut3v7lfkn8","status":"confirmed","summary":"St. Brigid’s Day","region":"Ireland","date":"2024-02-05"},{"id":"20240310_39pbl1a65327i23lv9a4bjpeks","status":"confirmed","summary":"Mother\'s Day","region":"Ireland","date":"2024-03-10"},{"id":"20240317_8nlevub27lto3cmmqlb4scigqc","status":"confirmed","summary":"St. Patrick\'s Day","region":"Ireland","date":"2024-03-17"},{"id":"20240329_h30qcd05rusp2ip93u0n6g44f0","status":"confirmed","summary":"Good Friday","region":"Ireland","date":"2024-03-29"},{"id":"20240331_29pbq4p9ge4fi3hk3fao6ei9dc","status":"confirmed","summary":"Easter","region":"Ireland","date":"2024-03-31"},{"id":"20240401_dvsg4lfapsasi3fi499uesjsug","status":"confirmed","summary":"Easter Monday","region":"Ireland","date":"2024-04-01"},{"id":"20240506_bqbavsb3mapgvr8gmlki528g64","status":"confirmed","summary":"May Day","region":"Ireland","date":"2024-05-06"},{"id":"20240603_p2vliv55erp9afucop1e7o2g7k","status":"confirmed","summary":"June Bank Holiday","region":"Ireland","date":"2024-06-03"},{"id":"20240616_50pccittmijn8de84rqa4867ec","status":"confirmed","summary":"Father’s Day","region":"Ireland","date":"2024-06-16"},{"id":"20240805_7hmt4m41jb5rpfs9vdp711cfks","status":"confirmed","summary":"August Bank Holiday","region":"Ireland","date":"2024-08-05"},{"id":"20241028_u1pvtuu7sojpe2g8og2eqkfb6c","status":"confirmed","summary":"October Bank Holiday","region":"Ireland","date":"2024-10-28"},{"id":"20241224_e3uhvjjjg0vrr8iq6kfgdv74cs","status":"confirmed","summary":"Christmas Eve","region":"Ireland","date":"2024-12-24"},{"id":"20241225_5dorlje6siq7q0afunhnjsd8gk","status":"confirmed","summary":"Christmas Day","region":"Ireland","date":"2024-12-25"},{"id":"20241226_jiq13fn93tt8aiv4rk4drlnpvs","status":"confirmed","summary":"St. Stephen\'s Day","region":"Ireland","date":"2024-12-26"},{"id":"20241231_oormkm8l1mqs0fmqvlglk32bm8","status":"confirmed","summary":"New Year\'s Eve","region":"Ireland","date":"2024-12-31"}],"Iceland":[{"id":"20230101_1ph3pu6d8m10is6a4725cqvm30","status":"confirmed","summary":"New Year\'s Day","region":"Iceland","date":"2023-01-01"},{"id":"20230106_tg0al0qfkngu6bg29hq90o88e4","status":"confirmed","summary":"Twelfth Night","region":"Iceland","date":"2023-01-06"},{"id":"20230214_3puee1te6mrkogq48ougqg3c3s","status":"confirmed","summary":"Valentine\'s Day","region":"Iceland","date":"2023-02-14"},{"id":"20230222_2ai0ke2n2si0nhblpa65ncukjo","status":"confirmed","summary":"Ash Wednesday","region":"Iceland","date":"2023-02-22"},{"id":"20230406_hnr6vvn0phe8ri1kripv9ee1ig","status":"confirmed","summary":"Maundy Thursday","region":"Iceland","date":"2023-04-06"},{"id":"20230407_tr06ntaqu6tcc8s371hl4674cc","status":"confirmed","summary":"Good Friday","region":"Iceland","date":"2023-04-07"},{"id":"20230408_p12bo4300f55vlopd9s4gha8hg","status":"confirmed","summary":"Holy Saturday","region":"Iceland","date":"2023-04-08"},{"id":"20230409_amlfbci5fp01nc4ugsn08t21bs","status":"confirmed","summary":"Easter Sunday","region":"Iceland","date":"2023-04-09"},{"id":"20230410_rd37152s4nkvvtr0mvut87bie0","status":"confirmed","summary":"Easter Monday","region":"Iceland","date":"2023-04-10"},{"id":"20230420_lj6dn15rnq4o4j2bq8e664iej8","status":"confirmed","summary":"First Day of Summer","region":"Iceland","date":"2023-04-20"},{"id":"20230501_vevu6qbiu09gdf7kvv2ithbuog","status":"confirmed","summary":"Labour Day","region":"Iceland","date":"2023-05-01"},{"id":"20230514_6afvndi77hkn76q48mn0ptba3c","status":"confirmed","summary":"Mothers\' Day","region":"Iceland","date":"2023-05-14"},{"id":"20230518_l1e3392907j4v6eadk76a22ooc","status":"confirmed","summary":"Ascension Day","region":"Iceland","date":"2023-05-18"},{"id":"20230528_o47gt140l9p618qj389u90ntrc","status":"confirmed","summary":"Whit Sunday","region":"Iceland","date":"2023-05-28"},{"id":"20230529_8e3ms0k7iateq92kfikg48qt14","status":"confirmed","summary":"Whit Monday","region":"Iceland","date":"2023-05-29"},{"id":"20230617_o0qgf6ihgqnqep6of82km77u6k","status":"confirmed","summary":"Icelandic Republic Day","region":"Iceland","date":"2023-06-17"},{"id":"20230807_lff7ol3bsuff2it4jij6f80d10","status":"confirmed","summary":"Commerce Day","region":"Iceland","date":"2023-08-07"},{"id":"20231031_l350h5660horntbeg7jfk67a8s","status":"confirmed","summary":"Halloween","region":"Iceland","date":"2023-10-31"},{"id":"20231112_vs63ck9ga7pls8sc0ibulhqiig","status":"confirmed","summary":"Fathers\' Day","region":"Iceland","date":"2023-11-12"},{"id":"20231201_5ma4qrl8bs4nk19ds90hf3v3cs","status":"confirmed","summary":"Independence Day","region":"Iceland","date":"2023-12-01"},{"id":"20231224_044jrblv5qn0vugrmhnhc27f18","status":"confirmed","summary":"Christmas Eve (from noon)","region":"Iceland","date":"2023-12-24"},{"id":"20231225_llqqp3jpfjqg01mjn92s4b7nik","status":"confirmed","summary":"Christmas Day","region":"Iceland","date":"2023-12-25"},{"id":"20231226_5d2bmljoe2cchole3tdr2kcbic","status":"confirmed","summary":"Second Day of Christmas","region":"Iceland","date":"2023-12-26"},{"id":"20231231_9fogn1ro3vc0a3vue0ace27ft4","status":"confirmed","summary":"New Year\'s Eve (from noon)","region":"Iceland","date":"2023-12-31"},{"id":"20240101_irh4q2as011b7ctdiuqfg1m9i8","status":"confirmed","summary":"New Year\'s Day","region":"Iceland","date":"2024-01-01"},{"id":"20240106_vnpeeumg36ti0i3llerc0qkkls","status":"confirmed","summary":"Twelfth Night","region":"Iceland","date":"2024-01-06"},{"id":"20240214_86papubq7n4ee3d3frmbs2eb54","status":"confirmed","summary":"Valentine\'s Day","region":"Iceland","date":"2024-02-14"},{"id":"20240214_g39q47p83a1697ul4ug7q1q55s","status":"confirmed","summary":"Ash Wednesday","region":"Iceland","date":"2024-02-14"},{"id":"20240328_857k5a1b86k00jm38hdh13dvp8","status":"confirmed","summary":"Maundy Thursday","region":"Iceland","date":"2024-03-28"},{"id":"20240329_rlbd4e5qokev9297rsqun882js","status":"confirmed","summary":"Good Friday","region":"Iceland","date":"2024-03-29"},{"id":"20240330_hnn3mv58jkbc94o5dfg4pg9ogo","status":"confirmed","summary":"Holy Saturday","region":"Iceland","date":"2024-03-30"},{"id":"20240331_28127ch7c4nh906j331fej16u4","status":"confirmed","summary":"Easter Sunday","region":"Iceland","date":"2024-03-31"},{"id":"20240401_0k138dg0gajjmunf23o5oathn4","status":"confirmed","summary":"Easter Monday","region":"Iceland","date":"2024-04-01"},{"id":"20240425_99c3bv2eb6672n2dmhalf39idk","status":"confirmed","summary":"First Day of Summer","region":"Iceland","date":"2024-04-25"},{"id":"20240501_njk25i09bus8mpmvl96t8ajv4c","status":"confirmed","summary":"Labour Day","region":"Iceland","date":"2024-05-01"},{"id":"20240509_httme67cg227nfqkqku8e8tlog","status":"confirmed","summary":"Ascension Day","region":"Iceland","date":"2024-05-09"},{"id":"20240512_m1ctr19b6cv35pm6p5lvai9hjg","status":"confirmed","summary":"Mothers\' Day","region":"Iceland","date":"2024-05-12"},{"id":"20240519_jqc15qki75f58n3tl9nto01o50","status":"confirmed","summary":"Whit Sunday","region":"Iceland","date":"2024-05-19"},{"id":"20240520_filb817l22kmdfjqc26f438f9s","status":"confirmed","summary":"Whit Monday","region":"Iceland","date":"2024-05-20"},{"id":"20240617_14va015q90rc8nkghrtdmjf45g","status":"confirmed","summary":"Icelandic Republic Day","region":"Iceland","date":"2024-06-17"},{"id":"20240805_baqniq9bhm8vtthdpc6niaucls","status":"confirmed","summary":"Commerce Day","region":"Iceland","date":"2024-08-05"},{"id":"20241031_cqj0j0est1fqhepjl8a7k7h748","status":"confirmed","summary":"Halloween","region":"Iceland","date":"2024-10-31"},{"id":"20241110_a88rk4vmnhghe3b7rdbl7ggndk","status":"confirmed","summary":"Fathers\' Day","region":"Iceland","date":"2024-11-10"},{"id":"20241201_o6od0rqnf8u3hr5p6h6v5ago3o","status":"confirmed","summary":"Independence Day","region":"Iceland","date":"2024-12-01"},{"id":"20241224_0dli0ui8hjbeuct3llss6af7b8","status":"confirmed","summary":"Christmas Eve (from noon)","region":"Iceland","date":"2024-12-24"},{"id":"20241225_fc8l9m3gc7e2nu76pttci7fp9c","status":"confirmed","summary":"Christmas Day","region":"Iceland","date":"2024-12-25"},{"id":"20241226_sajio273i2k5n9k3ebksu66oac","status":"confirmed","summary":"Second Day of Christmas","region":"Iceland","date":"2024-12-26"},{"id":"20241231_7o0s9fej7jnen4fdb89fpgttf0","status":"confirmed","summary":"New Year\'s Eve (from noon)","region":"Iceland","date":"2024-12-31"}],"Italy":[{"id":"20230101_1vm8ek52qkuqd5fppegb69a20o","status":"confirmed","summary":"New Year\'s Day","region":"Italy","date":"2023-01-01"},{"id":"20230106_ucmco69m5fc8r0okpuisa697po","status":"confirmed","summary":"Epiphany","region":"Italy","date":"2023-01-06"},{"id":"20230222_ca6q49e06lbi5qf9nrfea511s0","status":"confirmed","summary":"Ash Wednesday","region":"Italy","date":"2023-02-22"},{"id":"20230319_7eoj6enfn5o5mqdfd23gup4720","status":"confirmed","summary":"Father\'s Day","region":"Italy","date":"2023-03-19"},{"id":"20230407_p7prg1ecvu3594koiass1diio0","status":"confirmed","summary":"Good Friday","region":"Italy","date":"2023-04-07"},{"id":"20230409_rbcqno8e6ddr3elvlke4di5ca8","status":"confirmed","summary":"Easter Sunday","region":"Italy","date":"2023-04-09"},{"id":"20230410_nuvn2mtrmqunhrhltajg3m183s","status":"confirmed","summary":"Easter Monday","region":"Italy","date":"2023-04-10"},{"id":"20230425_dnavu3mrnq3q2h7e7dh0h15rek","status":"confirmed","summary":"Liberation Day","region":"Italy","date":"2023-04-25"},{"id":"20230501_j0dc08q87074jjsc6q7afff014","status":"confirmed","summary":"Labor Day / May Day","region":"Italy","date":"2023-05-01"},{"id":"20230514_td9lkehuop6q9ls8headpv1ino","status":"confirmed","summary":"Mother\'s Day","region":"Italy","date":"2023-05-14"},{"id":"20230602_b8mb4pujqv2t82n3au31lb22cc","status":"confirmed","summary":"Republic Day","region":"Italy","date":"2023-06-02"},{"id":"20230815_dcrc5id87pth58vtbd7fgsfrbs","status":"confirmed","summary":"Assumption of Mary","region":"Italy","date":"2023-08-15"},{"id":"20230815_ee6b9395iag1crd9mal5otlsf4","status":"confirmed","summary":"Ferragosto","region":"Italy","date":"2023-08-15"},{"id":"20231101_n79vkngvp36qc399nf4k14gcks","status":"confirmed","summary":"All Saints\' Day","region":"Italy","date":"2023-11-01"},{"id":"20231208_97sa16luoa8b2qpdsh2tqiitdg","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Italy","date":"2023-12-08"},{"id":"20231225_oltol0h6tghjda6r9jqngblh24","status":"confirmed","summary":"Christmas Day","region":"Italy","date":"2023-12-25"},{"id":"20231226_acp61touodpmsgjhd9qogom818","status":"confirmed","summary":"St. Stephen\'s Day","region":"Italy","date":"2023-12-26"},{"id":"20231231_e6c3lq4o3o2781f91g8v3gpneo","status":"confirmed","summary":"New Year\'s Eve","region":"Italy","date":"2023-12-31"},{"id":"20240101_8sucondsoe26mn1pj63d1imr40","status":"confirmed","summary":"New Year\'s Day","region":"Italy","date":"2024-01-01"},{"id":"20240106_r1f2rum9k9i1vi8cp4jlstolv0","status":"confirmed","summary":"Epiphany","region":"Italy","date":"2024-01-06"},{"id":"20240214_dv1ia2mqmkk347tso7a7roaknk","status":"confirmed","summary":"Ash Wednesday","region":"Italy","date":"2024-02-14"},{"id":"20240319_l3fcuku16qdpba45vn18hvidqk","status":"confirmed","summary":"Father\'s Day","region":"Italy","date":"2024-03-19"},{"id":"20240329_p0mualv18jq64ds7lv2jneqaik","status":"confirmed","summary":"Good Friday","region":"Italy","date":"2024-03-29"},{"id":"20240331_0q1moo2b8lq4alvetaf3tm1c3g","status":"confirmed","summary":"Easter Sunday","region":"Italy","date":"2024-03-31"},{"id":"20240401_h8tubms14rc1ga2tics41hqlqc","status":"confirmed","summary":"Easter Monday","region":"Italy","date":"2024-04-01"},{"id":"20240425_ml9nsbrtes8k9m7o3us55dgvvk","status":"confirmed","summary":"Liberation Day","region":"Italy","date":"2024-04-25"},{"id":"20240501_78q8sdlgbe90r2c1vjbgrpdlpo","status":"confirmed","summary":"Labor Day / May Day","region":"Italy","date":"2024-05-01"},{"id":"20240512_rsvgkvotesaq4jt7378vqgsj88","status":"confirmed","summary":"Mother\'s Day","region":"Italy","date":"2024-05-12"},{"id":"20240602_s5r8pspgsumdh81efv4npb9ltk","status":"confirmed","summary":"Republic Day","region":"Italy","date":"2024-06-02"},{"id":"20240815_7vs9l6lapkg6atbld3mqel4ppg","status":"confirmed","summary":"Assumption of Mary","region":"Italy","date":"2024-08-15"},{"id":"20240815_cricqtk3ct3vtroub7pvodi9g8","status":"confirmed","summary":"Ferragosto","region":"Italy","date":"2024-08-15"},{"id":"20241101_603ka94v2762mj6mf1e8unj4rs","status":"confirmed","summary":"All Saints\' Day","region":"Italy","date":"2024-11-01"},{"id":"20241208_1lun2ial25r1qiku77km6fp8ic","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Italy","date":"2024-12-08"},{"id":"20241225_qsirh49k903vjp01s3j8lfs614","status":"confirmed","summary":"Christmas Day","region":"Italy","date":"2024-12-25"},{"id":"20241226_db5tamn777r8ec2ahm3p1f9ggs","status":"confirmed","summary":"St. Stephen\'s Day","region":"Italy","date":"2024-12-26"},{"id":"20241231_2gomg2nacnadcci4ln18efi4ic","status":"confirmed","summary":"New Year\'s Eve","region":"Italy","date":"2024-12-31"}],"Japan":[{"id":"20230101_rrk5srulrhpvc5ifjhj79olvg8","status":"confirmed","summary":"New Year\'s Day","region":"Japan","date":"2023-01-01"},{"id":"20230102_mqj5l0u2nmi6jvek6b171958vk","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Japan","date":"2023-01-02"},{"id":"20230109_bla62qgptg8hu2960q4mmdb6a4","status":"confirmed","summary":"Coming of Age Day","region":"Japan","date":"2023-01-09"},{"id":"20230211_dvqna68o5kulgcm338vt622fj4","status":"confirmed","summary":"National Foundation Day","region":"Japan","date":"2023-02-11"},{"id":"20230223_g9slgj8989tlggqief38gfjjhs","status":"confirmed","summary":"Emperor\'s Birthday","region":"Japan","date":"2023-02-23"},{"id":"20230321_dnnbq8ih3vvqi0rs2ccrgrkdos","status":"confirmed","summary":"Spring Equinox","region":"Japan","date":"2023-03-21"},{"id":"20230429_q1j2j800n9dm7hdbqcmnabvqhk","status":"confirmed","summary":"Shōwa Day","region":"Japan","date":"2023-04-29"},{"id":"20230503_j90fqhprqvasmkfcm0pjr05078","status":"confirmed","summary":"Constitution Memorial Day","region":"Japan","date":"2023-05-03"},{"id":"20230504_cmbj505t90mum8m93p31mhjims","status":"confirmed","summary":"Greenery Day","region":"Japan","date":"2023-05-04"},{"id":"20230505_0aht8s6qqjft4opu9dioml8jmk","status":"confirmed","summary":"Children\'s Day","region":"Japan","date":"2023-05-05"},{"id":"20230717_3hf06eg8bus6qde1mma9lefhf8","status":"confirmed","summary":"Sea Day","region":"Japan","date":"2023-07-17"},{"id":"20230811_efhua2tidv57dbm39j6envoovs","status":"confirmed","summary":"Mountain Day","region":"Japan","date":"2023-08-11"},{"id":"20230918_oadebhtv0gpvj426ofq5i8rd4s","status":"confirmed","summary":"Respect for the Aged Day","region":"Japan","date":"2023-09-18"},{"id":"20230923_ebsrrjpu3su6viqon1gfvpj5rg","status":"confirmed","summary":"Autumn Equinox","region":"Japan","date":"2023-09-23"},{"id":"20231009_ft46ok6svkoutsjchbo8absc9c","status":"confirmed","summary":"Sports Day","region":"Japan","date":"2023-10-09"},{"id":"20231103_3mh5aq2l6qo6crmqaq640di97c","status":"confirmed","summary":"Culture Day","region":"Japan","date":"2023-11-03"},{"id":"20231123_h64oemaelu98ophb19q5inievc","status":"confirmed","summary":"Labor Thanksgiving Day","region":"Japan","date":"2023-11-23"},{"id":"20240101_5cjf7ahuocoh4u5j0jkpiqc8f8","status":"confirmed","summary":"New Year\'s Day","region":"Japan","date":"2024-01-01"},{"id":"20240108_il1597ahv8fkajk0st2fg7a8ng","status":"confirmed","summary":"Coming of Age Day","region":"Japan","date":"2024-01-08"},{"id":"20240211_h2adm90t2vh0pju4d13h4s1ksg","status":"confirmed","summary":"National Foundation Day","region":"Japan","date":"2024-02-11"},{"id":"20240212_1hqbpk9cop8is7m7t75nl5lug4","status":"confirmed","summary":"National Foundation Day observed","region":"Japan","date":"2024-02-12"},{"id":"20240223_3pp2dc8ookbmjod2hamvnmc7hs","status":"confirmed","summary":"Emperor\'s Birthday","region":"Japan","date":"2024-02-23"},{"id":"20240320_bsuv1j4dsc7ljb5be1repk948c","status":"confirmed","summary":"Spring Equinox","region":"Japan","date":"2024-03-20"},{"id":"20240429_76ad1f1unpg0lv0vncaj7ohc3c","status":"confirmed","summary":"Shōwa Day","region":"Japan","date":"2024-04-29"},{"id":"20240503_a9oh2smie372d7t5082ka95k1s","status":"confirmed","summary":"Constitution Memorial Day","region":"Japan","date":"2024-05-03"},{"id":"20240504_ad6naou4sr7vc64klq6jsh4cd0","status":"confirmed","summary":"Greenery Day","region":"Japan","date":"2024-05-04"},{"id":"20240505_164eu8qca9h3ssi9c841val90k","status":"confirmed","summary":"Children\'s Day","region":"Japan","date":"2024-05-05"},{"id":"20240506_ag32p25flbmfsdqaugv888acus","status":"confirmed","summary":"Children\'s Day observed","region":"Japan","date":"2024-05-06"},{"id":"20240715_ne1lkv7p7jl8pnd6j3283ftl7k","status":"confirmed","summary":"Sea Day","region":"Japan","date":"2024-07-15"},{"id":"20240811_tmki993th5o0j7p33ukesosl3s","status":"confirmed","summary":"Mountain Day","region":"Japan","date":"2024-08-11"},{"id":"20240812_03vqt3rskj8hajdel9sp5u0cmg","status":"confirmed","summary":"Day off for Mountain Day","region":"Japan","date":"2024-08-12"},{"id":"20240916_ou7729a1l0g8mvbr53pbr80t4k","status":"confirmed","summary":"Respect for the Aged Day","region":"Japan","date":"2024-09-16"},{"id":"20240922_504bq2b802fpot2bk3ltnovo3s","status":"confirmed","summary":"Autumn Equinox","region":"Japan","date":"2024-09-22"},{"id":"20240923_2djibgd27hvc4n6i7b85qm3qm0","status":"confirmed","summary":"Autumn Equinox observed","region":"Japan","date":"2024-09-23"},{"id":"20241014_281184fcm9irc5nhi9d4lqe4pk","status":"confirmed","summary":"Sports Day","region":"Japan","date":"2024-10-14"},{"id":"20241103_th6ohd8ad7nph109d5qa7rftio","status":"confirmed","summary":"Culture Day","region":"Japan","date":"2024-11-03"},{"id":"20241104_n7ghcqb7cio3sq880ugnpk48p0","status":"confirmed","summary":"Culture Day observed","region":"Japan","date":"2024-11-04"},{"id":"20241123_brepqn59rkaetfgn37kdf6e3s8","status":"confirmed","summary":"Labor Thanksgiving Day","region":"Japan","date":"2024-11-23"}],"Jersey":[{"id":"20230101_5cjc7el00blbnp6gsun0b983pk","status":"confirmed","summary":"New Year\'s Day","region":"Jersey","date":"2023-01-01"},{"id":"20230102_v7gpn0sb4kko3kj6svrs4sbe0c","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Jersey","date":"2023-01-02"},{"id":"20230326_8eqg6j4etjp14ph7td00u9djio","status":"confirmed","summary":"Daylight Saving Time starts","region":"Jersey","date":"2023-03-26"},{"id":"20230407_jon0ehaaikpiihrlgbmmqfbups","status":"confirmed","summary":"Good Friday","region":"Jersey","date":"2023-04-07"},{"id":"20230410_rcvj9105tfftoo68dmfnvvegp4","status":"confirmed","summary":"Easter Monday","region":"Jersey","date":"2023-04-10"},{"id":"20230501_9h62r6g1hrhp3i1bm4g0mos4tc","status":"confirmed","summary":"Early May Bank Holiday","region":"Jersey","date":"2023-05-01"},{"id":"20230509_m9jodej2d89srq6aq43btvvgts","status":"confirmed","summary":"Liberation Day","region":"Jersey","date":"2023-05-09"},{"id":"20230529_glvt5klhome7a2149rofl2s81o","status":"confirmed","summary":"Spring Bank Holiday","region":"Jersey","date":"2023-05-29"},{"id":"20230828_f10brnbi9ljo3hejlfpnilvgnk","status":"confirmed","summary":"Summer Bank Holiday","region":"Jersey","date":"2023-08-28"},{"id":"20231029_c2vb0lf3usn0g96a4jpfiet19c","status":"confirmed","summary":"Daylight Saving Time ends","region":"Jersey","date":"2023-10-29"},{"id":"20231225_hhok2495bfovs8j2jt6ggtvds4","status":"confirmed","summary":"Christmas Day","region":"Jersey","date":"2023-12-25"},{"id":"20231226_nkbma7tg842e6dg2v0qhpd0i6g","status":"confirmed","summary":"Boxing Day","region":"Jersey","date":"2023-12-26"},{"id":"20240101_opckhadc3qb71mdo8dqq5i90n0","status":"confirmed","summary":"New Year\'s Day","region":"Jersey","date":"2024-01-01"},{"id":"20240329_ojh15jaaa0oj5ldsme8ggo9vn4","status":"confirmed","summary":"Good Friday","region":"Jersey","date":"2024-03-29"},{"id":"20240331_t1nsldo4k5jnubu0k78loijk2o","status":"confirmed","summary":"Daylight Saving Time starts","region":"Jersey","date":"2024-03-31"},{"id":"20240401_lou6bam18f0v7nc5nk9mla68o8","status":"confirmed","summary":"Easter Monday","region":"Jersey","date":"2024-04-01"},{"id":"20240506_bgvobnfo9sch71n22o72bbqiv4","status":"confirmed","summary":"Early May Bank Holiday","region":"Jersey","date":"2024-05-06"},{"id":"20240509_pgjb3pp9o8j3vmjntc1o4m43d4","status":"confirmed","summary":"Liberation Day","region":"Jersey","date":"2024-05-09"},{"id":"20240527_lsfep6jdm88n8t8g7i8ooodoo4","status":"confirmed","summary":"Spring Bank Holiday","region":"Jersey","date":"2024-05-27"},{"id":"20240826_pmkg7rhmis705k1neuh35nnkp4","status":"confirmed","summary":"Summer Bank Holiday","region":"Jersey","date":"2024-08-26"},{"id":"20241027_gsoel6gevnh1ddiesfs6evq8s0","status":"confirmed","summary":"Daylight Saving Time ends","region":"Jersey","date":"2024-10-27"},{"id":"20241225_qsgiajg01vbrd7kbvg9q6sf34c","status":"confirmed","summary":"Christmas Day","region":"Jersey","date":"2024-12-25"},{"id":"20241226_ec9srn99n85h9s47njd02olpn0","status":"confirmed","summary":"Boxing Day","region":"Jersey","date":"2024-12-26"}],"Israel":[{"id":"20230306_9vq39qnmiopnmlho2r3nhmvnac","status":"confirmed","summary":"Purim Eve","region":"Israel","date":"2023-03-06"},{"id":"20230401_qhlgsdlnkil53kgi227okaufd4","status":"confirmed","summary":"Aliyah Day","region":"Israel","date":"2023-04-01"},{"id":"20230405_t4b21lnnmr04vtejf7vclgjeb4","status":"confirmed","summary":"Passover Eve","region":"Israel","date":"2023-04-05"},{"id":"20230406_8p0k3c6li72fvm0k76prdhds4o","status":"confirmed","summary":"Passover (Day 1)","region":"Israel","date":"2023-04-06"},{"id":"20230407_9s23mnu4mdka321jge0htughmo","status":"confirmed","summary":"Passover (Day 2)","region":"Israel","date":"2023-04-07"},{"id":"20230408_6rglqbq9ps0tggicv81vbg38a0","status":"confirmed","summary":"Passover (Day 3)","region":"Israel","date":"2023-04-08"},{"id":"20230409_qfd43bs17n5ufmjb8bbquvb4g0","status":"confirmed","summary":"Passover (Day 4)","region":"Israel","date":"2023-04-09"},{"id":"20230410_rrqf356hi2g4md0voffpg9uv94","status":"confirmed","summary":"Passover (Day 5)","region":"Israel","date":"2023-04-10"},{"id":"20230411_v30ht2ad88j0u0cr1c80j7c8jk","status":"confirmed","summary":"Passover (Day 6)","region":"Israel","date":"2023-04-11"},{"id":"20230412_e7hjahv94q146j0t5djq3e8huc","status":"confirmed","summary":"Passover (Day 7)","region":"Israel","date":"2023-04-12"},{"id":"20230418_ho59jf3g8t59i6vi4el1mkhtto","status":"confirmed","summary":"Yom HaShoah","region":"Israel","date":"2023-04-18"},{"id":"20230425_gb59jbrr3otrme5h2mvkc3j9rk","status":"confirmed","summary":"Yom HaZikaron","region":"Israel","date":"2023-04-25"},{"id":"20230426_kkulresfu37pe3l5eo277ds9k4","status":"confirmed","summary":"Yom HaAtzmaut","region":"Israel","date":"2023-04-26"},{"id":"20230519_etfs87hidqer4qij0v2duauv7k","status":"confirmed","summary":"Jerusalem Day","region":"Israel","date":"2023-05-19"},{"id":"20230525_f3l3nk9h5150gd3mglk0er87ak","status":"confirmed","summary":"Shavuot Eve","region":"Israel","date":"2023-05-25"},{"id":"20230526_7kmfkp2u2nb054ikqnuhfc59fk","status":"confirmed","summary":"Shavuot","region":"Israel","date":"2023-05-26"},{"id":"20230726_9gtdv096qc20me6cnk702ukcfg","status":"confirmed","summary":"Tisha B\'Av Eve","region":"Israel","date":"2023-07-26"},{"id":"20230727_ftkdp957irisl0u95djfcgs8p0","status":"confirmed","summary":"Tisha B\'Av","region":"Israel","date":"2023-07-27"},{"id":"20230915_15qc7e35l0o0fmjrgd4a7tcr2o","status":"confirmed","summary":"Rosh Hashana Eve","region":"Israel","date":"2023-09-15"},{"id":"20230916_3qmqo3lhcdjeqile0sut7hrir8","status":"confirmed","summary":"Rosh Hashana","region":"Israel","date":"2023-09-16"},{"id":"20230917_l2as4gojae2ugf5ih65edgj4as","status":"confirmed","summary":"Rosh Hashana (Day 2)","region":"Israel","date":"2023-09-17"},{"id":"20230924_1omk4gau733gohjecileoeunhs","status":"confirmed","summary":"Yom Kippur Eve","region":"Israel","date":"2023-09-24"},{"id":"20230925_dt9032kppdfsvvhmh2papdthp4","status":"confirmed","summary":"Yom Kippur","region":"Israel","date":"2023-09-25"},{"id":"20230929_ojn4flfibfvftco5q408cjtv1k","status":"confirmed","summary":"Sukkot Eve","region":"Israel","date":"2023-09-29"},{"id":"20230930_q4clq45tr5gvre7j6m9eobe94g","status":"confirmed","summary":"Sukkot (Day 1)","region":"Israel","date":"2023-09-30"},{"id":"20231001_9g84hrdpif0h93f509n8cpufik","status":"confirmed","summary":"Sukkot (Day 2)","region":"Israel","date":"2023-10-01"},{"id":"20231002_t71n9l6rp5ibi2r005oh80rprk","status":"confirmed","summary":"Sukkot (Day 3)","region":"Israel","date":"2023-10-02"},{"id":"20231003_pgbmufutcpgpagc2picv7ehaio","status":"confirmed","summary":"Sukkot (Day 4)","region":"Israel","date":"2023-10-03"},{"id":"20231004_gfgrchmk1p08ki8hr8ddi0sd38","status":"confirmed","summary":"Sukkot (Day 5)","region":"Israel","date":"2023-10-04"},{"id":"20231005_2c63jtc9rud7fe9q73vkqnk6qk","status":"confirmed","summary":"Sukkot (Day 6)","region":"Israel","date":"2023-10-05"},{"id":"20231006_jdugjk49qaiqshnan9ebiaof8c","status":"confirmed","summary":"Sukkot (Day 7) / Hoshanah Rabah","region":"Israel","date":"2023-10-06"},{"id":"20231007_43qupu6f9o3o6u2qdvvuqr9e3s","status":"confirmed","summary":"Shemini Atzeret / Simchat Torah","region":"Israel","date":"2023-10-07"},{"id":"20231022_4ukeq13fla35jpmln25sq7rems","status":"confirmed","summary":"Aliyah Day School Observance","region":"Israel","date":"2023-10-22"},{"id":"20231208_g3k0uc4t4lr88mrot2ph8kg9gs","status":"confirmed","summary":"Hanukkah (Day 1)","region":"Israel","date":"2023-12-08"},{"id":"20231209_4bisn6p40g05fpfqffpj6clpc8","status":"confirmed","summary":"Hanukkah (Day 2)","region":"Israel","date":"2023-12-09"},{"id":"20231210_kh9bui2415tq8gft314dks2a7o","status":"confirmed","summary":"Hanukkah (Day 3)","region":"Israel","date":"2023-12-10"},{"id":"20231211_jo7he64r5d6q4b0acut109grhk","status":"confirmed","summary":"Hanukkah (Day 4)","region":"Israel","date":"2023-12-11"},{"id":"20231212_dio8lbdqjomb4mm51bj1rl48ng","status":"confirmed","summary":"Hanukkah (Day 5)","region":"Israel","date":"2023-12-12"},{"id":"20231213_p3qe9mhofjldmrepumlkm1p7o0","status":"confirmed","summary":"Hanukkah (Day 6) / Rosh Chodesh Tevet","region":"Israel","date":"2023-12-13"},{"id":"20231214_vcvchpqtmvp2agrlldmgmbtkeo","status":"confirmed","summary":"Hanukkah (Day 7)","region":"Israel","date":"2023-12-14"},{"id":"20231215_6gr2bh9vitsk79le2mkkf3lm5s","status":"confirmed","summary":"Hanukkah (Day 8)","region":"Israel","date":"2023-12-15"},{"id":"20240323_1tmmdu1eku7rlvds7qa4u2rntc","status":"confirmed","summary":"Purim Eve","region":"Israel","date":"2024-03-23"},{"id":"20240418_f5f2sa1eujrel51gff9et0e018","status":"confirmed","summary":"Aliyah Day","region":"Israel","date":"2024-04-18"},{"id":"20240422_4gt6406knb5daaq2989k0dogq4","status":"confirmed","summary":"Passover Eve","region":"Israel","date":"2024-04-22"},{"id":"20240423_d30mb242s5hdduooabab496aqo","status":"confirmed","summary":"Passover (Day 1)","region":"Israel","date":"2024-04-23"},{"id":"20240424_ampotl7v67ki9svo2sck8o1qs8","status":"confirmed","summary":"Passover (Day 2)","region":"Israel","date":"2024-04-24"},{"id":"20240425_dck7a1a44gjk1q23q6ifjqc0u4","status":"confirmed","summary":"Passover (Day 3)","region":"Israel","date":"2024-04-25"},{"id":"20240426_27pfc5ccrehp61ns3p6euuq8rg","status":"confirmed","summary":"Passover (Day 4)","region":"Israel","date":"2024-04-26"},{"id":"20240427_4ukaco9l915rb2gs7eqqn15nbc","status":"confirmed","summary":"Passover (Day 5)","region":"Israel","date":"2024-04-27"},{"id":"20240428_qkrq377u7cq1cb6skpnr162c5o","status":"confirmed","summary":"Passover (Day 6)","region":"Israel","date":"2024-04-28"},{"id":"20240429_jeh2jvmv1trmufugiq4gbulrc8","status":"confirmed","summary":"Passover (Day 7)","region":"Israel","date":"2024-04-29"},{"id":"20240506_75sscd3vlr7q5k7j5afklkrh60","status":"confirmed","summary":"Yom HaShoah","region":"Israel","date":"2024-05-06"},{"id":"20240513_1svormodvrspcm4p562mbd3578","status":"confirmed","summary":"Yom HaZikaron","region":"Israel","date":"2024-05-13"},{"id":"20240514_c41ooep1sbo9ljjjrci6guo348","status":"confirmed","summary":"Yom HaAtzmaut","region":"Israel","date":"2024-05-14"},{"id":"20240605_aj1t7qd8ggk1v3ktihi9c0p0fc","status":"confirmed","summary":"Jerusalem Day","region":"Israel","date":"2024-06-05"},{"id":"20240611_17u2fl23h9dsdt4qs61oun33o0","status":"confirmed","summary":"Shavuot Eve","region":"Israel","date":"2024-06-11"},{"id":"20240612_njtbfifica0fi2m7b3ot8bfik4","status":"confirmed","summary":"Shavuot","region":"Israel","date":"2024-06-12"},{"id":"20240812_a7c6o1rup6hkmf9mq2sc70qs4o","status":"confirmed","summary":"Tisha B\'Av Eve","region":"Israel","date":"2024-08-12"},{"id":"20240813_o0gcdicijfevjbu6e1ok4casc4","status":"confirmed","summary":"Tisha B\'Av","region":"Israel","date":"2024-08-13"},{"id":"20241002_hq2kkdeveumirqdkcu7sv5bce4","status":"confirmed","summary":"Rosh Hashana Eve","region":"Israel","date":"2024-10-02"},{"id":"20241003_n7efpc1nth1obeae181vtonb2g","status":"confirmed","summary":"Rosh Hashana","region":"Israel","date":"2024-10-03"},{"id":"20241004_4pfvjaoco8o03sk33sg7pquch4","status":"confirmed","summary":"Rosh Hashana (Day 2)","region":"Israel","date":"2024-10-04"},{"id":"20241011_lnacgpd0fbtb4ni47u42k40f0g","status":"confirmed","summary":"Yom Kippur Eve","region":"Israel","date":"2024-10-11"},{"id":"20241012_evfhqdsvqbmrpje4906h8j8pvk","status":"confirmed","summary":"Yom Kippur","region":"Israel","date":"2024-10-12"},{"id":"20241016_9b3hc5hv5k5m2tf3c5vdrgglds","status":"confirmed","summary":"Sukkot Eve","region":"Israel","date":"2024-10-16"},{"id":"20241017_l3bvurnh7ga3thn3h9t4dnk7oo","status":"confirmed","summary":"Sukkot (Day 1)","region":"Israel","date":"2024-10-17"},{"id":"20241018_pqo6i487ls31uc4otgrafmuibs","status":"confirmed","summary":"Sukkot (Day 2)","region":"Israel","date":"2024-10-18"},{"id":"20241019_l90d0oc6evrrbuttuskh1707nc","status":"confirmed","summary":"Sukkot (Day 3)","region":"Israel","date":"2024-10-19"},{"id":"20241020_4o1kjkha8jlgbtok2p5q0taq20","status":"confirmed","summary":"Sukkot (Day 4)","region":"Israel","date":"2024-10-20"},{"id":"20241021_4nrj3dsd84ouuimp9nfjmv9tic","status":"confirmed","summary":"Sukkot (Day 5)","region":"Israel","date":"2024-10-21"},{"id":"20241022_2amgb8qvc171ko4r7jrpnjg2j0","status":"confirmed","summary":"Sukkot (Day 6)","region":"Israel","date":"2024-10-22"},{"id":"20241023_bp2nafm3tjc3vvrd2g98qcmmig","status":"confirmed","summary":"Sukkot (Day 7) / Hoshanah Rabah","region":"Israel","date":"2024-10-23"},{"id":"20241024_gh36fhlfa2td4jr93omds830q0","status":"confirmed","summary":"Shemini Atzeret / Simchat Torah","region":"Israel","date":"2024-10-24"},{"id":"20241108_teje2n8ijrvoh62gsdcnjq4pno","status":"confirmed","summary":"Aliyah Day School Observance","region":"Israel","date":"2024-11-08"},{"id":"20241226_a9j9q6o24l1dei8karu2a8o8bc","status":"confirmed","summary":"Hanukkah (Day 1)","region":"Israel","date":"2024-12-26"},{"id":"20241227_160n8g3jhjv5mfdb8dt1j1ts5g","status":"confirmed","summary":"Hanukkah (Day 2)","region":"Israel","date":"2024-12-27"},{"id":"20241228_6buo7ulk2onv5pqmuou09jgogo","status":"confirmed","summary":"Hanukkah (Day 3)","region":"Israel","date":"2024-12-28"},{"id":"20241229_q5051p264chig1q5lt5mtl7jfg","status":"confirmed","summary":"Hanukkah (Day 4)","region":"Israel","date":"2024-12-29"},{"id":"20241230_hgomp8pj3084b6v12fscc2860o","status":"confirmed","summary":"Hanukkah (Day 5)","region":"Israel","date":"2024-12-30"},{"id":"20241231_28uc6p6h7v27tqh3j4ktf2gl9s","status":"confirmed","summary":"Hanukkah (Day 6) / Rosh Chodesh Tevet","region":"Israel","date":"2024-12-31"}],"Jamaica":[{"id":"20230101_hg19f89mehh641gtkb84g5q8kg","status":"confirmed","summary":"New Year\'s Day","region":"Jamaica","date":"2023-01-01"},{"id":"20230102_apt5fshggunhhmiv7quppetrbc","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Jamaica","date":"2023-01-02"},{"id":"20230214_ltgoq4vake80sabp7mc4mbj9dg","status":"confirmed","summary":"Valentine\'s Day","region":"Jamaica","date":"2023-02-14"},{"id":"20230222_h77er9i4j570sg81g2munsdtc4","status":"confirmed","summary":"Ash Wednesday","region":"Jamaica","date":"2023-02-22"},{"id":"20230407_p6q713ms787qtlfb6slut3rrg8","status":"confirmed","summary":"Good Friday","region":"Jamaica","date":"2023-04-07"},{"id":"20230409_q966ghq6gahvvrbegpesm6f3kc","status":"confirmed","summary":"Easter Sunday","region":"Jamaica","date":"2023-04-09"},{"id":"20230410_62s84qca9jh192955o24bumm8o","status":"confirmed","summary":"Easter Monday","region":"Jamaica","date":"2023-04-10"},{"id":"20230514_0mqa484grl7q7unn612n19racg","status":"confirmed","summary":"Mother\'s Day","region":"Jamaica","date":"2023-05-14"},{"id":"20230523_4imkoase237kfhuufjdnrg024k","status":"confirmed","summary":"Labor Day / May Day","region":"Jamaica","date":"2023-05-23"},{"id":"20230618_7r132cns25ignt3rttvhu9plr4","status":"confirmed","summary":"Father\'s Day","region":"Jamaica","date":"2023-06-18"},{"id":"20230801_op1g1j58dgspq827hkh5d3mdk4","status":"confirmed","summary":"Emancipation Day","region":"Jamaica","date":"2023-08-01"},{"id":"20230806_gsheut2jrae8uc0kmgir71hqac","status":"confirmed","summary":"Independence Day","region":"Jamaica","date":"2023-08-06"},{"id":"20230807_kf3l7ctvb26tajmcman3ip87ok","status":"confirmed","summary":"Day off for Independence Day","region":"Jamaica","date":"2023-08-07"},{"id":"20231016_kcsj1s7v95hm46pq8poq0u7v7k","status":"confirmed","summary":"National Heroes\' Day","region":"Jamaica","date":"2023-10-16"},{"id":"20231224_1hkq1lshlvi51vjnbvf5l72m9g","status":"confirmed","summary":"Christmas Eve","region":"Jamaica","date":"2023-12-24"},{"id":"20231225_6edth3qu3g2ci18qndo2pnblec","status":"confirmed","summary":"Christmas Day","region":"Jamaica","date":"2023-12-25"},{"id":"20231226_pu71c4ejjt0ihs8mf1erq8cavs","status":"confirmed","summary":"Boxing Day","region":"Jamaica","date":"2023-12-26"},{"id":"20231231_2ij5nalvj282o41l959tbdl3p0","status":"confirmed","summary":"New Year\'s Eve","region":"Jamaica","date":"2023-12-31"},{"id":"20240101_uft4fogn5f53iraim5lissrlgk","status":"confirmed","summary":"New Year\'s Day","region":"Jamaica","date":"2024-01-01"},{"id":"20240214_b3v1si8n0frif4fplmmtnadq9c","status":"confirmed","summary":"Ash Wednesday","region":"Jamaica","date":"2024-02-14"},{"id":"20240214_ecja8btn0g5i95ibopab08nahg","status":"confirmed","summary":"Valentine\'s Day","region":"Jamaica","date":"2024-02-14"},{"id":"20240329_m895q8apgrqqp3fafdlj1es4d4","status":"confirmed","summary":"Good Friday","region":"Jamaica","date":"2024-03-29"},{"id":"20240331_mkdlpttpfc44lt36vf5mf6e1vs","status":"confirmed","summary":"Easter Sunday","region":"Jamaica","date":"2024-03-31"},{"id":"20240401_ptrugq5ndmiqe0p82u3hq11i24","status":"confirmed","summary":"Easter Monday","region":"Jamaica","date":"2024-04-01"},{"id":"20240512_cm7equi7qoknq45t1q72g2itok","status":"confirmed","summary":"Mother\'s Day","region":"Jamaica","date":"2024-05-12"},{"id":"20240523_44kvtf352ab5569kkk8jbvfd2k","status":"confirmed","summary":"Labor Day / May Day","region":"Jamaica","date":"2024-05-23"},{"id":"20240616_jl5csi64n9jhonn7higptgsr70","status":"confirmed","summary":"Father\'s Day","region":"Jamaica","date":"2024-06-16"},{"id":"20240801_gcejjm0evnrtfum913i3ir8k28","status":"confirmed","summary":"Emancipation Day","region":"Jamaica","date":"2024-08-01"},{"id":"20240806_2sjkpclo9un7cq0utjpu9gh400","status":"confirmed","summary":"Independence Day","region":"Jamaica","date":"2024-08-06"},{"id":"20241021_5qcg28v37v0l0qtv1djq082r7o","status":"confirmed","summary":"National Heroes\' Day","region":"Jamaica","date":"2024-10-21"},{"id":"20241224_u7m8u4aq0vb30cvtmn2imnrdlk","status":"confirmed","summary":"Christmas Eve","region":"Jamaica","date":"2024-12-24"},{"id":"20241225_fu28n174konmfkb3472vk6srqc","status":"confirmed","summary":"Christmas Day","region":"Jamaica","date":"2024-12-25"},{"id":"20241226_94m85buu9csrhdkrhg5eg6pago","status":"confirmed","summary":"Boxing Day","region":"Jamaica","date":"2024-12-26"},{"id":"20241231_ps0jha4gu7o9cbdpb9mhtfhkbc","status":"confirmed","summary":"New Year\'s Eve","region":"Jamaica","date":"2024-12-31"}],"Jordan":[{"id":"20230101_bp133tbo6vpjdtja72rv5bm2qc","status":"confirmed","summary":"New Year\'s Day","region":"Jordan","date":"2023-01-01"},{"id":"20230218_tq0sqgi739r7786l5o7o00e978","status":"confirmed","summary":"Al Isra\' wal Miraj","region":"Jordan","date":"2023-02-18"},{"id":"20230323_228trefdttgtk12o6tql0mcbqk","status":"confirmed","summary":"Ramadan begins","region":"Jordan","date":"2023-03-23"},{"id":"20230402_b62vgj4uergkj90f48cvob1a00","status":"confirmed","summary":"Palm Sunday","region":"Jordan","date":"2023-04-02"},{"id":"20230407_v2i0jg729qeh6o57glgp1tafg4","status":"confirmed","summary":"Good Friday","region":"Jordan","date":"2023-04-07"},{"id":"20230409_5e6hal4pl60fuc9hlprgbkjmr0","status":"confirmed","summary":"Easter Sunday","region":"Jordan","date":"2023-04-09"},{"id":"20230410_1mom1vh7sfjioetnn9q8pmbd7s","status":"confirmed","summary":"Easter Monday","region":"Jordan","date":"2023-04-10"},{"id":"20230414_j5u9ca330643jsrco44u25mhhg","status":"confirmed","summary":"Orthodox Good Friday","region":"Jordan","date":"2023-04-14"},{"id":"20230416_8ntct5e13a3hgbdvbtnntrjnuc","status":"confirmed","summary":"Orthodox Easter Day","region":"Jordan","date":"2023-04-16"},{"id":"20230417_ih6k8qmhiduio6qn4molen5pkk","status":"confirmed","summary":"Orthodox Easter Monday","region":"Jordan","date":"2023-04-17"},{"id":"20230421_24823vqe3240irmfj0neah2o6o","status":"confirmed","summary":"Eid al-Fitr","region":"Jordan","date":"2023-04-21"},{"id":"20230422_cakdpk2d5hcvjj55tjq5gbt0hk","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Jordan","date":"2023-04-22"},{"id":"20230423_8k95cjoc151jge77jile8u0trk","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Jordan","date":"2023-04-23"},{"id":"20230424_72qbrgj80p0fvc1624eqagvft0","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Jordan","date":"2023-04-24"},{"id":"20230501_4l4mt8djs63qai70npl9p6ffq0","status":"confirmed","summary":"Labour Day","region":"Jordan","date":"2023-05-01"},{"id":"20230525_8u7fbi2msnm7a0i011mor1heu4","status":"confirmed","summary":"Independence Day","region":"Jordan","date":"2023-05-25"},{"id":"20230531_kf4s7dl8p572c2jq4v4p5ss7bs","status":"confirmed","summary":"Royal Wedding Half Day Holiday","region":"Jordan","date":"2023-05-31"},{"id":"20230601_tsh44q7ncam3lt8oe9gt26aev8","status":"confirmed","summary":"Royal Wedding Holiday","region":"Jordan","date":"2023-06-01"},{"id":"20230627_35rfs12mlnh64q313df58h1l3o","status":"confirmed","summary":"Arafah","region":"Jordan","date":"2023-06-27"},{"id":"20230628_0gddtdlopnbahgd691k33ri3rs","status":"confirmed","summary":"Eid al-Adha","region":"Jordan","date":"2023-06-28"},{"id":"20230629_n3ge7i51dl5jo9uq2ktean55rs","status":"confirmed","summary":"Eid al-Adha holiday","region":"Jordan","date":"2023-06-29"},{"id":"20230630_ah8b91mf81ucnlfntsgmhe7lvc","status":"confirmed","summary":"Eid al-Adha holiday","region":"Jordan","date":"2023-06-30"},{"id":"20230701_b067k85fjeh3imfgdh903t25rc","status":"confirmed","summary":"Eid al-Adha holiday","region":"Jordan","date":"2023-07-01"},{"id":"20230719_2diq2a0jkt2c9rn29aup2kd2ks","status":"confirmed","summary":"Muharram/New Year","region":"Jordan","date":"2023-07-19"},{"id":"20230927_r4kt3p88a8c2t5lvqdqu5h9f0c","status":"confirmed","summary":"Prophet\'s Birthday","region":"Jordan","date":"2023-09-27"},{"id":"20231225_g7a58befq6h2mrsqca6oh5iag0","status":"confirmed","summary":"Christmas Day","region":"Jordan","date":"2023-12-25"},{"id":"20231226_i9fqm6oec4tj9frtb03u7d8pvc","status":"confirmed","summary":"Boxing Day","region":"Jordan","date":"2023-12-26"},{"id":"20240101_dht7kv0je4nap1mvc6fjas9nqc","status":"confirmed","summary":"New Year\'s Day","region":"Jordan","date":"2024-01-01"},{"id":"20240207_b0uc65tr3uksfhj3nl15vvkq48","status":"confirmed","summary":"Al Isra\' wal Miraj","region":"Jordan","date":"2024-02-07"},{"id":"20240311_4f7tbm9l46c5uclqv3mc4633ug","status":"confirmed","summary":"Ramadan begins","region":"Jordan","date":"2024-03-11"},{"id":"20240324_nt14gj8g0g78v2hi3ti0tijchs","status":"confirmed","summary":"Palm Sunday","region":"Jordan","date":"2024-03-24"},{"id":"20240329_2cvjjf7lvcup8lfsk6g7i976e4","status":"confirmed","summary":"Good Friday","region":"Jordan","date":"2024-03-29"},{"id":"20240331_ebm3u58vk0qsh26nidvkerpba0","status":"confirmed","summary":"Easter Sunday","region":"Jordan","date":"2024-03-31"},{"id":"20240401_e7ggcmfjprsabea6cn27t7pdu0","status":"confirmed","summary":"Easter Monday","region":"Jordan","date":"2024-04-01"},{"id":"20240410_gt1jn3qu064rjl7seaud0843pc","status":"confirmed","summary":"Eid al-Fitr","region":"Jordan","date":"2024-04-10"},{"id":"20240411_enf4jfkl3lr7tif335978tncmg","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Jordan","date":"2024-04-11"},{"id":"20240412_traf5drrusegdn995c24hq883g","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Jordan","date":"2024-04-12"},{"id":"20240413_8mq80na62bohj375o25kmokpgo","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Jordan","date":"2024-04-13"},{"id":"20240501_d2b7o66nb1tdm0l0ngcv41oufk","status":"confirmed","summary":"Labour Day","region":"Jordan","date":"2024-05-01"},{"id":"20240503_4ja1u5hhfd5t9ejt8p6tvgq49g","status":"confirmed","summary":"Orthodox Good Friday","region":"Jordan","date":"2024-05-03"},{"id":"20240505_vrk21l7vhanjkt8f7nj61hkolk","status":"confirmed","summary":"Orthodox Easter Day","region":"Jordan","date":"2024-05-05"},{"id":"20240506_ai3ksor7p95rnq106snmkuts0o","status":"confirmed","summary":"Orthodox Easter Monday","region":"Jordan","date":"2024-05-06"},{"id":"20240525_gi0s4cg061snhmosnvq5a6bh58","status":"confirmed","summary":"Independence Day","region":"Jordan","date":"2024-05-25"},{"id":"20240615_te3ku3cb9is6ojhudkm59cid6o","status":"confirmed","summary":"Arafah","region":"Jordan","date":"2024-06-15"},{"id":"20240616_ecfavndmi6nt7s47opjp5008to","status":"confirmed","summary":"Eid al-Adha","region":"Jordan","date":"2024-06-16"},{"id":"20240617_toch37t7dq1l0obohqjfd9rc0g","status":"confirmed","summary":"Eid al-Adha holiday","region":"Jordan","date":"2024-06-17"},{"id":"20240618_svdnkaf696ltnanvunes0h3a80","status":"confirmed","summary":"Eid al-Adha holiday","region":"Jordan","date":"2024-06-18"},{"id":"20240619_dcoqtepekaoq6n726rm1sa210o","status":"confirmed","summary":"Eid al-Adha holiday","region":"Jordan","date":"2024-06-19"},{"id":"20240707_4lhcg5lr0jkmdf9takn36lqtuc","status":"confirmed","summary":"Muharram/New Year","region":"Jordan","date":"2024-07-07"},{"id":"20240915_lvihttri3spgbgnugpb049hogc","status":"confirmed","summary":"Prophet\'s Birthday","region":"Jordan","date":"2024-09-15"},{"id":"20241225_sqb6q2v5iml5e89m0frdth4dtc","status":"confirmed","summary":"Christmas Day","region":"Jordan","date":"2024-12-25"},{"id":"20241226_k82e4titipv40v8jogtf6erdo8","status":"confirmed","summary":"Boxing Day","region":"Jordan","date":"2024-12-26"}],"Kenya":[{"id":"20230101_eboqs926rngbii96oc6uvgjfs4","status":"confirmed","summary":"New Year\'s Day","region":"Kenya","date":"2023-01-01"},{"id":"20230102_27mda6ndl1oiqemji3h3a4gil8","status":"confirmed","summary":"New Year\'s Day observed","region":"Kenya","date":"2023-01-02"},{"id":"20230323_bka6k5708u25h3c8s2n6c80j4s","status":"confirmed","summary":"Ramadan Start","region":"Kenya","date":"2023-03-23"},{"id":"20230407_qb3tntg7k6oc46qlc0pkmm3n7k","status":"confirmed","summary":"Good Friday","region":"Kenya","date":"2023-04-07"},{"id":"20230409_p6idam3tou8krg7vkf1cdlt0b8","status":"confirmed","summary":"Easter Sunday","region":"Kenya","date":"2023-04-09"},{"id":"20230410_tushght1u4tkqrb5tba5o9givc","status":"confirmed","summary":"Easter Monday","region":"Kenya","date":"2023-04-10"},{"id":"20230421_1c68rv7abmn3ce9o15qfc3pqk8","status":"confirmed","summary":"Idd ul-Fitr","region":"Kenya","date":"2023-04-21"},{"id":"20230501_ndj4pnai8eg85oe23kmu5ob1kg","status":"confirmed","summary":"Labour Day/May Day","region":"Kenya","date":"2023-05-01"},{"id":"20230514_la755bf47ocvl6a5fg7d5p4lr0","status":"confirmed","summary":"Mother\'s Day","region":"Kenya","date":"2023-05-14"},{"id":"20230601_ovb1csul619vet7pk9aqoh8p1o","status":"confirmed","summary":"Madaraka Day","region":"Kenya","date":"2023-06-01"},{"id":"20230628_jlh8d5pp0nqolog4oimkglio88","status":"confirmed","summary":"Eid al-Adha","region":"Kenya","date":"2023-06-28"},{"id":"20231010_mi6508lsfai9i0p3jl6ql1uck0","status":"confirmed","summary":"Huduma Day","region":"Kenya","date":"2023-10-10"},{"id":"20231020_8dno5gtq2d8ogaeck7k1frkj0s","status":"confirmed","summary":"Mashujaa Day","region":"Kenya","date":"2023-10-20"},{"id":"20231112_tu5i2ka9lue3437cdr7rg7bp7k","status":"confirmed","summary":"Diwali","region":"Kenya","date":"2023-11-12"},{"id":"20231212_5c7m2aghgo1a554lmokm0fsr3c","status":"confirmed","summary":"Jamhuri Day","region":"Kenya","date":"2023-12-12"},{"id":"20231224_vjgnmvi5jalmrnob89u6pe28tk","status":"confirmed","summary":"Christmas Eve","region":"Kenya","date":"2023-12-24"},{"id":"20231225_mufln0bjq81vlteseresq0aj54","status":"confirmed","summary":"Christmas Day","region":"Kenya","date":"2023-12-25"},{"id":"20231226_5ac7bnf9qvho0b28lgltmel40o","status":"confirmed","summary":"Boxing Day","region":"Kenya","date":"2023-12-26"},{"id":"20231231_atc6aunrqe98e537d5792bpjr8","status":"confirmed","summary":"New Year\'s Eve","region":"Kenya","date":"2023-12-31"},{"id":"20240101_99vjq92uuiq0bdtnki85gvivvg","status":"confirmed","summary":"New Year\'s Day","region":"Kenya","date":"2024-01-01"},{"id":"20240311_ce82t7r7g1iqnb18ket707i6mk","status":"confirmed","summary":"Ramadan Start","region":"Kenya","date":"2024-03-11"},{"id":"20240329_635euk6ppb1313hhl9b2pm13o8","status":"confirmed","summary":"Good Friday","region":"Kenya","date":"2024-03-29"},{"id":"20240331_g1pn91jkfa9bcbhl1vjm2o2eg8","status":"confirmed","summary":"Easter Sunday","region":"Kenya","date":"2024-03-31"},{"id":"20240401_88l54cotbiaa6hvsm0474ksqb4","status":"confirmed","summary":"Easter Monday","region":"Kenya","date":"2024-04-01"},{"id":"20240410_1plhqavbup59r0evhl1paf184o","status":"confirmed","summary":"Idd ul-Fitr","region":"Kenya","date":"2024-04-10"},{"id":"20240501_6rpm6tn5h38q9aqrn8k154scbg","status":"confirmed","summary":"Labour Day/May Day","region":"Kenya","date":"2024-05-01"},{"id":"20240512_gjplbtk99ims3riu5mjpqblgl8","status":"confirmed","summary":"Mother\'s Day","region":"Kenya","date":"2024-05-12"},{"id":"20240601_dl7iaaklnbgkss2ug08t9f3vd0","status":"confirmed","summary":"Madaraka Day","region":"Kenya","date":"2024-06-01"},{"id":"20240617_3lpku9fionb07v34emtbgvq6mg","status":"confirmed","summary":"Eid al-Adha","region":"Kenya","date":"2024-06-17"},{"id":"20241010_0gn9dvaumvg5s0c6pf3n1l42o8","status":"confirmed","summary":"Huduma Day","region":"Kenya","date":"2024-10-10"},{"id":"20241020_6fksfs7tf6mtpada3q672evqb0","status":"confirmed","summary":"Mashujaa Day","region":"Kenya","date":"2024-10-20"},{"id":"20241021_fd8t1l67qlub54cpsk1s321n10","status":"confirmed","summary":"Mashujaa Day observed","region":"Kenya","date":"2024-10-21"},{"id":"20241101_sucrt1tmpa9mo4m1usiva0rlt8","status":"confirmed","summary":"Diwali","region":"Kenya","date":"2024-11-01"},{"id":"20241212_gshmuaanv321oak4u2c9llau48","status":"confirmed","summary":"Jamhuri Day","region":"Kenya","date":"2024-12-12"},{"id":"20241224_nd9m3m6lnbvvthsacee8b891lo","status":"confirmed","summary":"Christmas Eve","region":"Kenya","date":"2024-12-24"},{"id":"20241225_ml59roqticblib95orkfe8ra2o","status":"confirmed","summary":"Christmas Day","region":"Kenya","date":"2024-12-25"},{"id":"20241226_f35olj4gupneqapvm4bgmu5h8g","status":"confirmed","summary":"Boxing Day","region":"Kenya","date":"2024-12-26"},{"id":"20241231_05prk3n4395q6rlrt5jv34ccs4","status":"confirmed","summary":"New Year\'s Eve","region":"Kenya","date":"2024-12-31"}],"Kyrgyzstan":[{"id":"20230101_uqqdrf9hltccap3geaf7vcjhk8","status":"confirmed","summary":"New Year","region":"Kyrgyzstan","date":"2023-01-01"},{"id":"20230102_bai3pglsmnuacprl74q94f3cl0","status":"confirmed","summary":"Day off for New Year","region":"Kyrgyzstan","date":"2023-01-02"},{"id":"20230103_03umtndb24ul1b3sfvn3u0d58s","status":"confirmed","summary":"Public Holiday","region":"Kyrgyzstan","date":"2023-01-03"},{"id":"20230104_npdja35164o2k9606dbn83uhhs","status":"confirmed","summary":"Public Holiday","region":"Kyrgyzstan","date":"2023-01-04"},{"id":"20230105_un5d3d868nnsq4kam1pi21rljo","status":"confirmed","summary":"Public Holiday","region":"Kyrgyzstan","date":"2023-01-05"},{"id":"20230106_59pb0u2h5a2tmdgcjhm6j0t0e4","status":"confirmed","summary":"Public Holiday","region":"Kyrgyzstan","date":"2023-01-06"},{"id":"20230107_vnqf1fopjvots9pe9ag632j9qc","status":"confirmed","summary":"Orthodox Christmas Day","region":"Kyrgyzstan","date":"2023-01-07"},{"id":"20230223_1bcbrkk6fi6ri2jirbv474l2ec","status":"confirmed","summary":"Defender of the Fatherland Day","region":"Kyrgyzstan","date":"2023-02-23"},{"id":"20230308_3s7rb51i5i6er5qt1rtm8nlk68","status":"confirmed","summary":"International Women\'s Day","region":"Kyrgyzstan","date":"2023-03-08"},{"id":"20230320_9jctmdojm9a57gbdadd4665r2g","status":"confirmed","summary":"Nooruz Public Holiday","region":"Kyrgyzstan","date":"2023-03-20"},{"id":"20230321_9dmul532hse21nhvglg2e8jdoo","status":"confirmed","summary":"National Holiday \\"Nooruz\\"","region":"Kyrgyzstan","date":"2023-03-21"},{"id":"20230323_ddgguqfs57q1fhoha8f03004ao","status":"confirmed","summary":"Ramadan Start","region":"Kyrgyzstan","date":"2023-03-23"},{"id":"20230407_gh9qtijv1q138pr4039c0uq908","status":"confirmed","summary":"April People\'s Revolution Day","region":"Kyrgyzstan","date":"2023-04-07"},{"id":"20230421_tla2v4qke9j00rbtan1ucnnch4","status":"confirmed","summary":"Orozo Ait","region":"Kyrgyzstan","date":"2023-04-21"},{"id":"20230501_q8s7e9g0l6125nrhki7n73l87k","status":"confirmed","summary":"May Day","region":"Kyrgyzstan","date":"2023-05-01"},{"id":"20230505_tgao0jhmig4d6nspk8cafcbp3c","status":"confirmed","summary":"Constitution Day of the Kyrgyz Republic","region":"Kyrgyzstan","date":"2023-05-05"},{"id":"20230508_51uodla0do3auqtb3pko067kd0","status":"confirmed","summary":"Constitution Day Holiday","region":"Kyrgyzstan","date":"2023-05-08"},{"id":"20230509_o8ri47enq9us6isbemga7r4emo","status":"confirmed","summary":"Victory Day","region":"Kyrgyzstan","date":"2023-05-09"},{"id":"20230628_jaq72bbnsfhksoqd59hijgjrj4","status":"confirmed","summary":"Kurman Ait","region":"Kyrgyzstan","date":"2023-06-28"},{"id":"20230831_pq1g0auhoh9dp3agjubemi0jm0","status":"confirmed","summary":"Independence Day of the Kyrgyz Republic","region":"Kyrgyzstan","date":"2023-08-31"},{"id":"20231106_f8mhfqe2k0gtvn4q6iduem4tk4","status":"confirmed","summary":"Days of History and Memory of Ancestors Holiday","region":"Kyrgyzstan","date":"2023-11-06"},{"id":"20231107_59aakqn1qkhnluaqdn18hne28o","status":"confirmed","summary":"Days of History and Memory of Ancestors","region":"Kyrgyzstan","date":"2023-11-07"},{"id":"20231108_tjavmkduop2aifgn9jjmo721vg","status":"confirmed","summary":"Days of History and Memory of Ancestors Holiday","region":"Kyrgyzstan","date":"2023-11-08"},{"id":"20240101_lhk7366lqmjbsvgi4a7ff40k18","status":"confirmed","summary":"New Year","region":"Kyrgyzstan","date":"2024-01-01"},{"id":"20240107_305r0u9ugvahfsrj8hm94uaq14","status":"confirmed","summary":"Orthodox Christmas Day","region":"Kyrgyzstan","date":"2024-01-07"},{"id":"20240108_qh0gvskhofhh9tdpjcnd8ibo2c","status":"confirmed","summary":"Day off for Orthodox Christmas Day","region":"Kyrgyzstan","date":"2024-01-08"},{"id":"20240223_k35gg6ll8pj9a52vgbbla56cbg","status":"confirmed","summary":"Defender of the Fatherland Day","region":"Kyrgyzstan","date":"2024-02-23"},{"id":"20240308_m1p6u2hnpek913ek7kpim014rg","status":"confirmed","summary":"International Women\'s Day","region":"Kyrgyzstan","date":"2024-03-08"},{"id":"20240311_ej8p32gvr26up1pekhuor470ag","status":"confirmed","summary":"Ramadan Start","region":"Kyrgyzstan","date":"2024-03-11"},{"id":"20240321_slk57qobth50bgj9ftt6h291k4","status":"confirmed","summary":"National Holiday \\"Nooruz\\"","region":"Kyrgyzstan","date":"2024-03-21"},{"id":"20240407_e4c107qqf487ckori32vagnras","status":"confirmed","summary":"April People\'s Revolution Day","region":"Kyrgyzstan","date":"2024-04-07"},{"id":"20240408_6kb2esob889inq22q0gdoulo5c","status":"confirmed","summary":"April People\'s Revolution Day observed","region":"Kyrgyzstan","date":"2024-04-08"},{"id":"20240410_1l49unvk8kkl76toqa77nf1djg","status":"confirmed","summary":"Orozo Ait","region":"Kyrgyzstan","date":"2024-04-10"},{"id":"20240501_6b14hcq6oqflbokt34f6nt2gos","status":"confirmed","summary":"May Day","region":"Kyrgyzstan","date":"2024-05-01"},{"id":"20240505_hj34083b3vbo3tcijkdvt8ac9o","status":"confirmed","summary":"Constitution Day of the Kyrgyz Republic","region":"Kyrgyzstan","date":"2024-05-05"},{"id":"20240506_ipfbrrcv4aopmp2b40hvetmbs0","status":"confirmed","summary":"Constitution Day of the Kyrgyz Republic observed","region":"Kyrgyzstan","date":"2024-05-06"},{"id":"20240509_m6b2abk7vvgu9luoel8i6cr3f8","status":"confirmed","summary":"Victory Day","region":"Kyrgyzstan","date":"2024-05-09"},{"id":"20240617_s1hh806es5ksbvdihveko7mrik","status":"confirmed","summary":"Kurman Ait","region":"Kyrgyzstan","date":"2024-06-17"},{"id":"20240831_ckv1gcca21lfe45va5pkl72a2k","status":"confirmed","summary":"Independence Day of the Kyrgyz Republic","region":"Kyrgyzstan","date":"2024-08-31"},{"id":"20240902_q4pk6vanbf394j9h4iq9452qc0","status":"confirmed","summary":"Independence Day of the Kyrgyz Republic observed","region":"Kyrgyzstan","date":"2024-09-02"},{"id":"20241107_kn844m9vbkor4i7jtmlvt14r60","status":"confirmed","summary":"Days of History and Memory of Ancestors","region":"Kyrgyzstan","date":"2024-11-07"},{"id":"20241108_9fjfniio3u7g0f39h9mst4rcag","status":"confirmed","summary":"Days of History and Memory of Ancestors Holiday","region":"Kyrgyzstan","date":"2024-11-08"}],"Cambodia":[{"id":"20230101_d7ob0mnbbvmmqmujbt654gluk8","status":"confirmed","summary":"New Year","region":"Cambodia","date":"2023-01-01"},{"id":"20230107_3j4odf3k0br9gt4itntlak88m4","status":"confirmed","summary":"Victory over Genocide Day","region":"Cambodia","date":"2023-01-07"},{"id":"20230308_tqstgccv7nfsvkerjnc420slvc","status":"confirmed","summary":"International Women Day","region":"Cambodia","date":"2023-03-08"},{"id":"20230414_gf3r581cf5pl97tvvfdlahk2v0","status":"confirmed","summary":"Khmer New Year Day (Day 1)","region":"Cambodia","date":"2023-04-14"},{"id":"20230415_nvrhaamqidjgmm0k54467o2lo4","status":"confirmed","summary":"Khmer New Year Day (Day 2)","region":"Cambodia","date":"2023-04-15"},{"id":"20230416_886ptcvqqr17a36gef6p9vo0js","status":"confirmed","summary":"Khmer New Year Day (Day 3)","region":"Cambodia","date":"2023-04-16"},{"id":"20230501_eg81um4voq22ph3iante5jkdk8","status":"confirmed","summary":"Labour Day","region":"Cambodia","date":"2023-05-01"},{"id":"20230504_f7piql5lgli6rvrm34cqbtnc14","status":"confirmed","summary":"Visak Bochea Day","region":"Cambodia","date":"2023-05-04"},{"id":"20230508_emra2s7758jgdhhfnhamqu5k7s","status":"confirmed","summary":"Royal Plowing Ceremony","region":"Cambodia","date":"2023-05-08"},{"id":"20230514_hgk88lomqn8sm3t83sk9ul6d4s","status":"confirmed","summary":"King\'s Birthday","region":"Cambodia","date":"2023-05-14"},{"id":"20230618_beu7e2qq20jipblsmmjpvi3nj4","status":"confirmed","summary":"King\'s Mother\'s Birthday","region":"Cambodia","date":"2023-06-18"},{"id":"20230924_ghe4tn64dnlihjiofihr9ehgio","status":"confirmed","summary":"Constitutional Day","region":"Cambodia","date":"2023-09-24"},{"id":"20231013_a9nsblei5eva07o6nvdpb4p970","status":"confirmed","summary":"Pchum Ben Festival","region":"Cambodia","date":"2023-10-13"},{"id":"20231014_0kb6qt5216igrakc3gvpvvqm54","status":"confirmed","summary":"Pchum Ben Festival","region":"Cambodia","date":"2023-10-14"},{"id":"20231015_t3039knugcfm994arbga9c9bes","status":"confirmed","summary":"Commemoration Day of King\'s Father","region":"Cambodia","date":"2023-10-15"},{"id":"20231015_tl004ot1dqqm7jdatqqsdeuk5o","status":"confirmed","summary":"Pchum Ben Festival","region":"Cambodia","date":"2023-10-15"},{"id":"20231029_6o6kre0jiuaqfh5egj81a2qrp4","status":"confirmed","summary":"King\'s Coronation Day","region":"Cambodia","date":"2023-10-29"},{"id":"20231109_h29ghbo80qnvqedtpag8ds3n30","status":"confirmed","summary":"Independence Day","region":"Cambodia","date":"2023-11-09"},{"id":"20231126_0gpa5c33va8uu7d5olc70f9mjo","status":"confirmed","summary":"Water Festival Ceremony (Day 1)","region":"Cambodia","date":"2023-11-26"},{"id":"20231127_c5c9htpn43mfimabet24rr5uos","status":"confirmed","summary":"Water Festival Ceremony (Day 2)","region":"Cambodia","date":"2023-11-27"},{"id":"20231128_365lorpmg4gs4f1fagfi1oi530","status":"confirmed","summary":"Water Festival Ceremony (Day 3)","region":"Cambodia","date":"2023-11-28"},{"id":"20240101_i5l1c4m434h1nqth85bmt282t4","status":"confirmed","summary":"New Year","region":"Cambodia","date":"2024-01-01"},{"id":"20240107_khbs4junuls1mptc7npddga134","status":"confirmed","summary":"Victory over Genocide Day","region":"Cambodia","date":"2024-01-07"},{"id":"20240308_v11af3i9vksjmohrlloli59gcg","status":"confirmed","summary":"International Women Day","region":"Cambodia","date":"2024-03-08"},{"id":"20240413_0lkfma0ahug2hh48qlu8lnkedk","status":"confirmed","summary":"Khmer New Year Day (Day 1)","region":"Cambodia","date":"2024-04-13"},{"id":"20240414_1gcoaqh1stc65ed5hh6vl5p7vc","status":"confirmed","summary":"Khmer New Year Day (Day 2)","region":"Cambodia","date":"2024-04-14"},{"id":"20240415_9h5lf3c8kuqkmkl9mgn9drk7s8","status":"confirmed","summary":"Khmer New Year Day (Day 3)","region":"Cambodia","date":"2024-04-15"},{"id":"20240416_thinpf9ab8tr6p8mtml4s2lqac","status":"confirmed","summary":"Khmer New Year Day (Day 4)","region":"Cambodia","date":"2024-04-16"},{"id":"20240501_tnmocsuthhre9vnnqki3len23s","status":"confirmed","summary":"Labour Day","region":"Cambodia","date":"2024-05-01"},{"id":"20240514_tt8d903dp7fred9f797tcf7bbg","status":"confirmed","summary":"King\'s Birthday","region":"Cambodia","date":"2024-05-14"},{"id":"20240522_bv9lmk2be9b3a623gva40jbhhc","status":"confirmed","summary":"Visak Bochea Day","region":"Cambodia","date":"2024-05-22"},{"id":"20240526_ch52333645g77kaq9kud6vv90g","status":"confirmed","summary":"Royal Plowing Ceremony","region":"Cambodia","date":"2024-05-26"},{"id":"20240618_e2v7e5ctrbu72iv07855b2ck0s","status":"confirmed","summary":"King\'s Mother\'s Birthday","region":"Cambodia","date":"2024-06-18"},{"id":"20240924_5j4eg6qm3edu6lst9b9ebhfqic","status":"confirmed","summary":"Constitutional Day","region":"Cambodia","date":"2024-09-24"},{"id":"20241001_6hpdmqj0a145rtoihu5am9o7vo","status":"confirmed","summary":"Pchum Ben Festival","region":"Cambodia","date":"2024-10-01"},{"id":"20241002_g0l9b60anj6bnjgjf5vu7778so","status":"confirmed","summary":"Pchum Ben Festival","region":"Cambodia","date":"2024-10-02"},{"id":"20241003_i32opqu0j00in69k71nanfgv3o","status":"confirmed","summary":"Pchum Ben Festival","region":"Cambodia","date":"2024-10-03"},{"id":"20241015_up7502lb76bsd0rpa1utt8klvg","status":"confirmed","summary":"Commemoration Day of King\'s Father","region":"Cambodia","date":"2024-10-15"},{"id":"20241029_r8isgqr67me7tn6fg5dr5sgdi8","status":"confirmed","summary":"King\'s Coronation Day","region":"Cambodia","date":"2024-10-29"},{"id":"20241109_c0trav7qrqch80892ls07eqh8g","status":"confirmed","summary":"Independence Day","region":"Cambodia","date":"2024-11-09"},{"id":"20241114_750j7kkd94rkk52a20l89botko","status":"confirmed","summary":"Water Festival Ceremony (Day 1)","region":"Cambodia","date":"2024-11-14"},{"id":"20241115_4pj5mrjojnvlr4n138gcali16g","status":"confirmed","summary":"Water Festival Ceremony (Day 2)","region":"Cambodia","date":"2024-11-15"},{"id":"20241116_qjigbc55kpnpb873at3js45ggs","status":"confirmed","summary":"Water Festival Ceremony (Day 3)","region":"Cambodia","date":"2024-11-16"}],"Kiribati":[{"id":"20230101_th5a4mqarpbre418skaeaes02k","status":"confirmed","summary":"New Year\'s Day","region":"Kiribati","date":"2023-01-01"},{"id":"20230102_cpjqibe8eqdclm56ndfvkrgvgg","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Kiribati","date":"2023-01-02"},{"id":"20230308_24ffv7r8nmrph14bgl1hggumgg","status":"confirmed","summary":"International Women\'s Day","region":"Kiribati","date":"2023-03-08"},{"id":"20230407_u6ck93dis20m150i9r42kn02ts","status":"confirmed","summary":"Good Friday","region":"Kiribati","date":"2023-04-07"},{"id":"20230410_1sevmg42sjnn3fg5i6pjm4r55k","status":"confirmed","summary":"Easter Monday","region":"Kiribati","date":"2023-04-10"},{"id":"20230411_pndfk5k5amabco1dcllq3fk3pc","status":"confirmed","summary":"National Health Day","region":"Kiribati","date":"2023-04-11"},{"id":"20230501_127ghn2hpj23i2n1bq7557mn44","status":"confirmed","summary":"Labor Day / May Day","region":"Kiribati","date":"2023-05-01"},{"id":"20230623_mp777q6l8a95dorv3038nueh70","status":"confirmed","summary":"Police National Day","region":"Kiribati","date":"2023-06-23"},{"id":"20230710_nqip5fm1kavao9dnlo28pfreng","status":"confirmed","summary":"Gospel Day","region":"Kiribati","date":"2023-07-10"},{"id":"20230711_tf24uctvs14mmo5sqa6htmhfeg","status":"confirmed","summary":"Independence Day Holiday","region":"Kiribati","date":"2023-07-11"},{"id":"20230712_8rmg1rgp0f2v5d3hq5r86sbmv0","status":"confirmed","summary":"Independence Day","region":"Kiribati","date":"2023-07-12"},{"id":"20230713_50o8c3c0k3ntvnsmjam6204oh0","status":"confirmed","summary":"Kiribati Special Day","region":"Kiribati","date":"2023-07-13"},{"id":"20230715_c0kdb3cju3rsdr3ev7na1m0bes","status":"confirmed","summary":"Unimwane Day","region":"Kiribati","date":"2023-07-15"},{"id":"20230716_d5pvoggpa994u9sm0nao7ercf8","status":"confirmed","summary":"Unaine Day","region":"Kiribati","date":"2023-07-16"},{"id":"20230807_5hsck1ks804oei6ert50j9gr0o","status":"confirmed","summary":"Youth Day","region":"Kiribati","date":"2023-08-07"},{"id":"20231006_25lqf0lea1g9m20v35520vburs","status":"confirmed","summary":"World Teachers\' Day","region":"Kiribati","date":"2023-10-06"},{"id":"20231211_ta90urqs5j1c9acrftn263jauc","status":"confirmed","summary":"Human Rights and Peace Day","region":"Kiribati","date":"2023-12-11"},{"id":"20231225_uv0cphlainopbujhlcoajumng8","status":"confirmed","summary":"Christmas Day","region":"Kiribati","date":"2023-12-25"},{"id":"20231226_psb1d50f9qmjln6l4mmfeaau8s","status":"confirmed","summary":"Boxing Day","region":"Kiribati","date":"2023-12-26"},{"id":"20240101_0fg7gtbr6oef5f6mboqrtht3fg","status":"confirmed","summary":"New Year\'s Day","region":"Kiribati","date":"2024-01-01"},{"id":"20240308_lcincm8pge9uv4pnuqrq3101f4","status":"confirmed","summary":"International Women\'s Day","region":"Kiribati","date":"2024-03-08"},{"id":"20240329_rrm94sdh4s34erbgsjms9se6a4","status":"confirmed","summary":"Good Friday","region":"Kiribati","date":"2024-03-29"},{"id":"20240401_9dji41dc98p6jmnm7eitpabev0","status":"confirmed","summary":"Easter Monday","region":"Kiribati","date":"2024-04-01"},{"id":"20240711_2kd4lr73b2vatitt14fakpktg0","status":"confirmed","summary":"Independence Day Holiday","region":"Kiribati","date":"2024-07-11"},{"id":"20240712_603rt69011b3jv52h5miklh3d4","status":"confirmed","summary":"Independence Day","region":"Kiribati","date":"2024-07-12"},{"id":"20240715_8pdd6hdbr14p9m5h321lm4m11c","status":"confirmed","summary":"Unimwane Day","region":"Kiribati","date":"2024-07-15"},{"id":"20240716_r5ipcp1v0nao64msuf9op0lhsc","status":"confirmed","summary":"Unaine Day","region":"Kiribati","date":"2024-07-16"},{"id":"20240805_qkq2lq30m9pr4899kr5uhumte0","status":"confirmed","summary":"Youth Day","region":"Kiribati","date":"2024-08-05"},{"id":"20241211_a4u9i98l9kh17e75qjoifdoe40","status":"confirmed","summary":"Human Rights and Peace Day","region":"Kiribati","date":"2024-12-11"},{"id":"20241225_5grrkpk9vq1v02fh090cfmsvvo","status":"confirmed","summary":"Christmas Day","region":"Kiribati","date":"2024-12-25"},{"id":"20241226_i49g34vc11vp6uem5c611fjaqk","status":"confirmed","summary":"Boxing Day","region":"Kiribati","date":"2024-12-26"}],"Comoros":[{"id":"20230101_cba9gj48ol5euj2q1eiih9oces","status":"confirmed","summary":"New Year","region":"Comoros","date":"2023-01-01"},{"id":"20230219_guudnvmcosiitj00d1bmh9onis","status":"confirmed","summary":"Isra and Mi\'raj","region":"Comoros","date":"2023-02-19"},{"id":"20230318_pct7debc9659ssivml96b11ofo","status":"confirmed","summary":"Cheikh Al Maarouf Day","region":"Comoros","date":"2023-03-18"},{"id":"20230324_f4i6gf2gs9jh0amsmm1bv4cg44","status":"confirmed","summary":"Ramadan Start","region":"Comoros","date":"2023-03-24"},{"id":"20230421_dr6muu676lmn36749bk9epfjkc","status":"confirmed","summary":"Eid al-Fitr","region":"Comoros","date":"2023-04-21"},{"id":"20230422_57f4tq4v3bgoh2lnfadlh499s0","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Comoros","date":"2023-04-22"},{"id":"20230423_3ab8t9sm3ui4s5te6khfc8kfm0","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Comoros","date":"2023-04-23"},{"id":"20230501_da1762ahsep3er40ee704lo4lc","status":"confirmed","summary":"Labour Day","region":"Comoros","date":"2023-05-01"},{"id":"20230629_20fp9289sknhvq4knoqgo9t4dk","status":"confirmed","summary":"Eid al-Adha","region":"Comoros","date":"2023-06-29"},{"id":"20230630_194tqjuhrf3omvtc2f50k3m3vs","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Comoros","date":"2023-06-30"},{"id":"20230706_rriat00k4f3ai1mlk1dr8m45q0","status":"confirmed","summary":"National Day","region":"Comoros","date":"2023-07-06"},{"id":"20230719_ec4vdcnhmh2s943lc4pmf12sfk","status":"confirmed","summary":"Muharram","region":"Comoros","date":"2023-07-19"},{"id":"20230927_t346294aen724lmou24t1sa030","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Comoros","date":"2023-09-27"},{"id":"20231112_nesv4r583plaie6fidsgc909qs","status":"confirmed","summary":"Maore Day","region":"Comoros","date":"2023-11-12"},{"id":"20240101_j8g8osu9j253h9na96irddf8no","status":"confirmed","summary":"New Year","region":"Comoros","date":"2024-01-01"},{"id":"20240207_rnc778oo4259nb9r7a9191lgog","status":"confirmed","summary":"Isra and Mi\'raj","region":"Comoros","date":"2024-02-07"},{"id":"20240311_79qb9viu2mig927mjroi7ggv3s","status":"confirmed","summary":"Ramadan Start","region":"Comoros","date":"2024-03-11"},{"id":"20240318_2sg467rmsg0cu64g3ivm4guu8s","status":"confirmed","summary":"Cheikh Al Maarouf Day","region":"Comoros","date":"2024-03-18"},{"id":"20240410_tvcso4aru7ecd7ci2flhk1mcnc","status":"confirmed","summary":"Eid al-Fitr","region":"Comoros","date":"2024-04-10"},{"id":"20240411_mfisr9jumdgo0nd0o0h78hcmu0","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Comoros","date":"2024-04-11"},{"id":"20240412_1f1dm4osi8vmnhmhbhvd82dtp8","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Comoros","date":"2024-04-12"},{"id":"20240501_k834vcklbr5on1m5slm7iu7r08","status":"confirmed","summary":"Labour Day","region":"Comoros","date":"2024-05-01"},{"id":"20240617_al7rbsjaiib8j03g4al2qtv08o","status":"confirmed","summary":"Eid al-Adha","region":"Comoros","date":"2024-06-17"},{"id":"20240618_b9kuh73lgdhbvhn4g65pm6t8t4","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Comoros","date":"2024-06-18"},{"id":"20240706_nge568nof2pc8806hn18enbiec","status":"confirmed","summary":"National Day","region":"Comoros","date":"2024-07-06"},{"id":"20240708_0hcugusp2rpflude491avdc7d0","status":"confirmed","summary":"Muharram","region":"Comoros","date":"2024-07-08"},{"id":"20240916_e94i07f5naol2suq67tjm08ucs","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Comoros","date":"2024-09-16"},{"id":"20241112_l14atn468ce7mso7gjjl108kl0","status":"confirmed","summary":"Maore Day","region":"Comoros","date":"2024-11-12"}],"St. Kitts & Nevis":[{"id":"20230101_co0a754un94fvbts7blb1v9ecg","status":"confirmed","summary":"New Year\'s Day","region":"St. Kitts & Nevis","date":"2023-01-01"},{"id":"20230102_cfa1rofve76khgqtrf3veqth9c","status":"confirmed","summary":"Carnival Day","region":"St. Kitts & Nevis","date":"2023-01-02"},{"id":"20230103_edq7d6r79ue3qro0tadblb6uds","status":"confirmed","summary":"Carnival Day (Last Lap)","region":"St. Kitts & Nevis","date":"2023-01-03"},{"id":"20230407_49o9j6hu1sss0mcrjsi0ne6bj8","status":"confirmed","summary":"Good Friday","region":"St. Kitts & Nevis","date":"2023-04-07"},{"id":"20230410_7af1kmmk3lh8rmdtubaspsjv2s","status":"confirmed","summary":"Easter Monday","region":"St. Kitts & Nevis","date":"2023-04-10"},{"id":"20230501_pcqaae9pd1s91r18qe9470gbbo","status":"confirmed","summary":"Labor Day / May Day","region":"St. Kitts & Nevis","date":"2023-05-01"},{"id":"20230529_7ca7376dmbtufauu545objlqlk","status":"confirmed","summary":"Whit Monday","region":"St. Kitts & Nevis","date":"2023-05-29"},{"id":"20230704_ltt9oi0i8r0n78tsgpkhg3qom8","status":"confirmed","summary":"50th Anniversary of CARICOM Holiday","region":"St. Kitts & Nevis","date":"2023-07-04"},{"id":"20230807_4g8iasm15ckggtoejglh1b7608","status":"confirmed","summary":"Emancipation Day","region":"St. Kitts & Nevis","date":"2023-08-07"},{"id":"20230808_i8rakjs46chk3dvh63qvfrdl8c","status":"confirmed","summary":"Culturama Day","region":"St. Kitts & Nevis","date":"2023-08-08"},{"id":"20230825_t9qka1971ded833kb2m8n4gtvg","status":"confirmed","summary":"Kim Collins Day","region":"St. Kitts & Nevis","date":"2023-08-25"},{"id":"20230916_bl8aeu4tfmc7rucac68uf6jnp4","status":"confirmed","summary":"National Heroes Day","region":"St. Kitts & Nevis","date":"2023-09-16"},{"id":"20230919_jnvjtj4va590bcv2pist8a4ubo","status":"confirmed","summary":"Independence Day","region":"St. Kitts & Nevis","date":"2023-09-19"},{"id":"20231225_qftv02g97ki227bh0j411ivr60","status":"confirmed","summary":"Christmas Day","region":"St. Kitts & Nevis","date":"2023-12-25"},{"id":"20231226_eq41nohh8522tp4mbm38krvuhg","status":"confirmed","summary":"Boxing Day","region":"St. Kitts & Nevis","date":"2023-12-26"},{"id":"20240101_8gsvoq3jtt6mnvmgokhvcrjj7k","status":"confirmed","summary":"New Year\'s Day","region":"St. Kitts & Nevis","date":"2024-01-01"},{"id":"20240102_32kvlogf6dla4md9ukobaia1ck","status":"confirmed","summary":"Carnival Day","region":"St. Kitts & Nevis","date":"2024-01-02"},{"id":"20240329_g83s7bqah0ft27qactc2ikh88k","status":"confirmed","summary":"Good Friday","region":"St. Kitts & Nevis","date":"2024-03-29"},{"id":"20240401_qnk3ft2arqg8bio69h0qki7r1k","status":"confirmed","summary":"Easter Monday","region":"St. Kitts & Nevis","date":"2024-04-01"},{"id":"20240506_bgnkhho0b8ce0fu4ruehp3j1og","status":"confirmed","summary":"Labor Day / May Day","region":"St. Kitts & Nevis","date":"2024-05-06"},{"id":"20240520_ss6h78n7lamugqq8g87ndc8mhs","status":"confirmed","summary":"Whit Monday","region":"St. Kitts & Nevis","date":"2024-05-20"},{"id":"20240805_46b31ed1vdel5cmi4bu8ds65f0","status":"confirmed","summary":"Emancipation Day","region":"St. Kitts & Nevis","date":"2024-08-05"},{"id":"20240806_9amiltdhhkut0l3b0b35eu5ovs","status":"confirmed","summary":"Culturama Day","region":"St. Kitts & Nevis","date":"2024-08-06"},{"id":"20240916_26deh20cp9ttuvmvvf8241jqdo","status":"confirmed","summary":"National Heroes Day","region":"St. Kitts & Nevis","date":"2024-09-16"},{"id":"20240919_rqockiqjlvvsgh42n2ls0d0n9s","status":"confirmed","summary":"Independence Day","region":"St. Kitts & Nevis","date":"2024-09-19"},{"id":"20241225_rejdq5eu58em13dauhbvcakbn4","status":"confirmed","summary":"Christmas Day","region":"St. Kitts & Nevis","date":"2024-12-25"},{"id":"20241226_n5jj66mu3m6bnc91e0li6l2f6c","status":"confirmed","summary":"Boxing Day","region":"St. Kitts & Nevis","date":"2024-12-26"}],"North Korea":[{"id":"20230101_mp5udsfcdre3lhsehfsocrna7s","status":"confirmed","summary":"New Year","region":"North Korea","date":"2023-01-01"},{"id":"20230123_n2spef7oahbf6e2d98vqhrkab0","status":"confirmed","summary":"Seollal","region":"North Korea","date":"2023-01-23"},{"id":"20230216_5hspvb7g8fhk7t3gp45v63p9g8","status":"confirmed","summary":"Birth date of Kim Jong Il","region":"North Korea","date":"2023-02-16"},{"id":"20230308_d8rakek6i5igekeelse87f0vbs","status":"confirmed","summary":"International Women\'s Day","region":"North Korea","date":"2023-03-08"},{"id":"20230415_cc5mc1rqialnd3aakdm546rrj8","status":"confirmed","summary":"Birth Date of Kim Il Sung","region":"North Korea","date":"2023-04-15"},{"id":"20230425_q277a2c4475b69i5jdn3vd50pk","status":"confirmed","summary":"Chosun People\'s Army Foundation Day","region":"North Korea","date":"2023-04-25"},{"id":"20230501_bhpakcj4c200cvcgggghie1d6s","status":"confirmed","summary":"May Day","region":"North Korea","date":"2023-05-01"},{"id":"20230606_un6qdbaj8ocqji167a10eqft4g","status":"confirmed","summary":"Chosun Children\'s Union Foundation Day","region":"North Korea","date":"2023-06-06"},{"id":"20230727_t9vjt4lkgvpufjm4c6do1l7iso","status":"confirmed","summary":"Day of Victory in the Fatherland Liberation War","region":"North Korea","date":"2023-07-27"},{"id":"20230815_uds3iaa4rhqjf13pjqaescs79s","status":"confirmed","summary":"Liberation Day","region":"North Korea","date":"2023-08-15"},{"id":"20230825_0lmr8mcdtlk95ahsh8stqtmdr4","status":"confirmed","summary":"Day of Songun","region":"North Korea","date":"2023-08-25"},{"id":"20230909_v5785d34uftfdhpih8q9449oq8","status":"confirmed","summary":"National Day","region":"North Korea","date":"2023-09-09"},{"id":"20230929_i65lg6ioa9e95a9ah9sboal090","status":"confirmed","summary":"Chuseok Harvest Festival","region":"North Korea","date":"2023-09-29"},{"id":"20231010_ifp3lift7sed6pjnroc8ou7c34","status":"confirmed","summary":"Party Foundation Day","region":"North Korea","date":"2023-10-10"},{"id":"20231116_q3td8fbmik9b87e69sgmun9pp8","status":"confirmed","summary":"Mother\'s Day","region":"North Korea","date":"2023-11-16"},{"id":"20231227_8iko34fp0jpscrjriukbpjd5m8","status":"confirmed","summary":"Constitution Day","region":"North Korea","date":"2023-12-27"},{"id":"20240101_ikgbei68fabjeicdatillsrbh0","status":"confirmed","summary":"New Year","region":"North Korea","date":"2024-01-01"},{"id":"20240210_b4k2ubl8uh7laemdf30uam0bus","status":"confirmed","summary":"Seollal","region":"North Korea","date":"2024-02-10"},{"id":"20240216_9hvvke8a6h0kded4p74hcttcqg","status":"confirmed","summary":"Birth date of Kim Jong Il","region":"North Korea","date":"2024-02-16"},{"id":"20240308_autnqam9pesirtoo3fi30qtnlg","status":"confirmed","summary":"International Women\'s Day","region":"North Korea","date":"2024-03-08"},{"id":"20240415_49t3rlbq7a044cl04kksb24kps","status":"confirmed","summary":"Birth Date of Kim Il Sung","region":"North Korea","date":"2024-04-15"},{"id":"20240425_u4fo4m7aht65eemuj7blfruu8o","status":"confirmed","summary":"Chosun People\'s Army Foundation Day","region":"North Korea","date":"2024-04-25"},{"id":"20240501_196honriukdd4qphn1cl9nhs8g","status":"confirmed","summary":"May Day","region":"North Korea","date":"2024-05-01"},{"id":"20240606_t2tvfinfdcbt5mcrl1qlfn8bsg","status":"confirmed","summary":"Chosun Children\'s Union Foundation Day","region":"North Korea","date":"2024-06-06"},{"id":"20240727_t9ibut2a32ivk1tuajv74b84d0","status":"confirmed","summary":"Day of Victory in the Fatherland Liberation War","region":"North Korea","date":"2024-07-27"},{"id":"20240815_rvvvlj37cfptpmvb55hf0verbc","status":"confirmed","summary":"Liberation Day","region":"North Korea","date":"2024-08-15"},{"id":"20240825_6bkrqppqtr4klrdp5big4f56m0","status":"confirmed","summary":"Day of Songun","region":"North Korea","date":"2024-08-25"},{"id":"20240909_j42qsv5hm4ot56oa9dl527cq8g","status":"confirmed","summary":"National Day","region":"North Korea","date":"2024-09-09"},{"id":"20240917_ehglgk5qlsqef41p5fa39jat0k","status":"confirmed","summary":"Chuseok Harvest Festival","region":"North Korea","date":"2024-09-17"},{"id":"20241010_benhu7e2t7bh9p0dlfh9cimqd0","status":"confirmed","summary":"Party Foundation Day","region":"North Korea","date":"2024-10-10"},{"id":"20241116_sp7estvlgjsdrem71lfqda8k60","status":"confirmed","summary":"Mother\'s Day","region":"North Korea","date":"2024-11-16"},{"id":"20241227_adtuga51o7atdrs3chgj4fcfd8","status":"confirmed","summary":"Constitution Day","region":"North Korea","date":"2024-12-27"}],"Kuwait":[{"id":"20230101_oj55lc76lkjg5c1mebreag00i0","status":"confirmed","summary":"New Year\'s Day","region":"Kuwait","date":"2023-01-01"},{"id":"20230218_or6jquh3bfq0n23q1b4g2bptr0","status":"confirmed","summary":"Isra and Miraj","region":"Kuwait","date":"2023-02-18"},{"id":"20230219_5khstj7r38m5vhfprgqa45p85k","status":"confirmed","summary":"Day off for Isra and Miraj","region":"Kuwait","date":"2023-02-19"},{"id":"20230225_djee10vblid9v2ntm11im9lqho","status":"confirmed","summary":"National Day","region":"Kuwait","date":"2023-02-25"},{"id":"20230226_9r5ls9ju6g6unevfnijdka04d0","status":"confirmed","summary":"Liberation Day","region":"Kuwait","date":"2023-02-26"},{"id":"20230227_0mduqftd26il3hob938evvjgj4","status":"confirmed","summary":"National Day holiday","region":"Kuwait","date":"2023-02-27"},{"id":"20230323_nht0254f3bvgds663i5500m08g","status":"confirmed","summary":"Ramadan Start","region":"Kuwait","date":"2023-03-23"},{"id":"20230421_d3oute93ibo5j720sggpc5ti6o","status":"confirmed","summary":"Eid al-Fitr","region":"Kuwait","date":"2023-04-21"},{"id":"20230422_h4mknpclc9ono3l0198f1jo56s","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Kuwait","date":"2023-04-22"},{"id":"20230423_2o53g2li4kchsmfmiqne09liq4","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Kuwait","date":"2023-04-23"},{"id":"20230424_gt998il4k4n69p576t692bjth8","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Kuwait","date":"2023-04-24"},{"id":"20230425_6iikgjc34f1mtpbk2ghm55urco","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Kuwait","date":"2023-04-25"},{"id":"20230606_vfjrkmd7bgj0v1g4ktql5l0bu0","status":"confirmed","summary":"Parliamentary Elections Holiday","region":"Kuwait","date":"2023-06-06"},{"id":"20230627_0o8p9sb4mv8r2ga2ngekkk7mgc","status":"confirmed","summary":"Waqfat Arafat Day","region":"Kuwait","date":"2023-06-27"},{"id":"20230628_lgdmcgmu90v43g0u3kcve4skko","status":"confirmed","summary":"Eid al-Adha","region":"Kuwait","date":"2023-06-28"},{"id":"20230629_dll2gh2bmu3nildvc4j4shnk4g","status":"confirmed","summary":"Eid al-Adha holiday","region":"Kuwait","date":"2023-06-29"},{"id":"20230630_3l9qipgf7a7q7971strmndhfo4","status":"confirmed","summary":"Eid al-Adha holiday","region":"Kuwait","date":"2023-06-30"},{"id":"20230701_is611q70ip79tq3cd4rkq3q0tg","status":"confirmed","summary":"Eid al-Adha holiday","region":"Kuwait","date":"2023-07-01"},{"id":"20230702_uuu81323qe7bch5fl5c8gtsr3c","status":"confirmed","summary":"Eid al-Adha holiday","region":"Kuwait","date":"2023-07-02"},{"id":"20230719_3j5e1l40qf3ogpmli3bq7mdr6k","status":"confirmed","summary":"Islamic New Year","region":"Kuwait","date":"2023-07-19"},{"id":"20230720_idkf6o6fisomj9brapnh0l2be8","status":"confirmed","summary":"Islamic New Year Holiday","region":"Kuwait","date":"2023-07-20"},{"id":"20230927_sk16uln0f5guaa3a8q63ac9otk","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Kuwait","date":"2023-09-27"},{"id":"20231231_v8tvu3i8n0vok6gvqgi7mmpa7s","status":"confirmed","summary":"New Year\'s Eve","region":"Kuwait","date":"2023-12-31"},{"id":"20240101_94k3lalma0ku3n9q77957o3nio","status":"confirmed","summary":"New Year\'s Day","region":"Kuwait","date":"2024-01-01"},{"id":"20240207_d1843qdo72uckaihgbdbos3cak","status":"confirmed","summary":"Isra and Miraj","region":"Kuwait","date":"2024-02-07"},{"id":"20240225_jioccujdshdl4boraetg0vsbto","status":"confirmed","summary":"National Day","region":"Kuwait","date":"2024-02-25"},{"id":"20240226_44ekf6gme6o7bdg8dt7qq79lpk","status":"confirmed","summary":"Liberation Day","region":"Kuwait","date":"2024-02-26"},{"id":"20240311_20bnbhuekbogf74v4m93dd9uak","status":"confirmed","summary":"Ramadan Start","region":"Kuwait","date":"2024-03-11"},{"id":"20240410_8b052n2npmlb2u7nsinrk564t4","status":"confirmed","summary":"Eid al-Fitr","region":"Kuwait","date":"2024-04-10"},{"id":"20240411_gl0s8hrtnkn016i7d24m7i4l9s","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Kuwait","date":"2024-04-11"},{"id":"20240412_6n4ebjfqh4hh3us890jkufborg","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Kuwait","date":"2024-04-12"},{"id":"20240616_dbsjbl2145lku2ltlckj1jnnmo","status":"confirmed","summary":"Waqfat Arafat Day","region":"Kuwait","date":"2024-06-16"},{"id":"20240617_beuktgimnaaqd4e3l3fkp4o3tk","status":"confirmed","summary":"Eid al-Adha","region":"Kuwait","date":"2024-06-17"},{"id":"20240618_ibmmcga3f6sgt1tbbvgbs4393g","status":"confirmed","summary":"Eid al-Adha holiday","region":"Kuwait","date":"2024-06-18"},{"id":"20240619_3s4tj8q2diapdutmm2j8rc97dg","status":"confirmed","summary":"Eid al-Adha holiday","region":"Kuwait","date":"2024-06-19"},{"id":"20240708_sgvf63stodnih0ptv25voi0dfo","status":"confirmed","summary":"Islamic New Year","region":"Kuwait","date":"2024-07-08"},{"id":"20240916_r8slm8bdipjk24slk4dfqtphlk","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Kuwait","date":"2024-09-16"},{"id":"20241231_2s1bje1nbvkl03ovqic6npog54","status":"confirmed","summary":"New Year\'s Eve","region":"Kuwait","date":"2024-12-31"}],"Cayman Islands":[{"id":"20230101_jrsvnec9rb0mr0e9i83orj416s","status":"confirmed","summary":"New Year\'s Day","region":"Cayman Islands","date":"2023-01-01"},{"id":"20230102_et0buveddpj1n5degfih6nd1so","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Cayman Islands","date":"2023-01-02"},{"id":"20230123_qh416hdpqml181jodaot2iu14c","status":"confirmed","summary":"National Heroes Day","region":"Cayman Islands","date":"2023-01-23"},{"id":"20230214_cu1uuj7ut54jhmcfk98s2hth2k","status":"confirmed","summary":"Valentine\'s Day","region":"Cayman Islands","date":"2023-02-14"},{"id":"20230222_kiu9g1jru74u4e1q002ae5e7rc","status":"confirmed","summary":"Ash Wednesday","region":"Cayman Islands","date":"2023-02-22"},{"id":"20230407_r9jrpob6stbm82ja3adqdmicp4","status":"confirmed","summary":"Good Friday","region":"Cayman Islands","date":"2023-04-07"},{"id":"20230409_utshit8q532n05mgabkvbilfs4","status":"confirmed","summary":"Easter Sunday","region":"Cayman Islands","date":"2023-04-09"},{"id":"20230410_9gb5c7hns8uhgsoleunnbmqers","status":"confirmed","summary":"Easter Monday","region":"Cayman Islands","date":"2023-04-10"},{"id":"20230506_fatuf4e486hfld0es0uug6t9ro","status":"confirmed","summary":"The Coronation of His Majesty King Charles III","region":"Cayman Islands","date":"2023-05-06"},{"id":"20230508_okbeahgjachoeo13r61ughgl5k","status":"confirmed","summary":"Holiday for the Coronation of His Majesty King Charles III","region":"Cayman Islands","date":"2023-05-08"},{"id":"20230514_61shefhh7shf08vvk0sr2bdpjo","status":"confirmed","summary":"Mothers\' Day","region":"Cayman Islands","date":"2023-05-14"},{"id":"20230515_dd6ekk2p58vj5i88vb386qchjs","status":"confirmed","summary":"Discovery Day","region":"Cayman Islands","date":"2023-05-15"},{"id":"20230618_rdotn3bq1v1jiehi400cc3jtvg","status":"confirmed","summary":"Fathers\' Day","region":"Cayman Islands","date":"2023-06-18"},{"id":"20230619_fm3nhv62g7f045vj8u96udd2jg","status":"confirmed","summary":"King Charles III\'s Birthday Holiday","region":"Cayman Islands","date":"2023-06-19"},{"id":"20230703_vha7hongns6jpb1ime3c2bf7lo","status":"confirmed","summary":"Constitution Day","region":"Cayman Islands","date":"2023-07-03"},{"id":"20231031_ff76kjup1ooicghdp46fis3rc8","status":"confirmed","summary":"Halloween","region":"Cayman Islands","date":"2023-10-31"},{"id":"20231113_6jm6fbd2lb65v5a8ofrnul66a4","status":"confirmed","summary":"Remembrance Day","region":"Cayman Islands","date":"2023-11-13"},{"id":"20231203_e294qb1veuofcfrpe40k49npc0","status":"confirmed","summary":"Cayman Thanksgiving","region":"Cayman Islands","date":"2023-12-03"},{"id":"20231224_r570ve8m46plstiks57jolb4q0","status":"confirmed","summary":"Christmas Eve","region":"Cayman Islands","date":"2023-12-24"},{"id":"20231225_2t7elks7h6u8pu8um10oru65k8","status":"confirmed","summary":"Christmas Day","region":"Cayman Islands","date":"2023-12-25"},{"id":"20231226_ug431rht85bknqec87phioffps","status":"confirmed","summary":"Boxing Day","region":"Cayman Islands","date":"2023-12-26"},{"id":"20231231_82gv0tdr47rknkkkf1c3ugtuno","status":"confirmed","summary":"New Year\'s Eve","region":"Cayman Islands","date":"2023-12-31"},{"id":"20240101_5aeo3kgbfusr74hq7n4b2ivo78","status":"confirmed","summary":"New Year\'s Day","region":"Cayman Islands","date":"2024-01-01"},{"id":"20240122_mgf76kck3plukvhb3ppm3smb1k","status":"confirmed","summary":"National Heroes Day","region":"Cayman Islands","date":"2024-01-22"},{"id":"20240214_549uhq2b6a6gec9ombkfb885jg","status":"confirmed","summary":"Ash Wednesday","region":"Cayman Islands","date":"2024-02-14"},{"id":"20240214_cr07r1peofmhfvvohmvv8gd614","status":"confirmed","summary":"Valentine\'s Day","region":"Cayman Islands","date":"2024-02-14"},{"id":"20240329_5sle0ppop812qne1mcv90vgs6s","status":"confirmed","summary":"Good Friday","region":"Cayman Islands","date":"2024-03-29"},{"id":"20240331_3ipr0eegragm62pv65e4nuu1qc","status":"confirmed","summary":"Easter Sunday","region":"Cayman Islands","date":"2024-03-31"},{"id":"20240401_h7e07cuqk1607b7fsj63ldrm5o","status":"confirmed","summary":"Easter Monday","region":"Cayman Islands","date":"2024-04-01"},{"id":"20240512_49p27nrllu24pakvgn4nr6pbgk","status":"confirmed","summary":"Mothers\' Day","region":"Cayman Islands","date":"2024-05-12"},{"id":"20240520_3oqb5866n0hnhrk28d8bfn4kq8","status":"confirmed","summary":"Discovery Day","region":"Cayman Islands","date":"2024-05-20"},{"id":"20240616_jm1pd1k5kdq9stat6rhb88j5qs","status":"confirmed","summary":"Fathers\' Day","region":"Cayman Islands","date":"2024-06-16"},{"id":"20240617_uq697hss4edl1tmi5pfm2bbr80","status":"confirmed","summary":"King Charles III\'s Birthday Holiday","region":"Cayman Islands","date":"2024-06-17"},{"id":"20240701_a4s80n7qhlaeia9c302jhtp1fk","status":"confirmed","summary":"Constitution Day","region":"Cayman Islands","date":"2024-07-01"},{"id":"20241031_t79f5r5qo39rk7pgpo8i71ool8","status":"confirmed","summary":"Halloween","region":"Cayman Islands","date":"2024-10-31"},{"id":"20241111_mnajkccj4aiv7acu9nqmo6dpo0","status":"confirmed","summary":"Remembrance Day","region":"Cayman Islands","date":"2024-11-11"},{"id":"20241201_hlvvt8v7ilkh44ubd6gngd2134","status":"confirmed","summary":"Cayman Thanksgiving","region":"Cayman Islands","date":"2024-12-01"},{"id":"20241224_6ls5nud0spv39htffdm0glt90s","status":"confirmed","summary":"Christmas Eve","region":"Cayman Islands","date":"2024-12-24"},{"id":"20241225_6tbmti1hbbsca4vil07p5j07f8","status":"confirmed","summary":"Christmas Day","region":"Cayman Islands","date":"2024-12-25"},{"id":"20241226_te87ilbpg0j8lps1c372gpdj24","status":"confirmed","summary":"Boxing Day","region":"Cayman Islands","date":"2024-12-26"},{"id":"20241231_gstmov2riuiofgvg15nh4p6tig","status":"confirmed","summary":"New Year\'s Eve","region":"Cayman Islands","date":"2024-12-31"}],"Kazakhstan":[{"id":"20230101_n123ghjqmu96r9d26d5sdifdb8","status":"confirmed","summary":"New Year\'s Day","region":"Kazakhstan","date":"2023-01-01"},{"id":"20230102_8c5au7fu67uk2hhn4k6jmh2ak8","status":"confirmed","summary":"New Year Holiday","region":"Kazakhstan","date":"2023-01-02"},{"id":"20230103_k23di1fkb46fmaavbcn3d3aqmc","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Kazakhstan","date":"2023-01-03"},{"id":"20230107_v77t2nmg8jv311klq376svkdb4","status":"confirmed","summary":"Orthodox Christmas Day","region":"Kazakhstan","date":"2023-01-07"},{"id":"20230308_mert132tb5q5g605osip40mths","status":"confirmed","summary":"International Women\'s Day","region":"Kazakhstan","date":"2023-03-08"},{"id":"20230321_ftqmm1ntqggdhrm74kdndjoa2g","status":"confirmed","summary":"Nauryz","region":"Kazakhstan","date":"2023-03-21"},{"id":"20230322_s1bem0ruvi934sbno1eii067qk","status":"confirmed","summary":"Nauryz Holiday","region":"Kazakhstan","date":"2023-03-22"},{"id":"20230323_rvf1qe2u6btrkdff5i491g7fh4","status":"confirmed","summary":"Nauryz Holiday","region":"Kazakhstan","date":"2023-03-23"},{"id":"20230501_r0dp99qg9d9fu8tmcd16hvkv5g","status":"confirmed","summary":"Unity Day","region":"Kazakhstan","date":"2023-05-01"},{"id":"20230507_2h7d52phin2l9h1hseh1bkh864","status":"confirmed","summary":"Defender of the Fatherland Day","region":"Kazakhstan","date":"2023-05-07"},{"id":"20230508_669bcbvtp56rd62c2g4hcq81ek","status":"confirmed","summary":"Day off for Defender of the Fatherland Day","region":"Kazakhstan","date":"2023-05-08"},{"id":"20230509_dotg4qlp4n8t5d07bk6tehba0k","status":"confirmed","summary":"Victory Day","region":"Kazakhstan","date":"2023-05-09"},{"id":"20230628_1n9q4cg3ktdgf7i92imbcijbuc","status":"confirmed","summary":"Kurban Ait","region":"Kazakhstan","date":"2023-06-28"},{"id":"20230706_0onlmng67ec9httejl4ov8tmtk","status":"confirmed","summary":"Day of the Capital","region":"Kazakhstan","date":"2023-07-06"},{"id":"20230707_gvcpe700tjidqt5jl3prjnm6mc","status":"confirmed","summary":"Capital Day Holiday","region":"Kazakhstan","date":"2023-07-07"},{"id":"20230830_i4ghgg80uut9fqumjod1obea9g","status":"confirmed","summary":"Constitution Day","region":"Kazakhstan","date":"2023-08-30"},{"id":"20231025_iqaamn55d5lreqt7s1vfh1hknc","status":"confirmed","summary":"Republic Day","region":"Kazakhstan","date":"2023-10-25"},{"id":"20231216_e4fc4oqj4c85ktoakt3mpkul4o","status":"confirmed","summary":"Independence Day","region":"Kazakhstan","date":"2023-12-16"},{"id":"20231218_7m48rqc7di4k0e2aiarvv64u18","status":"confirmed","summary":"Day off for Independence Day","region":"Kazakhstan","date":"2023-12-18"},{"id":"20231231_qjs29rrf2e0pd9h4akhfd35534","status":"confirmed","summary":"New Year\'s Eve","region":"Kazakhstan","date":"2023-12-31"},{"id":"20240101_b3ddtnm87oe90bllg05uftfulg","status":"confirmed","summary":"New Year\'s Day","region":"Kazakhstan","date":"2024-01-01"},{"id":"20240102_7ggm13kndcpna8piho8rnfje24","status":"confirmed","summary":"New Year Holiday","region":"Kazakhstan","date":"2024-01-02"},{"id":"20240107_i0jgua1q17j2c1qlufl4p3nook","status":"confirmed","summary":"Orthodox Christmas Day","region":"Kazakhstan","date":"2024-01-07"},{"id":"20240308_j8u1om6vgnejlbtnck040uul9c","status":"confirmed","summary":"International Women\'s Day","region":"Kazakhstan","date":"2024-03-08"},{"id":"20240321_jormuh5sive5gcu1p7sr632b1c","status":"confirmed","summary":"Nauryz","region":"Kazakhstan","date":"2024-03-21"},{"id":"20240322_rikdbb9quv54sfhkonu8fah3is","status":"confirmed","summary":"Nauryz Holiday","region":"Kazakhstan","date":"2024-03-22"},{"id":"20240323_a96mn3sf7p1qlnb8o8n995ku2c","status":"confirmed","summary":"Nauryz Holiday","region":"Kazakhstan","date":"2024-03-23"},{"id":"20240325_qhiju8bburfhdjb59hfgf6sdfo","status":"confirmed","summary":"Nauryz Holiday observed","region":"Kazakhstan","date":"2024-03-25"},{"id":"20240501_lofholcq7dg08glhr0rfc1jnkc","status":"confirmed","summary":"Unity Day","region":"Kazakhstan","date":"2024-05-01"},{"id":"20240507_2q7qun5idfkj9js49puv3orsng","status":"confirmed","summary":"Defender of the Fatherland Day","region":"Kazakhstan","date":"2024-05-07"},{"id":"20240509_3vu4oho496cdfv4nka7ifpj5s8","status":"confirmed","summary":"Victory Day","region":"Kazakhstan","date":"2024-05-09"},{"id":"20240616_3hf27k76jn10f7ijf6igvkt360","status":"confirmed","summary":"Kurban Ait","region":"Kazakhstan","date":"2024-06-16"},{"id":"20240706_ed5mmqr1k8jd0v7esadvijo8gg","status":"confirmed","summary":"Day of the Capital","region":"Kazakhstan","date":"2024-07-06"},{"id":"20240708_qv8vt7klpv24v7e7ccl9jckhkg","status":"confirmed","summary":"Day off for Day of the Capital","region":"Kazakhstan","date":"2024-07-08"},{"id":"20240830_0khiavv13rc0ss91ik3f1hqajo","status":"confirmed","summary":"Constitution Day","region":"Kazakhstan","date":"2024-08-30"},{"id":"20241025_14fo0tn1eksp6hpsv0nkud1j5o","status":"confirmed","summary":"Republic Day","region":"Kazakhstan","date":"2024-10-25"},{"id":"20241216_qa9me3d6kfl4o087fade9093v4","status":"confirmed","summary":"Independence Day","region":"Kazakhstan","date":"2024-12-16"},{"id":"20241231_451k0kpbsvbi506d2jbvlh3nag","status":"confirmed","summary":"New Year\'s Eve","region":"Kazakhstan","date":"2024-12-31"}],"Laos":[{"id":"20230101_ei07ltdbi52rvbqs2k3du2rbi8","status":"confirmed","summary":"New Year\'s Day","region":"Laos","date":"2023-01-01"},{"id":"20230102_l6pvc6idlokd3pqod92qaqbc3c","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Laos","date":"2023-01-02"},{"id":"20230308_5ah3rn5540n4kcvrc72a3seqa8","status":"confirmed","summary":"International Women\'s Day (Women Only)","region":"Laos","date":"2023-03-08"},{"id":"20230412_in1mj842ear9e48d6h9r3k7ch4","status":"confirmed","summary":"Lao New Year Holiday","region":"Laos","date":"2023-04-12"},{"id":"20230413_rcmfmiumea3nk09kv4klf7ntbs","status":"confirmed","summary":"Lao New Year Holiday","region":"Laos","date":"2023-04-13"},{"id":"20230414_5egh3nvhoo33s3unef0594vrn0","status":"confirmed","summary":"Lao New Year","region":"Laos","date":"2023-04-14"},{"id":"20230501_oc7gugm239lpv89vthnmc4cfso","status":"confirmed","summary":"Labor Day / May Day","region":"Laos","date":"2023-05-01"},{"id":"20230601_qetqbrsk4ghcsute66dnp5t7mo","status":"confirmed","summary":"Children\'s Day","region":"Laos","date":"2023-06-01"},{"id":"20230720_hgeul71uu4psjchulriddh1rns","status":"confirmed","summary":"Lao Women Union\'s Day","region":"Laos","date":"2023-07-20"},{"id":"20231028_vfu5k11eh8pmmklvqmdj5ghipo","status":"confirmed","summary":"Bouk Ok Pansa","region":"Laos","date":"2023-10-28"},{"id":"20231030_s0uudi5u3ndmr7r3ni9r708mg8","status":"confirmed","summary":"Day off for Bouk Ok Pansa","region":"Laos","date":"2023-10-30"},{"id":"20231127_d7ardd34n2no77eulm0mnrbg3o","status":"confirmed","summary":"That Luang Festival","region":"Laos","date":"2023-11-27"},{"id":"20231202_j7fa4btkiohbgdn7nkqb25vd64","status":"confirmed","summary":"National Day","region":"Laos","date":"2023-12-02"},{"id":"20231204_v0ae7r6tms0esfpsde2g6h1cpc","status":"confirmed","summary":"Day off for National Day","region":"Laos","date":"2023-12-04"},{"id":"20240101_pvcr2tcd9i6t2h9jp3ldltfh6o","status":"confirmed","summary":"New Year\'s Day","region":"Laos","date":"2024-01-01"},{"id":"20240308_h196ffi6agmqno3lcj8hbb32h8","status":"confirmed","summary":"International Women\'s Day (Women Only)","region":"Laos","date":"2024-03-08"},{"id":"20240413_r87i67r7t93lnkes73tk8g0fpo","status":"confirmed","summary":"Lao New Year","region":"Laos","date":"2024-04-13"},{"id":"20240414_rne3t5cvpr6hj2nijef07lmgic","status":"confirmed","summary":"Lao New Year Holiday","region":"Laos","date":"2024-04-14"},{"id":"20240415_rf0r00e70rhehkkm7t9o8agfsc","status":"confirmed","summary":"Lao New Year Holiday","region":"Laos","date":"2024-04-15"},{"id":"20240501_cc4litpje9j4gdhmks0gtneo30","status":"confirmed","summary":"Labor Day / May Day","region":"Laos","date":"2024-05-01"},{"id":"20240601_qt21tof345degnekgn65ld00s8","status":"confirmed","summary":"Children\'s Day","region":"Laos","date":"2024-06-01"},{"id":"20240720_e2r41k53mjvqg4h49oa4ndkuuc","status":"confirmed","summary":"Lao Women Union\'s Day","region":"Laos","date":"2024-07-20"},{"id":"20240722_3f6tp5lq7k4vh9c5vo8p4ec7uk","status":"confirmed","summary":"Lao Women Union\'s Day observed","region":"Laos","date":"2024-07-22"},{"id":"20241202_m6gouhgqn8m5m6olakmaq2fp1g","status":"confirmed","summary":"National Day","region":"Laos","date":"2024-12-02"}],"Latvia":[{"id":"20230101_jrc4chqpkp1mosg83cumrtq830","status":"confirmed","summary":"New Year\'s Day","region":"Latvia","date":"2023-01-01"},{"id":"20230214_vls4vce9086ak6c48h6l9a8p7s","status":"confirmed","summary":"Valentine\'s Day","region":"Latvia","date":"2023-02-14"},{"id":"20230326_mtfb10dtcol63dge1fd450i340","status":"confirmed","summary":"Daylight Saving Time starts","region":"Latvia","date":"2023-03-26"},{"id":"20230407_1e17tpbjben6nqjmhed4jq1m2k","status":"confirmed","summary":"Good Friday","region":"Latvia","date":"2023-04-07"},{"id":"20230408_gi0cmabcu6i2s08b7nhr4h338k","status":"confirmed","summary":"Holy Saturday","region":"Latvia","date":"2023-04-08"},{"id":"20230409_vkngapv97se7501kcioak5ajco","status":"confirmed","summary":"Easter Sunday","region":"Latvia","date":"2023-04-09"},{"id":"20230410_3ls5bpe7va077pcugmbvg13fjk","status":"confirmed","summary":"Easter Monday","region":"Latvia","date":"2023-04-10"},{"id":"20230501_6e3jla72e5s8jp0d4hl36kan4c","status":"confirmed","summary":"Constituent Assembly Convocation Day","region":"Latvia","date":"2023-05-01"},{"id":"20230501_j0m4udpqtvrkh3adlb0ggqqp74","status":"confirmed","summary":"Labour Day/May Day","region":"Latvia","date":"2023-05-01"},{"id":"20230504_hplpr2kurhghmcp0o856moelag","status":"confirmed","summary":"Independence Restoration Day","region":"Latvia","date":"2023-05-04"},{"id":"20230505_m5g0ig14d79kf5ti61gbuetngg","status":"confirmed","summary":"Public Holiday","region":"Latvia","date":"2023-05-05"},{"id":"20230514_3h541omf6cku9qdgnb6453peis","status":"confirmed","summary":"Mothers\' Day","region":"Latvia","date":"2023-05-14"},{"id":"20230520_bflpne4v9bbcaisj1efl7qot3s","status":"confirmed","summary":"Working Day","region":"Latvia","date":"2023-05-20"},{"id":"20230528_pept3kvq73hfuenf4fgbfs2ap0","status":"confirmed","summary":"Whitsunday","region":"Latvia","date":"2023-05-28"},{"id":"20230529_968avvov8hprn706as4ao32evc","status":"confirmed","summary":"Day of the Bronze Medal Win","region":"Latvia","date":"2023-05-29"},{"id":"20230623_lsh14cut6q8skfsrc3tt90h7l0","status":"confirmed","summary":"Midsummer Eve","region":"Latvia","date":"2023-06-23"},{"id":"20230624_olifjcv7dnl477blc85ihh5500","status":"confirmed","summary":"Midsummer Day","region":"Latvia","date":"2023-06-24"},{"id":"20230709_cu6dsees9drmst9gp5553p27rk","status":"confirmed","summary":"Last Day of the Song and Dance Festival","region":"Latvia","date":"2023-07-09"},{"id":"20230910_fbo427gc3fgn3pjptddoqeo3lo","status":"confirmed","summary":"Fathers\' Day","region":"Latvia","date":"2023-09-10"},{"id":"20231029_ghiugai422o22luiteclk26h8c","status":"confirmed","summary":"Daylight Saving Time ends","region":"Latvia","date":"2023-10-29"},{"id":"20231031_r4p9ahk8qqh9ioojdkharl52i0","status":"confirmed","summary":"Halloween","region":"Latvia","date":"2023-10-31"},{"id":"20231118_nk808gectr5gf4195v3bsc70eo","status":"confirmed","summary":"Republic of Latvia Proclamation Day","region":"Latvia","date":"2023-11-18"},{"id":"20231120_ig0fl25dqga7oot9dd7ompg2ec","status":"confirmed","summary":"Republic of Latvia Proclamation Day observed","region":"Latvia","date":"2023-11-20"},{"id":"20231224_4uv8vq5q5vq0kq7ge0egc5e9mg","status":"confirmed","summary":"Christmas Eve","region":"Latvia","date":"2023-12-24"},{"id":"20231225_gbbg8g32fsjq590u3jga6114bo","status":"confirmed","summary":"Christmas Day","region":"Latvia","date":"2023-12-25"},{"id":"20231226_fmid9bmtc3t4q396bk82gg8uvo","status":"confirmed","summary":"Second Day of Christmas","region":"Latvia","date":"2023-12-26"},{"id":"20231231_svdog1vj6pqusr5pr5tqfsrck0","status":"confirmed","summary":"New Year\'s Eve","region":"Latvia","date":"2023-12-31"},{"id":"20240101_s8l31thp6hsk29klfr5548grl8","status":"confirmed","summary":"New Year\'s Day","region":"Latvia","date":"2024-01-01"},{"id":"20240214_mlp3dgggfcaphl44gbv8r2uej0","status":"confirmed","summary":"Valentine\'s Day","region":"Latvia","date":"2024-02-14"},{"id":"20240329_clhuu8d9rt2h67b3jiq98nd768","status":"confirmed","summary":"Good Friday","region":"Latvia","date":"2024-03-29"},{"id":"20240330_tb818t3qksdgnd4saqnbbdq550","status":"confirmed","summary":"Holy Saturday","region":"Latvia","date":"2024-03-30"},{"id":"20240331_7a2mh5a70cbt0ojhnqltb74aq4","status":"confirmed","summary":"Daylight Saving Time starts","region":"Latvia","date":"2024-03-31"},{"id":"20240331_eom80j4uh526nrppc802knm1bk","status":"confirmed","summary":"Easter Sunday","region":"Latvia","date":"2024-03-31"},{"id":"20240401_qs61sa4gpblt31mqjt313qc1gs","status":"confirmed","summary":"Easter Monday","region":"Latvia","date":"2024-04-01"},{"id":"20240501_l78pfq6ef2gsfk4ft7ant99a08","status":"confirmed","summary":"Constituent Assembly Convocation Day","region":"Latvia","date":"2024-05-01"},{"id":"20240501_vl0sab8nocd360ocbj7909d6l4","status":"confirmed","summary":"Labour Day/May Day","region":"Latvia","date":"2024-05-01"},{"id":"20240504_ojhge08q8h4dnjbbraffe9baa4","status":"confirmed","summary":"Independence Restoration Day","region":"Latvia","date":"2024-05-04"},{"id":"20240506_k5169hlejo28d5shf9mdovmn0g","status":"confirmed","summary":"Independence Restoration Day observed","region":"Latvia","date":"2024-05-06"},{"id":"20240512_hspv8a9vur43ceug9ov93mkrs4","status":"confirmed","summary":"Mothers\' Day","region":"Latvia","date":"2024-05-12"},{"id":"20240519_djq9a35qjs55eg1f6v2ajsg83k","status":"confirmed","summary":"Whitsunday","region":"Latvia","date":"2024-05-19"},{"id":"20240623_ovhv51h5ls8t33g9q68vmodka8","status":"confirmed","summary":"Midsummer Eve","region":"Latvia","date":"2024-06-23"},{"id":"20240624_v7fjuk6p3e5up9m7v2ldlkgs8s","status":"confirmed","summary":"Midsummer Day","region":"Latvia","date":"2024-06-24"},{"id":"20240908_g1r7v22t2qff0a6kqmtgkv6604","status":"confirmed","summary":"Fathers\' Day","region":"Latvia","date":"2024-09-08"},{"id":"20241027_36blcvk4lt8a2de66i3bh70dsk","status":"confirmed","summary":"Daylight Saving Time ends","region":"Latvia","date":"2024-10-27"},{"id":"20241031_1l34nir3rnv9ed4tegf75asb9o","status":"confirmed","summary":"Halloween","region":"Latvia","date":"2024-10-31"},{"id":"20241118_nj67qvqeipbb1mj99j1bd2f5as","status":"confirmed","summary":"Republic of Latvia Proclamation Day","region":"Latvia","date":"2024-11-18"},{"id":"20241224_7l7kjur6ks3d0d3orck4rcfaac","status":"confirmed","summary":"Christmas Eve","region":"Latvia","date":"2024-12-24"},{"id":"20241225_l28ggdqjvf4kq3n5i79qj5g0ig","status":"confirmed","summary":"Christmas Day","region":"Latvia","date":"2024-12-25"},{"id":"20241226_p62krudqlf612bs35fqoht5pp0","status":"confirmed","summary":"Second Day of Christmas","region":"Latvia","date":"2024-12-26"},{"id":"20241231_c6tr6tv70kgf6l33b7gnqvbc04","status":"confirmed","summary":"New Year\'s Eve","region":"Latvia","date":"2024-12-31"}],"Lebanon":[{"id":"20230101_8n76rvneul7eam4g9e43mt8c54","status":"confirmed","summary":"New Year","region":"Lebanon","date":"2023-01-01"},{"id":"20230106_h7ps246fiohvcml0e7ih5ilgqs","status":"confirmed","summary":"Orthodox Christmas","region":"Lebanon","date":"2023-01-06"},{"id":"20230209_emc8po2he8f6rgat1i7tug7i1s","status":"confirmed","summary":"St Maron\'s Day","region":"Lebanon","date":"2023-02-09"},{"id":"20230214_ao22dlj6veo149hl3d0hien6e8","status":"confirmed","summary":"Commemoration of the Assasination of PM Rafic Hariri","region":"Lebanon","date":"2023-02-14"},{"id":"20230309_6q1hbkheohtgqh4v3ek26fgkdk","status":"confirmed","summary":"Teachers\' Day","region":"Lebanon","date":"2023-03-09"},{"id":"20230321_um7j3e14f4i9l2a2p9jmrluaeg","status":"confirmed","summary":"Mother\'s Day","region":"Lebanon","date":"2023-03-21"},{"id":"20230323_4h849sjk9o4m2mpe3nnvmioroc","status":"confirmed","summary":"Ramadan Start","region":"Lebanon","date":"2023-03-23"},{"id":"20230325_3l13r9ckbote2bljpqdrtnmboc","status":"confirmed","summary":"Feast of the Annunciation","region":"Lebanon","date":"2023-03-25"},{"id":"20230330_ftehu58uod0pjbskltori55kec","status":"confirmed","summary":"Daylight Saving Time starts","region":"Lebanon","date":"2023-03-30"},{"id":"20230407_peh8fd3pp2ipi4timgmspcdvfg","status":"confirmed","summary":"Good Friday","region":"Lebanon","date":"2023-04-07"},{"id":"20230410_mbfhlbut7ctrlo2eg9gs40odng","status":"confirmed","summary":"Easter Monday","region":"Lebanon","date":"2023-04-10"},{"id":"20230414_9bpn3jdq2t79q38ssabpmt8ja0","status":"confirmed","summary":"Orthodox Good Friday","region":"Lebanon","date":"2023-04-14"},{"id":"20230416_otlmejomqp8ehnalaabkam48lk","status":"confirmed","summary":"Orthodox Easter Day","region":"Lebanon","date":"2023-04-16"},{"id":"20230417_rg49g975f4l85v6scorp5vf3lg","status":"confirmed","summary":"Orthodox Easter Monday","region":"Lebanon","date":"2023-04-17"},{"id":"20230421_0khkt2grltj9sasqqma5c4tre0","status":"confirmed","summary":"Eid al-Fitr","region":"Lebanon","date":"2023-04-21"},{"id":"20230422_5bdn73rntijuffp7cits5nb7r0","status":"confirmed","summary":"Eid ul Fitr Holiday","region":"Lebanon","date":"2023-04-22"},{"id":"20230501_k7q0qpl8ovffr41cj5pnjh424c","status":"confirmed","summary":"Labor Day","region":"Lebanon","date":"2023-05-01"},{"id":"20230507_7fq90s4ngvo2ltbkt8kg87rl1o","status":"confirmed","summary":"Martyr\'s Day","region":"Lebanon","date":"2023-05-07"},{"id":"20230507_pgmkdkgfj4erp9bsrbmlee9gt8","status":"confirmed","summary":"Liberation and Resistance Holiday","region":"Lebanon","date":"2023-05-07"},{"id":"20230518_kv0u53raallfrht6undo5bd958","status":"confirmed","summary":"Ascension Day","region":"Lebanon","date":"2023-05-18"},{"id":"20230525_qtqnhpd65t0rd2iggic95fq5u8","status":"confirmed","summary":"Liberation and Resistance Day","region":"Lebanon","date":"2023-05-25"},{"id":"20230628_9cjmlu2aaeo7c2rc2d01sra56c","status":"confirmed","summary":"Eid al-Adha","region":"Lebanon","date":"2023-06-28"},{"id":"20230629_rf0oak4ihm0j94f535ju5ku5t4","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Lebanon","date":"2023-06-29"},{"id":"20230630_g6e36tq64541oan4e1kcvl3cbs","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Lebanon","date":"2023-06-30"},{"id":"20230719_d57sngs2u9j0g448laj0usl36k","status":"confirmed","summary":"Muharram","region":"Lebanon","date":"2023-07-19"},{"id":"20230728_60gqm9u662gdlcfcfgfq11n8d8","status":"confirmed","summary":"Ashoura","region":"Lebanon","date":"2023-07-28"},{"id":"20230729_csufjbqsn0i6fnmmehssu2f0ko","status":"confirmed","summary":"Ashoura Holiday","region":"Lebanon","date":"2023-07-29"},{"id":"20230804_eb1mcf27q3jml51lord7e1ohco","status":"confirmed","summary":"National Day of Mourning","region":"Lebanon","date":"2023-08-04"},{"id":"20230815_2h9ns8age6l64pni9an80rncv4","status":"confirmed","summary":"Assumption of Mary","region":"Lebanon","date":"2023-08-15"},{"id":"20230908_0c9m2n09vqt3dttu0l43sbpcng","status":"confirmed","summary":"Nativity of Mary","region":"Lebanon","date":"2023-09-08"},{"id":"20230927_fqg3sadchppmeqiraetc0nunqk","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Lebanon","date":"2023-09-27"},{"id":"20231029_vabqu54s35oscpe0c4vrpa1ge8","status":"confirmed","summary":"Daylight Saving Time ends","region":"Lebanon","date":"2023-10-29"},{"id":"20231101_kmkmk16d13k9eujfo6a6e35pjs","status":"confirmed","summary":"All Saints\' Day","region":"Lebanon","date":"2023-11-01"},{"id":"20231122_0jde09qqr52tjc799p6va0utog","status":"confirmed","summary":"Independence Day","region":"Lebanon","date":"2023-11-22"},{"id":"20231225_p5bj5vkffcn43i4k3iera3nqi0","status":"confirmed","summary":"Christmas Day","region":"Lebanon","date":"2023-12-25"},{"id":"20240101_n3v98pm4u92lr6lm7iveq1cuno","status":"confirmed","summary":"New Year","region":"Lebanon","date":"2024-01-01"},{"id":"20240106_6pag1jetl9itovsah5p5dbgj9c","status":"confirmed","summary":"Orthodox Christmas","region":"Lebanon","date":"2024-01-06"},{"id":"20240209_nmgj4fjqh9e22jep0f9b0crlo0","status":"confirmed","summary":"St Maron\'s Day","region":"Lebanon","date":"2024-02-09"},{"id":"20240214_1jset7t0e4dnrtcv3c2fcmb4hc","status":"confirmed","summary":"Commemoration of the Assasination of PM Rafic Hariri","region":"Lebanon","date":"2024-02-14"},{"id":"20240309_r7394l4jpq2e3gadrasahfa7uk","status":"confirmed","summary":"Teachers\' Day","region":"Lebanon","date":"2024-03-09"},{"id":"20240311_rde04plhnbp5lvl545himtieno","status":"confirmed","summary":"Ramadan Start","region":"Lebanon","date":"2024-03-11"},{"id":"20240321_mgrl7k4gcru26e3vuiicd6f8lg","status":"confirmed","summary":"Mother\'s Day","region":"Lebanon","date":"2024-03-21"},{"id":"20240325_j317tit4na5vov3ddkgb431h9s","status":"confirmed","summary":"Feast of the Annunciation","region":"Lebanon","date":"2024-03-25"},{"id":"20240329_c7ij4kmu32mbp7blsdob6cqss8","status":"confirmed","summary":"Good Friday","region":"Lebanon","date":"2024-03-29"},{"id":"20240331_eis398fog9t0do5gi7lfad9huo","status":"confirmed","summary":"Daylight Saving Time starts","region":"Lebanon","date":"2024-03-31"},{"id":"20240401_b43ikfevomk2d2487l905lrb3o","status":"confirmed","summary":"Easter Monday","region":"Lebanon","date":"2024-04-01"},{"id":"20240410_8usc9m0q1llaedug9km0magm5k","status":"confirmed","summary":"Eid al-Fitr","region":"Lebanon","date":"2024-04-10"},{"id":"20240411_mctqbffr0brik7i2cvf0h7151o","status":"confirmed","summary":"Eid ul Fitr Holiday","region":"Lebanon","date":"2024-04-11"},{"id":"20240501_9l3e03vgkkfhf3ak25a6n1imos","status":"confirmed","summary":"Labor Day","region":"Lebanon","date":"2024-05-01"},{"id":"20240503_au947ei7j7t16shff28g32f4tc","status":"confirmed","summary":"Orthodox Good Friday","region":"Lebanon","date":"2024-05-03"},{"id":"20240505_jltlnsbrec2h1mtbtsa49a6ss0","status":"confirmed","summary":"Orthodox Easter Day","region":"Lebanon","date":"2024-05-05"},{"id":"20240505_r846bcj6ucvmmr0m8hdhmp6kgo","status":"confirmed","summary":"Martyr\'s Day","region":"Lebanon","date":"2024-05-05"},{"id":"20240506_3lbn2ffojfgir4nifsn7kmo4hc","status":"confirmed","summary":"Orthodox Easter Monday","region":"Lebanon","date":"2024-05-06"},{"id":"20240509_o6rvaj7cf1mptlpq2875mkmql4","status":"confirmed","summary":"Ascension Day","region":"Lebanon","date":"2024-05-09"},{"id":"20240512_09j8r5tcbf84067aknhn4e8ul4","status":"confirmed","summary":"Liberation and Resistance Holiday","region":"Lebanon","date":"2024-05-12"},{"id":"20240525_otj96f4rb7am8b4c18tnk9326c","status":"confirmed","summary":"Liberation and Resistance Day","region":"Lebanon","date":"2024-05-25"},{"id":"20240617_nde3ba9pra64m5l14qjdfjll0g","status":"confirmed","summary":"Eid al-Adha","region":"Lebanon","date":"2024-06-17"},{"id":"20240618_tg54c54r42egu1gkrqkemhotrg","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Lebanon","date":"2024-06-18"},{"id":"20240708_sgirgkb0bi2q7s9ps4nt11qb94","status":"confirmed","summary":"Muharram","region":"Lebanon","date":"2024-07-08"},{"id":"20240717_ch2cmgqrm24g2qvfbejihvo9l0","status":"confirmed","summary":"Ashoura","region":"Lebanon","date":"2024-07-17"},{"id":"20240815_prfi0ilpnpjidd6fafi1ahbb4o","status":"confirmed","summary":"Assumption of Mary","region":"Lebanon","date":"2024-08-15"},{"id":"20240908_hbtil005vi1d8vmoog2b7l2oao","status":"confirmed","summary":"Nativity of Mary","region":"Lebanon","date":"2024-09-08"},{"id":"20240916_orgbikih8pm5cbmda907dce83o","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Lebanon","date":"2024-09-16"},{"id":"20241027_l409cp3phdndd9cpepva1dpsf4","status":"confirmed","summary":"Daylight Saving Time ends","region":"Lebanon","date":"2024-10-27"},{"id":"20241101_05qfpgc7hprt5r4d6gsgrumpp4","status":"confirmed","summary":"All Saints\' Day","region":"Lebanon","date":"2024-11-01"},{"id":"20241122_l93le9fp9l4rpoa3r2kujv68pc","status":"confirmed","summary":"Independence Day","region":"Lebanon","date":"2024-11-22"},{"id":"20241225_6kuuis9491tvv9e483osmbio58","status":"confirmed","summary":"Christmas Day","region":"Lebanon","date":"2024-12-25"}],"St. Lucia":[{"id":"20230101_tmg83hkp7qp1to9dt38gdce73s","status":"confirmed","summary":"New Year\'s Day","region":"St. Lucia","date":"2023-01-01"},{"id":"20230102_8tr5aeoo97bfma3cpjmdeibk8s","status":"confirmed","summary":"New Year holiday","region":"St. Lucia","date":"2023-01-02"},{"id":"20230222_ob9hesikd70tblv9c20ui0non4","status":"confirmed","summary":"Independence Day","region":"St. Lucia","date":"2023-02-22"},{"id":"20230407_0q7ih9a1qbearrg3a8r8d15kk8","status":"confirmed","summary":"Good Friday","region":"St. Lucia","date":"2023-04-07"},{"id":"20230410_a2ffe4nef38jkhe3bdtm7v5qjc","status":"confirmed","summary":"Easter Monday","region":"St. Lucia","date":"2023-04-10"},{"id":"20230501_6fu32l8vp911tn7a3hjspm2kk8","status":"confirmed","summary":"Labor Day / May Day","region":"St. Lucia","date":"2023-05-01"},{"id":"20230529_qhld72vroop9ecp8unsr6u3p0o","status":"confirmed","summary":"Whit Monday","region":"St. Lucia","date":"2023-05-29"},{"id":"20230608_ub2fq8m9vm2tacha6vqoe2ho80","status":"confirmed","summary":"Corpus Christi","region":"St. Lucia","date":"2023-06-08"},{"id":"20230801_ppuj2m1p8iltradjhjv8b3piho","status":"confirmed","summary":"Emancipation Day","region":"St. Lucia","date":"2023-08-01"},{"id":"20231002_3m12i0j87tsk8s9s15ajsliaoo","status":"confirmed","summary":"Thanksgiving Day","region":"St. Lucia","date":"2023-10-02"},{"id":"20231213_8ni6i38dpd8ubg58m6eej5g8c4","status":"confirmed","summary":"National Day","region":"St. Lucia","date":"2023-12-13"},{"id":"20231225_5hsn6coi474tm5ugvtagbpe58s","status":"confirmed","summary":"Christmas Day","region":"St. Lucia","date":"2023-12-25"},{"id":"20231226_odhbhfd6ntgm7ph7q2b1eq3sok","status":"confirmed","summary":"Boxing Day","region":"St. Lucia","date":"2023-12-26"},{"id":"20240101_unus7r5cpervk5gj8lld6f84fo","status":"confirmed","summary":"New Year\'s Day","region":"St. Lucia","date":"2024-01-01"},{"id":"20240102_v10qba99v8hpqehl4kik88moh8","status":"confirmed","summary":"New Year holiday","region":"St. Lucia","date":"2024-01-02"},{"id":"20240222_33g7cmpr1pgsgcibh5lp4qeeeg","status":"confirmed","summary":"Independence Day","region":"St. Lucia","date":"2024-02-22"},{"id":"20240329_s31kildg8mrsm1patn6s7c7jg0","status":"confirmed","summary":"Good Friday","region":"St. Lucia","date":"2024-03-29"},{"id":"20240401_3rvsbhsnunsn7mi7sqbafqse6c","status":"confirmed","summary":"Easter Monday","region":"St. Lucia","date":"2024-04-01"},{"id":"20240501_7e069talbom0gqh4ir9rprjv20","status":"confirmed","summary":"Labor Day / May Day","region":"St. Lucia","date":"2024-05-01"},{"id":"20240520_oam7rinml4a9ie1vnfq35bkp4c","status":"confirmed","summary":"Whit Monday","region":"St. Lucia","date":"2024-05-20"},{"id":"20240530_3nceic0u3q4kl27pku8uebkvng","status":"confirmed","summary":"Corpus Christi","region":"St. Lucia","date":"2024-05-30"},{"id":"20240801_21oq8m3tlv6ukfjag2a0oni2ao","status":"confirmed","summary":"Emancipation Day","region":"St. Lucia","date":"2024-08-01"},{"id":"20241007_a6g8b2oc55q5udk1qmse4qd684","status":"confirmed","summary":"Thanksgiving Day","region":"St. Lucia","date":"2024-10-07"},{"id":"20241213_hnhr47t0curoc023mneo53o9ic","status":"confirmed","summary":"National Day","region":"St. Lucia","date":"2024-12-13"},{"id":"20241225_e37a95gco9029idl8gv9osb6tk","status":"confirmed","summary":"Christmas Day","region":"St. Lucia","date":"2024-12-25"},{"id":"20241226_hmimgemmu8fpkjdgfgi90cb0qg","status":"confirmed","summary":"Boxing Day","region":"St. Lucia","date":"2024-12-26"}],"Liechtenstein":[{"id":"20230101_jf3af8pid3q58pct947d4o23a4","status":"confirmed","summary":"New Year\'s Day","region":"Liechtenstein","date":"2023-01-01"},{"id":"20230106_d2dbehd9nl1khfbd7n0e2tb0mc","status":"confirmed","summary":"Epiphany","region":"Liechtenstein","date":"2023-01-06"},{"id":"20230202_0nenv9pg76c7km6r80olvsdv6g","status":"confirmed","summary":"Candlemas","region":"Liechtenstein","date":"2023-02-02"},{"id":"20230319_330iggssemsto5bc7urhe1bnag","status":"confirmed","summary":"Fathers\' Day","region":"Liechtenstein","date":"2023-03-19"},{"id":"20230319_aq3b7socvlrj4bs2n6b0nnolko","status":"confirmed","summary":"St Joseph\'s Day","region":"Liechtenstein","date":"2023-03-19"},{"id":"20230326_tporl8l1lvdmjr9e0h8jao7s8o","status":"confirmed","summary":"Daylight Saving Time starts","region":"Liechtenstein","date":"2023-03-26"},{"id":"20230409_e648hnletrrgm07h7be10shgjo","status":"confirmed","summary":"Easter Sunday","region":"Liechtenstein","date":"2023-04-09"},{"id":"20230410_aeo355loffgekddpp6ehandpts","status":"confirmed","summary":"Easter Monday","region":"Liechtenstein","date":"2023-04-10"},{"id":"20230501_bpa39dsiqn3335dj513fg0j530","status":"confirmed","summary":"Labour Day/May Day","region":"Liechtenstein","date":"2023-05-01"},{"id":"20230514_u307gbi1jdmnidjotj5hu5caso","status":"confirmed","summary":"Mothers\' Day","region":"Liechtenstein","date":"2023-05-14"},{"id":"20230518_aavl3jr97pvicfivtd81rsv62s","status":"confirmed","summary":"Ascension Day","region":"Liechtenstein","date":"2023-05-18"},{"id":"20230528_tq6554kqkp90a93snu6a6fk9e8","status":"confirmed","summary":"Whit Sunday","region":"Liechtenstein","date":"2023-05-28"},{"id":"20230529_t72hk18nuitemui0vffah3jjeo","status":"confirmed","summary":"Whit Monday","region":"Liechtenstein","date":"2023-05-29"},{"id":"20230608_dn0bjf0n9ampnh2l0h2gc8mgcs","status":"confirmed","summary":"Corpus Christi","region":"Liechtenstein","date":"2023-06-08"},{"id":"20230815_a0nekrqogr4h8kr6tap74986ak","status":"confirmed","summary":"Liechtenstein National Day","region":"Liechtenstein","date":"2023-08-15"},{"id":"20230908_q8te2869nge2b4ur9vmnvineqo","status":"confirmed","summary":"Nativity of Our Lady","region":"Liechtenstein","date":"2023-09-08"},{"id":"20231029_ifno8ujsmuua7t3app9vil2vi4","status":"confirmed","summary":"Daylight Saving Time ends","region":"Liechtenstein","date":"2023-10-29"},{"id":"20231101_8p2arcquj4v0v2ecgvh6k9icg8","status":"confirmed","summary":"All Saints\' Day","region":"Liechtenstein","date":"2023-11-01"},{"id":"20231208_fr1ndk9sc5c6jafckm6c8f3kng","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Liechtenstein","date":"2023-12-08"},{"id":"20231225_ek8c36fc4h644sc4m6eiiqv8b4","status":"confirmed","summary":"Christmas Day","region":"Liechtenstein","date":"2023-12-25"},{"id":"20231226_ks7oieoh5eknns8q24ovmtqm1k","status":"confirmed","summary":"St Stephen\'s Day","region":"Liechtenstein","date":"2023-12-26"},{"id":"20240101_us9pbjbtk817hj20hgsaisv614","status":"confirmed","summary":"New Year\'s Day","region":"Liechtenstein","date":"2024-01-01"},{"id":"20240106_dp21hpb61evmc3is2dit95s6lk","status":"confirmed","summary":"Epiphany","region":"Liechtenstein","date":"2024-01-06"},{"id":"20240202_n0qlodoq8df5j67fp0fe8dnfu4","status":"confirmed","summary":"Candlemas","region":"Liechtenstein","date":"2024-02-02"},{"id":"20240319_qbg8aa4sc6ksr81u5i67ndv5f8","status":"confirmed","summary":"Fathers\' Day","region":"Liechtenstein","date":"2024-03-19"},{"id":"20240319_un4derf1pna3jumgd1qsp609tc","status":"confirmed","summary":"St Joseph\'s Day","region":"Liechtenstein","date":"2024-03-19"},{"id":"20240331_8e642fdkcfvjgk2o3j4klqns9g","status":"confirmed","summary":"Daylight Saving Time starts","region":"Liechtenstein","date":"2024-03-31"},{"id":"20240331_jpd1j1prohmdghal7heaopg67o","status":"confirmed","summary":"Easter Sunday","region":"Liechtenstein","date":"2024-03-31"},{"id":"20240401_9t44v9itl227bjhvln8om50q4s","status":"confirmed","summary":"Easter Monday","region":"Liechtenstein","date":"2024-04-01"},{"id":"20240501_a9539303n8d8h7j78rtp1b9p3g","status":"confirmed","summary":"Labour Day/May Day","region":"Liechtenstein","date":"2024-05-01"},{"id":"20240509_82qo3ee1up9866i4dj37qv5dd8","status":"confirmed","summary":"Ascension Day","region":"Liechtenstein","date":"2024-05-09"},{"id":"20240512_gsm1okvu6q8ktv00cue6pum3ss","status":"confirmed","summary":"Mothers\' Day","region":"Liechtenstein","date":"2024-05-12"},{"id":"20240519_4ha6bkkdptdnuc7u7nmfg8v4lk","status":"confirmed","summary":"Whit Sunday","region":"Liechtenstein","date":"2024-05-19"},{"id":"20240520_b7pn8vrvh5c7e57sic5tbm3qqo","status":"confirmed","summary":"Whit Monday","region":"Liechtenstein","date":"2024-05-20"},{"id":"20240530_eseav9gm85r346gsljbqb4v6ms","status":"confirmed","summary":"Corpus Christi","region":"Liechtenstein","date":"2024-05-30"},{"id":"20240815_j2d25ni11r5c04jps7cbg7ahjo","status":"confirmed","summary":"Liechtenstein National Day","region":"Liechtenstein","date":"2024-08-15"},{"id":"20240908_lmgu4c2gvp6j2h80ghgcpdpl3k","status":"confirmed","summary":"Nativity of Our Lady","region":"Liechtenstein","date":"2024-09-08"},{"id":"20241027_gad9c0sjhriaguov3g902o7q1o","status":"confirmed","summary":"Daylight Saving Time ends","region":"Liechtenstein","date":"2024-10-27"},{"id":"20241101_6v6c606td8r32vqvjes1c13mls","status":"confirmed","summary":"All Saints\' Day","region":"Liechtenstein","date":"2024-11-01"},{"id":"20241208_k6srgs09krb2q25910v0sl730o","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Liechtenstein","date":"2024-12-08"},{"id":"20241225_j6jg4soa1hfrmncb6hem0go7n4","status":"confirmed","summary":"Christmas Day","region":"Liechtenstein","date":"2024-12-25"},{"id":"20241226_8tpu1lmib6r7dha1dferum8l58","status":"confirmed","summary":"St Stephen\'s Day","region":"Liechtenstein","date":"2024-12-26"}],"Lithuania":[{"id":"20230101_v8vtfb2jmfmtp836p90022jp8g","status":"confirmed","summary":"New Year\'s Day","region":"Lithuania","date":"2023-01-01"},{"id":"20230214_064ki5fv1396vs67ls3cvfp5as","status":"confirmed","summary":"Valentine\'s Day","region":"Lithuania","date":"2023-02-14"},{"id":"20230216_s6jbdetd84beun40k84ofe5ieg","status":"confirmed","summary":"Independence Restoration Day","region":"Lithuania","date":"2023-02-16"},{"id":"20230221_7sk0le3oc5mgfgp6otgrmg3oao","status":"confirmed","summary":"Carnival","region":"Lithuania","date":"2023-02-21"},{"id":"20230311_9fuba4nkvub424kqlvl0vq8vn8","status":"confirmed","summary":"Independence Day/National Day","region":"Lithuania","date":"2023-03-11"},{"id":"20230326_h3surci78oqam4ufpgphnn6p0c","status":"confirmed","summary":"Daylight Saving Time starts","region":"Lithuania","date":"2023-03-26"},{"id":"20230407_2e21vdk6561c4sm8lnufgtq2rs","status":"confirmed","summary":"Good Friday","region":"Lithuania","date":"2023-04-07"},{"id":"20230408_m149la20uj4pc8r3eugppmlr8o","status":"confirmed","summary":"Holy Saturday","region":"Lithuania","date":"2023-04-08"},{"id":"20230409_85f37uuase5cm48b3mf1qm3tj0","status":"confirmed","summary":"Easter Sunday","region":"Lithuania","date":"2023-04-09"},{"id":"20230410_j27nnpva50mn5m0iu38qk50q70","status":"confirmed","summary":"Easter Monday","region":"Lithuania","date":"2023-04-10"},{"id":"20230501_o8rve8kaia0hdokmgjrqodo4d0","status":"confirmed","summary":"Labour Day","region":"Lithuania","date":"2023-05-01"},{"id":"20230507_mlhit6e6abjmdrdp6uat120d4o","status":"confirmed","summary":"Mothers\' Day","region":"Lithuania","date":"2023-05-07"},{"id":"20230604_dvhsuo5m8r9rr8f2ouq7n9qdl0","status":"confirmed","summary":"Fathers\' Day","region":"Lithuania","date":"2023-06-04"},{"id":"20230624_s06ajps5vo60vk8ju9rm4vrn48","status":"confirmed","summary":"St John\'s Day/Day of Dew","region":"Lithuania","date":"2023-06-24"},{"id":"20230706_v1ii8piict0gogfn34kjm7gjio","status":"confirmed","summary":"King Mindaugas’ Coronation Day","region":"Lithuania","date":"2023-07-06"},{"id":"20230815_7ii507oq5cf2kt291p0477mqbs","status":"confirmed","summary":"Feast of the Assumption of Mary","region":"Lithuania","date":"2023-08-15"},{"id":"20231029_4neq8fefe3j19fkde2mi38fk0s","status":"confirmed","summary":"Daylight Saving Time ends","region":"Lithuania","date":"2023-10-29"},{"id":"20231031_d32174848gqdc7stul8u4j44t4","status":"confirmed","summary":"Halloween","region":"Lithuania","date":"2023-10-31"},{"id":"20231101_d6rdt5kcjiba7bnc23n543tmhk","status":"confirmed","summary":"All Saints\' Day","region":"Lithuania","date":"2023-11-01"},{"id":"20231102_kcaojvkq6t4evapo8j9lpv6tu0","status":"confirmed","summary":"All Souls\' Day","region":"Lithuania","date":"2023-11-02"},{"id":"20231224_b5ua7j0j1sf17v55t96dc6b1kc","status":"confirmed","summary":"Christmas Eve","region":"Lithuania","date":"2023-12-24"},{"id":"20231225_ndjkg7k803o42mspko451p44q8","status":"confirmed","summary":"Christmas Day","region":"Lithuania","date":"2023-12-25"},{"id":"20231226_rkoc9pcsakecivt3hmpq21f4rs","status":"confirmed","summary":"Second Day of Christmas","region":"Lithuania","date":"2023-12-26"},{"id":"20231231_4fg3dfl70hq8rk6a5vol16frf4","status":"confirmed","summary":"New Year\'s Eve","region":"Lithuania","date":"2023-12-31"},{"id":"20240101_r5h3p91k4uidrceu4o95d8q7bc","status":"confirmed","summary":"New Year\'s Day","region":"Lithuania","date":"2024-01-01"},{"id":"20240213_ib1avs7p49a5ctkv81e52qv2m8","status":"confirmed","summary":"Carnival","region":"Lithuania","date":"2024-02-13"},{"id":"20240214_09ojfe8sj5qab441mpqap7av28","status":"confirmed","summary":"Valentine\'s Day","region":"Lithuania","date":"2024-02-14"},{"id":"20240216_r4mlcjjnvues57dhevl5b5tqlo","status":"confirmed","summary":"Independence Restoration Day","region":"Lithuania","date":"2024-02-16"},{"id":"20240311_mu7otfor7kc9p3labnre1mo2kk","status":"confirmed","summary":"Independence Day/National Day","region":"Lithuania","date":"2024-03-11"},{"id":"20240329_mfjuhv7eepfd0m1q7ruc649hl0","status":"confirmed","summary":"Good Friday","region":"Lithuania","date":"2024-03-29"},{"id":"20240330_mec6r7oq5n2de75942d8vsau2s","status":"confirmed","summary":"Holy Saturday","region":"Lithuania","date":"2024-03-30"},{"id":"20240331_l7nnm5egmd3c13lq99iiec2jmg","status":"confirmed","summary":"Easter Sunday","region":"Lithuania","date":"2024-03-31"},{"id":"20240331_nc697e975eq68os79um68mn4t0","status":"confirmed","summary":"Daylight Saving Time starts","region":"Lithuania","date":"2024-03-31"},{"id":"20240401_96h08oeb0al68g09rpsklnk7ac","status":"confirmed","summary":"Easter Monday","region":"Lithuania","date":"2024-04-01"},{"id":"20240501_3k7gk9sva288iav0bm2oj2vlk0","status":"confirmed","summary":"Labour Day","region":"Lithuania","date":"2024-05-01"},{"id":"20240505_6iq6g1baoi97glo15ahguab0qc","status":"confirmed","summary":"Mothers\' Day","region":"Lithuania","date":"2024-05-05"},{"id":"20240602_rr0nhvag7ohrb9u59ctt5mo94c","status":"confirmed","summary":"Fathers\' Day","region":"Lithuania","date":"2024-06-02"},{"id":"20240624_pb7st2r9dkh5b7d6vdokedcrvk","status":"confirmed","summary":"St John\'s Day/Day of Dew","region":"Lithuania","date":"2024-06-24"},{"id":"20240706_vmnjdi69gis66rd0vbhqrkq1h8","status":"confirmed","summary":"King Mindaugas’ Coronation Day","region":"Lithuania","date":"2024-07-06"},{"id":"20240815_2v189dfnkct9vrt750aa7tg98o","status":"confirmed","summary":"Feast of the Assumption of Mary","region":"Lithuania","date":"2024-08-15"},{"id":"20241027_m9vsp1kvtguglc8rjeohic36eo","status":"confirmed","summary":"Daylight Saving Time ends","region":"Lithuania","date":"2024-10-27"},{"id":"20241031_tph0vmkb47l5f0kjr343fs1524","status":"confirmed","summary":"Halloween","region":"Lithuania","date":"2024-10-31"},{"id":"20241101_9mdj3dl2to45uvt4ghkk4g9900","status":"confirmed","summary":"All Saints\' Day","region":"Lithuania","date":"2024-11-01"},{"id":"20241102_mk4ges4vnpdpr5fghst95amduc","status":"confirmed","summary":"All Souls\' Day","region":"Lithuania","date":"2024-11-02"},{"id":"20241224_2b6fm8ts7lqcoq1hffv7mpq100","status":"confirmed","summary":"Christmas Eve","region":"Lithuania","date":"2024-12-24"},{"id":"20241225_esq5rdiifedr5tk5un7l3tukqo","status":"confirmed","summary":"Christmas Day","region":"Lithuania","date":"2024-12-25"},{"id":"20241226_l8hp59q8c63tng3ti2b9rb1ahc","status":"confirmed","summary":"Second Day of Christmas","region":"Lithuania","date":"2024-12-26"},{"id":"20241231_vafds80fh2uselfrubcoqp465k","status":"confirmed","summary":"New Year\'s Eve","region":"Lithuania","date":"2024-12-31"}],"Sri Lanka":[{"id":"20230106_ji8pg8ahagpdrcdk8mi3fub34g","status":"confirmed","summary":"Duruthu Full Moon Poya Day","region":"Sri Lanka","date":"2023-01-06"},{"id":"20230115_cfrc01hglhdpc7sv9m89ll60vc","status":"confirmed","summary":"Tamil Thai Pongal Day","region":"Sri Lanka","date":"2023-01-15"},{"id":"20230116_4av28scsta6p8583t5b70q8adg","status":"confirmed","summary":"Special Bank Holiday","region":"Sri Lanka","date":"2023-01-16"},{"id":"20230204_h6rc80j36818sif1sntsng1fi8","status":"confirmed","summary":"National Day","region":"Sri Lanka","date":"2023-02-04"},{"id":"20230205_imrl44f1g2f9tqu7mpsvq2spr4","status":"confirmed","summary":"Navam Full Moon Poya Day","region":"Sri Lanka","date":"2023-02-05"},{"id":"20230214_7f8uibg1p0smih88vij8ggdoog","status":"confirmed","summary":"Valentine\'s Day","region":"Sri Lanka","date":"2023-02-14"},{"id":"20230218_t7e8p4dup0gne8sqkqpeo0ppng","status":"confirmed","summary":"Mahasivarathri Day","region":"Sri Lanka","date":"2023-02-18"},{"id":"20230306_vp7g5tb3gk63vijqsjk4qrg3h0","status":"confirmed","summary":"Madin Full Moon Poya Day","region":"Sri Lanka","date":"2023-03-06"},{"id":"20230324_k9umlr95ud2pcd64geqdn0851o","status":"confirmed","summary":"Ramadan Start","region":"Sri Lanka","date":"2023-03-24"},{"id":"20230405_d0shn3b0ur4l21qvifnghk8j38","status":"confirmed","summary":"Bak Full Moon Poya Day","region":"Sri Lanka","date":"2023-04-05"},{"id":"20230407_bnhr7eiar4vho821q5s34vued4","status":"confirmed","summary":"Good Friday","region":"Sri Lanka","date":"2023-04-07"},{"id":"20230409_f67l0frb78346gl8l6tigogjf8","status":"confirmed","summary":"Easter Sunday","region":"Sri Lanka","date":"2023-04-09"},{"id":"20230413_d2uj3tkbrhh53ipnn27bo1j20s","status":"confirmed","summary":"Sinhala and Tamil New Year\'s Eve","region":"Sri Lanka","date":"2023-04-13"},{"id":"20230414_ho4l58hel9048hus7v4d0edi7c","status":"confirmed","summary":"Sinhala and Tamil New Year\'s Day","region":"Sri Lanka","date":"2023-04-14"},{"id":"20230422_2trpegllh81hd8n60gp45p50ug","status":"confirmed","summary":"Eid al-Fitr","region":"Sri Lanka","date":"2023-04-22"},{"id":"20230501_h3ip8gdg14m06qso438nqp3f2o","status":"confirmed","summary":"May Day","region":"Sri Lanka","date":"2023-05-01"},{"id":"20230505_uj6atohe87v7ccjlm3tl7kr44s","status":"confirmed","summary":"Vesak Full Moon Poya Day","region":"Sri Lanka","date":"2023-05-05"},{"id":"20230506_kvj85vpkma2nme3afd7lv1j3dg","status":"confirmed","summary":"Day after Vesak Full Moon Poya Day","region":"Sri Lanka","date":"2023-05-06"},{"id":"20230514_om71lephju5ksm1v103qinph88","status":"confirmed","summary":"Mother\'s Day","region":"Sri Lanka","date":"2023-05-14"},{"id":"20230603_dueu8uscffitcink1ei8rtchv8","status":"confirmed","summary":"Poson Full Moon Poya Day","region":"Sri Lanka","date":"2023-06-03"},{"id":"20230618_nb06hiatptu1j5fo6vhrbi3j70","status":"confirmed","summary":"Father\'s Day","region":"Sri Lanka","date":"2023-06-18"},{"id":"20230629_vvmmij7ht1eoej2jec0tq7kkkk","status":"confirmed","summary":"Eid al-Adha","region":"Sri Lanka","date":"2023-06-29"},{"id":"20230703_tgltm2297dm5q5pjkiov4sgf5c","status":"confirmed","summary":"Adhi Esala Full Moon Poya Day","region":"Sri Lanka","date":"2023-07-03"},{"id":"20230801_kc1aqd3tp9cupjb1t9asur5dhs","status":"confirmed","summary":"Esala Full Moon Poya Day","region":"Sri Lanka","date":"2023-08-01"},{"id":"20230830_72ajsks2ja05i4d24n72djj580","status":"confirmed","summary":"Nikini Full Moon Poya Day","region":"Sri Lanka","date":"2023-08-30"},{"id":"20230928_6ir7q8tf9dpvke8kep27rl07e8","status":"confirmed","summary":"Milad-Un-Nabi (Holy Prophet\'s Birthday)","region":"Sri Lanka","date":"2023-09-28"},{"id":"20230929_vkih806ft07vnkb7ogbm2veveo","status":"confirmed","summary":"Binara Full Moon Poya Day","region":"Sri Lanka","date":"2023-09-29"},{"id":"20231028_k4r4ljv36p8ue6n4evhaud7gl0","status":"confirmed","summary":"Vap Full Moon Poya Day","region":"Sri Lanka","date":"2023-10-28"},{"id":"20231112_76vp083kgs55ksn7nlbqjit8h0","status":"confirmed","summary":"Deepavali","region":"Sri Lanka","date":"2023-11-12"},{"id":"20231126_f5ea7ili0o4nd59idd2hrmf51k","status":"confirmed","summary":"Ill Full Moon Poya Day","region":"Sri Lanka","date":"2023-11-26"},{"id":"20231224_8m7vuhgifh5lmj6fpvgt31kffo","status":"confirmed","summary":"Christmas Eve","region":"Sri Lanka","date":"2023-12-24"},{"id":"20231225_q0aolkcvkg0jjnlieonr4ie4mg","status":"confirmed","summary":"Christmas Day","region":"Sri Lanka","date":"2023-12-25"},{"id":"20231226_213b28gj6aaa9rglfiaa65n8n8","status":"confirmed","summary":"Unduvap Full Moon Poya Day","region":"Sri Lanka","date":"2023-12-26"},{"id":"20240115_scj5i36as26m8v38aqedkfqtcc","status":"confirmed","summary":"Tamil Thai Pongal Day","region":"Sri Lanka","date":"2024-01-15"},{"id":"20240125_h59bejr16vk9fib5ifh5bq6b90","status":"confirmed","summary":"Duruthu Full Moon Poya Day","region":"Sri Lanka","date":"2024-01-25"},{"id":"20240204_8v100ko8f6045lh6q97elbh6cc","status":"confirmed","summary":"National Day","region":"Sri Lanka","date":"2024-02-04"},{"id":"20240214_5c7lgaqgpqsidh8u5kn8c9970c","status":"confirmed","summary":"Valentine\'s Day","region":"Sri Lanka","date":"2024-02-14"},{"id":"20240223_qnlf8j8drhrjcrfd57n66eegls","status":"confirmed","summary":"Navam Full Moon Poya Day","region":"Sri Lanka","date":"2024-02-23"},{"id":"20240308_se397jm0pup5f2433hmbccba5c","status":"confirmed","summary":"Mahasivarathri Day","region":"Sri Lanka","date":"2024-03-08"},{"id":"20240311_t01i9d3f8diondpdeefl2j5su8","status":"confirmed","summary":"Ramadan Start","region":"Sri Lanka","date":"2024-03-11"},{"id":"20240324_gmt8oqqvk849uisq8ngek488e4","status":"confirmed","summary":"Madin Full Moon Poya Day","region":"Sri Lanka","date":"2024-03-24"},{"id":"20240329_5qhmucjr76d7erqssk5vu6la1g","status":"confirmed","summary":"Good Friday","region":"Sri Lanka","date":"2024-03-29"},{"id":"20240331_41gqo5b986ncksbmdhmu8ru69k","status":"confirmed","summary":"Easter Sunday","region":"Sri Lanka","date":"2024-03-31"},{"id":"20240411_5h1jsm7uhm3jhqm2g8shrvrop8","status":"confirmed","summary":"Eid al-Fitr","region":"Sri Lanka","date":"2024-04-11"},{"id":"20240412_5pahr874t5m09c9aca3poeh4f8","status":"confirmed","summary":"Sinhala and Tamil New Year\'s Eve","region":"Sri Lanka","date":"2024-04-12"},{"id":"20240413_ace89om7r2u02oa00cgcu99sdo","status":"confirmed","summary":"Sinhala and Tamil New Year\'s Day","region":"Sri Lanka","date":"2024-04-13"},{"id":"20240423_otgqqmut2d8ujp8op296sdud0g","status":"confirmed","summary":"Bak Full Moon Poya Day","region":"Sri Lanka","date":"2024-04-23"},{"id":"20240501_6isnrbe8tijsvb2aop08oedgnk","status":"confirmed","summary":"May Day","region":"Sri Lanka","date":"2024-05-01"},{"id":"20240512_qihg65sf26c9ureqe87f5cosao","status":"confirmed","summary":"Mother\'s Day","region":"Sri Lanka","date":"2024-05-12"},{"id":"20240523_2ig296c5kljcfemugab61dg5g8","status":"confirmed","summary":"Vesak Full Moon Poya Day","region":"Sri Lanka","date":"2024-05-23"},{"id":"20240524_n2ut5b6e43q025ble9r3q1c8k8","status":"confirmed","summary":"Day after Vesak Full Moon Poya Day","region":"Sri Lanka","date":"2024-05-24"},{"id":"20240616_d2c4csfffteshmmnu943rro0c8","status":"confirmed","summary":"Father\'s Day","region":"Sri Lanka","date":"2024-06-16"},{"id":"20240617_nhhv9ba32c6purf9dnmgq7miak","status":"confirmed","summary":"Eid al-Adha","region":"Sri Lanka","date":"2024-06-17"},{"id":"20240621_v34kohn79nuetvtsgbm8rsepf8","status":"confirmed","summary":"Poson Full Moon Poya Day","region":"Sri Lanka","date":"2024-06-21"},{"id":"20240720_53u8p4kebrkj4bj961chjm05ec","status":"confirmed","summary":"Esala Full Moon Poya Day","region":"Sri Lanka","date":"2024-07-20"},{"id":"20240819_pqj3tujqnksp34dgu8im6trrjg","status":"confirmed","summary":"Nikini Full Moon Poya Day","region":"Sri Lanka","date":"2024-08-19"},{"id":"20240916_g0l1ro234jrap7tvg7teli3tis","status":"confirmed","summary":"Milad-Un-Nabi (Holy Prophet\'s Birthday)","region":"Sri Lanka","date":"2024-09-16"},{"id":"20240917_q52g1qkdbivmvl9dj79ql58mbg","status":"confirmed","summary":"Binara Full Moon Poya Day","region":"Sri Lanka","date":"2024-09-17"},{"id":"20241017_ficg3n5l3c051q13j2ss1q3e2k","status":"confirmed","summary":"Vap Full Moon Poya Day","region":"Sri Lanka","date":"2024-10-17"},{"id":"20241031_64latae93kto44hf6adomeula4","status":"confirmed","summary":"Deepavali","region":"Sri Lanka","date":"2024-10-31"},{"id":"20241115_1puvgj8ni68vkt0ifu431r514g","status":"confirmed","summary":"Ill Full Moon Poya Day","region":"Sri Lanka","date":"2024-11-15"},{"id":"20241214_n1851r741hfq531m3mq4i9sh5c","status":"confirmed","summary":"Unduvap Full Moon Poya Day","region":"Sri Lanka","date":"2024-12-14"},{"id":"20241224_ag45b08epa2drqoi6odj65425o","status":"confirmed","summary":"Christmas Eve","region":"Sri Lanka","date":"2024-12-24"},{"id":"20241225_c7ol3lo4ecjd77o41fqpioen1g","status":"confirmed","summary":"Christmas Day","region":"Sri Lanka","date":"2024-12-25"}],"Liberia":[{"id":"20230101_be3trrpo3fmlj089ribgrnqmk4","status":"confirmed","summary":"New Year","region":"Liberia","date":"2023-01-01"},{"id":"20230102_13ps88dhtgqrh3gog0boric4cg","status":"confirmed","summary":"Day off for New Year","region":"Liberia","date":"2023-01-02"},{"id":"20230107_gpt3366o8vd04m9u00ds386dcg","status":"confirmed","summary":"Pioneers Day","region":"Liberia","date":"2023-01-07"},{"id":"20230211_d32am0ch4ib9q3h0tkdie804mc","status":"confirmed","summary":"Armed Forces Day","region":"Liberia","date":"2023-02-11"},{"id":"20230308_6btds8duc71cvg2q3eun9ee80s","status":"confirmed","summary":"Decoration Day","region":"Liberia","date":"2023-03-08"},{"id":"20230315_tkeglkv0dmomed5f37m6np1of0","status":"confirmed","summary":"J. J. Roberts Birthday","region":"Liberia","date":"2023-03-15"},{"id":"20230414_opk71j9sp0vd38eieat1kj9p0k","status":"confirmed","summary":"Fast and Prayer Day","region":"Liberia","date":"2023-04-14"},{"id":"20230514_6siom2dcslk64a2q9itadc3ecg","status":"confirmed","summary":"National Unification Day","region":"Liberia","date":"2023-05-14"},{"id":"20230515_9dju4ofs9cqh2rheijpjasopck","status":"confirmed","summary":"Day off for National Unification Day","region":"Liberia","date":"2023-05-15"},{"id":"20230726_a1iid2g58npqlaq785p32l15mg","status":"confirmed","summary":"Independence Day","region":"Liberia","date":"2023-07-26"},{"id":"20230824_93283b4ooqksr36jg5grls3tn4","status":"confirmed","summary":"Flag Day","region":"Liberia","date":"2023-08-24"},{"id":"20231102_1bmvn48rq0t8o475o64fta3of0","status":"confirmed","summary":"Thanksgiving","region":"Liberia","date":"2023-11-02"},{"id":"20231129_e9ikgvtsrn3gqlq92br3solrk0","status":"confirmed","summary":"William Tubmans Birthday","region":"Liberia","date":"2023-11-29"},{"id":"20231225_65qb1hklgq1lovcps1g14lhu74","status":"confirmed","summary":"Christmas Day","region":"Liberia","date":"2023-12-25"},{"id":"20240101_jsd7te01rmaksi0mbav2ck9flc","status":"confirmed","summary":"New Year","region":"Liberia","date":"2024-01-01"},{"id":"20240107_nccdhk672anniofgfrbnm5bhoo","status":"confirmed","summary":"Pioneers Day","region":"Liberia","date":"2024-01-07"},{"id":"20240108_16e702t86q0fuu2d5iuu8evjmk","status":"confirmed","summary":"Day off for Pioneers Day","region":"Liberia","date":"2024-01-08"},{"id":"20240211_k9h6knickgvnl6d1i3phbom9cc","status":"confirmed","summary":"Armed Forces Day","region":"Liberia","date":"2024-02-11"},{"id":"20240212_m2mqnrgr6pcqd3m6ngjn29t97g","status":"confirmed","summary":"Day off for Armed Forces Day","region":"Liberia","date":"2024-02-12"},{"id":"20240313_15meufchjekenb29eiug6a0cvs","status":"confirmed","summary":"Decoration Day","region":"Liberia","date":"2024-03-13"},{"id":"20240315_enc4dn2krn2aig1ktu2mapu5f4","status":"confirmed","summary":"J. J. Roberts Birthday","region":"Liberia","date":"2024-03-15"},{"id":"20240412_lojnot0jpvlcnf9faeragm0nus","status":"confirmed","summary":"Fast and Prayer Day","region":"Liberia","date":"2024-04-12"},{"id":"20240514_gmkeucgappl2a0q6lhikha2gj8","status":"confirmed","summary":"National Unification Day","region":"Liberia","date":"2024-05-14"},{"id":"20240726_3qce4rurp7volics7mv1bj2fc8","status":"confirmed","summary":"Independence Day","region":"Liberia","date":"2024-07-26"},{"id":"20240824_56euch95pigsoai0djc809scog","status":"confirmed","summary":"Flag Day","region":"Liberia","date":"2024-08-24"},{"id":"20241107_d5t29tamrs0od2r10nrohbmego","status":"confirmed","summary":"Thanksgiving","region":"Liberia","date":"2024-11-07"},{"id":"20241129_bs39m5144jih44hm19hhj4brqo","status":"confirmed","summary":"William Tubmans Birthday","region":"Liberia","date":"2024-11-29"},{"id":"20241225_678b9qp2i8l9ie8k97etboh1s8","status":"confirmed","summary":"Christmas Day","region":"Liberia","date":"2024-12-25"}],"Lesotho":[{"id":"20230101_eb1cq1l94uh02ucmf2v7bkpqg0","status":"confirmed","summary":"New Year","region":"Lesotho","date":"2023-01-01"},{"id":"20230311_s1phe2kgkl7kh3uvh94ee4l4ag","status":"confirmed","summary":"Moshoeshoe\'s Birthday","region":"Lesotho","date":"2023-03-11"},{"id":"20230407_8dr2qepi6b51k82qa72luuhh04","status":"confirmed","summary":"Good Friday","region":"Lesotho","date":"2023-04-07"},{"id":"20230410_vh8phrqtgdmkvk0rgssqf97cq4","status":"confirmed","summary":"Easter Monday","region":"Lesotho","date":"2023-04-10"},{"id":"20230501_6mtuseopl19sfr0u949mdoh4to","status":"confirmed","summary":"May Day","region":"Lesotho","date":"2023-05-01"},{"id":"20230518_q0c6fv016d5723srd2euc6blac","status":"confirmed","summary":"Ascension Day","region":"Lesotho","date":"2023-05-18"},{"id":"20230525_cftnpgm3vithluu80973u1sigc","status":"confirmed","summary":"Africa/Heroes Day","region":"Lesotho","date":"2023-05-25"},{"id":"20230717_k45n4s64btggcerilcg3j2nnic","status":"confirmed","summary":"King\'s Birthday","region":"Lesotho","date":"2023-07-17"},{"id":"20231004_119v44klrk9afe2qqb06p19e20","status":"confirmed","summary":"Independence Day","region":"Lesotho","date":"2023-10-04"},{"id":"20231225_a92r9k5b4ugmsffqi9pmlq5ksk","status":"confirmed","summary":"Christmas Day","region":"Lesotho","date":"2023-12-25"},{"id":"20231226_boec05ibuu8m70lfmg64s26o1s","status":"confirmed","summary":"Boxing Day","region":"Lesotho","date":"2023-12-26"},{"id":"20240101_kkuo471lgsq6espum0idhj31ok","status":"confirmed","summary":"New Year","region":"Lesotho","date":"2024-01-01"},{"id":"20240311_klu7ftjilqnac65vdg633neul0","status":"confirmed","summary":"Moshoeshoe\'s Birthday","region":"Lesotho","date":"2024-03-11"},{"id":"20240329_us69pseeninhc9uvjhl02minqc","status":"confirmed","summary":"Good Friday","region":"Lesotho","date":"2024-03-29"},{"id":"20240401_bi36ghl9jbvgs1nnf4qt4q5478","status":"confirmed","summary":"Easter Monday","region":"Lesotho","date":"2024-04-01"},{"id":"20240501_9dnt51peuv4hhaug3kgsidsmp4","status":"confirmed","summary":"May Day","region":"Lesotho","date":"2024-05-01"},{"id":"20240509_3vkm7em7kt60oktpu0kgp64uoc","status":"confirmed","summary":"Ascension Day","region":"Lesotho","date":"2024-05-09"},{"id":"20240525_10kdbli2sqhpb9be8d922318g4","status":"confirmed","summary":"Africa/Heroes Day","region":"Lesotho","date":"2024-05-25"},{"id":"20240717_45ukt4erulu5e4jn5vjspmk97o","status":"confirmed","summary":"King\'s Birthday","region":"Lesotho","date":"2024-07-17"},{"id":"20241004_fl87vv319i52ocdm09mud1ivhk","status":"confirmed","summary":"Independence Day","region":"Lesotho","date":"2024-10-04"},{"id":"20241225_dfqm1ut43icjb3tpqst29dp4ak","status":"confirmed","summary":"Christmas Day","region":"Lesotho","date":"2024-12-25"},{"id":"20241226_3rv0j2bds41ttvi97urs96uf3s","status":"confirmed","summary":"Boxing Day","region":"Lesotho","date":"2024-12-26"}],"Luxembourg":[{"id":"20230101_qdg625263sh3r1v4a6cg3e7or4","status":"confirmed","summary":"New Year\'s Day","region":"Luxembourg","date":"2023-01-01"},{"id":"20230409_ue9goda3lre06rmrsb0voj2dk4","status":"confirmed","summary":"Easter Sunday","region":"Luxembourg","date":"2023-04-09"},{"id":"20230410_u4ji5ui011vbj8d8dkf521hbck","status":"confirmed","summary":"Easter Monday","region":"Luxembourg","date":"2023-04-10"},{"id":"20230501_rsg3t659qr11gna8qacl3onh88","status":"confirmed","summary":"Labor Day / May Day","region":"Luxembourg","date":"2023-05-01"},{"id":"20230509_6qq7s025vr9tru6q2od3nkvjg0","status":"confirmed","summary":"Europe Day","region":"Luxembourg","date":"2023-05-09"},{"id":"20230518_gv5psj5g43pfl75pmlf84cuamo","status":"confirmed","summary":"Ascension Day","region":"Luxembourg","date":"2023-05-18"},{"id":"20230528_kv545her57ietnud140pu3cjt8","status":"confirmed","summary":"Whit Sunday","region":"Luxembourg","date":"2023-05-28"},{"id":"20230529_kdtmvk7haotejtnu6k812teptk","status":"confirmed","summary":"Whit Monday","region":"Luxembourg","date":"2023-05-29"},{"id":"20230611_v3qms43uv5svv0vi7odjoeg3kg","status":"confirmed","summary":"Mothers\' Day","region":"Luxembourg","date":"2023-06-11"},{"id":"20230623_l7c3aop8rgu11aop51o16dpd90","status":"confirmed","summary":"National Day","region":"Luxembourg","date":"2023-06-23"},{"id":"20230815_gm93tdn2o5rskdo8ceg2d0f808","status":"confirmed","summary":"Assumption of Mary","region":"Luxembourg","date":"2023-08-15"},{"id":"20231001_rhpbe4blsa8aeqfjdfk9bqg38k","status":"confirmed","summary":"Fathers\' Day","region":"Luxembourg","date":"2023-10-01"},{"id":"20231101_qlnuacr50sapbjdptt9hlj250k","status":"confirmed","summary":"All Saints\' Day","region":"Luxembourg","date":"2023-11-01"},{"id":"20231225_rn3jerlhh1fj3ecnkcbmrcn91g","status":"confirmed","summary":"Christmas Day","region":"Luxembourg","date":"2023-12-25"},{"id":"20231226_80clgleht5k31tr7u6cqdlnias","status":"confirmed","summary":"St Stephen\'s Day","region":"Luxembourg","date":"2023-12-26"},{"id":"20231231_vu5vngndnksglc7kabpru4eslg","status":"confirmed","summary":"New Year\'s Eve","region":"Luxembourg","date":"2023-12-31"},{"id":"20240101_7hf07jbsjmvefn4pbc4f256ihk","status":"confirmed","summary":"New Year\'s Day","region":"Luxembourg","date":"2024-01-01"},{"id":"20240331_f6rmaee75b7k3kf15q57q5gq9k","status":"confirmed","summary":"Easter Sunday","region":"Luxembourg","date":"2024-03-31"},{"id":"20240401_s4dj2f0jg2khjf6cvntlnop4kk","status":"confirmed","summary":"Easter Monday","region":"Luxembourg","date":"2024-04-01"},{"id":"20240501_8c8o044r8voaghav0rbbbkrspo","status":"confirmed","summary":"Labor Day / May Day","region":"Luxembourg","date":"2024-05-01"},{"id":"20240509_60k687b8bbk9dach377pi10vj8","status":"confirmed","summary":"Europe Day","region":"Luxembourg","date":"2024-05-09"},{"id":"20240509_lamjattur706685521rjbo4edc","status":"confirmed","summary":"Ascension Day","region":"Luxembourg","date":"2024-05-09"},{"id":"20240519_0fif5n9me3amc273ppghilirh8","status":"confirmed","summary":"Whit Sunday","region":"Luxembourg","date":"2024-05-19"},{"id":"20240520_fgeuhsq4tq9db25kj0gagh1sqg","status":"confirmed","summary":"Whit Monday","region":"Luxembourg","date":"2024-05-20"},{"id":"20240609_sh55opiqnd1lffk9bf3kct2ihg","status":"confirmed","summary":"Mothers\' Day","region":"Luxembourg","date":"2024-06-09"},{"id":"20240623_kjohqvoq970dm625ndu86bv82c","status":"confirmed","summary":"National Day","region":"Luxembourg","date":"2024-06-23"},{"id":"20240815_4olgargmh2ga54fr13noeo97hg","status":"confirmed","summary":"Assumption of Mary","region":"Luxembourg","date":"2024-08-15"},{"id":"20241006_i8o1fkiaarm3k4nm5v5n1sbuac","status":"confirmed","summary":"Fathers\' Day","region":"Luxembourg","date":"2024-10-06"},{"id":"20241101_s7i09gggdtebedjhi09oe9cnb0","status":"confirmed","summary":"All Saints\' Day","region":"Luxembourg","date":"2024-11-01"},{"id":"20241225_eq7jcj9k1lg09clh0h4q968jic","status":"confirmed","summary":"Christmas Day","region":"Luxembourg","date":"2024-12-25"},{"id":"20241226_f2jaj56lrnnio0k1j16hpngsjs","status":"confirmed","summary":"St Stephen\'s Day","region":"Luxembourg","date":"2024-12-26"},{"id":"20241231_h3ggqh6n1hplplo88k099qit0g","status":"confirmed","summary":"New Year\'s Eve","region":"Luxembourg","date":"2024-12-31"}],"Libya":[{"id":"20230217_5u1fn4dh58j4v7s40cl5ilmm98","status":"confirmed","summary":"Libyan Revolution Day","region":"Libya","date":"2023-02-17"},{"id":"20230323_uas2kqm7pp57cqqlmm720hhp74","status":"confirmed","summary":"Ramadan Start","region":"Libya","date":"2023-03-23"},{"id":"20230501_20sirfv78p7cbd8h926ecomo9g","status":"confirmed","summary":"May Day","region":"Libya","date":"2023-05-01"},{"id":"20230627_6dda2jsa4l2f0bilutt5nl6ios","status":"confirmed","summary":"Day of Arafah","region":"Libya","date":"2023-06-27"},{"id":"20230916_netm1s20ukumaf6vo9qgq1gicg","status":"confirmed","summary":"Martyrs\' Day","region":"Libya","date":"2023-09-16"},{"id":"20230927_0u0ekulktr6eq3oc2iducb8i9k","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Libya","date":"2023-09-27"},{"id":"20231023_ah7ncloo7n7js85gnpil8aospc","status":"confirmed","summary":"Liberation Day","region":"Libya","date":"2023-10-23"},{"id":"20231224_4jocf4mu8r9jh4s05iibp5cj9g","status":"confirmed","summary":"Independence Day","region":"Libya","date":"2023-12-24"},{"id":"20240217_hdrrtqp0hic62ja01f5htnhjig","status":"confirmed","summary":"Libyan Revolution Day","region":"Libya","date":"2024-02-17"},{"id":"20240311_aqo1fmht45cn3p7anjvs12qs60","status":"confirmed","summary":"Ramadan Start","region":"Libya","date":"2024-03-11"},{"id":"20240501_i1vjgoipeb3vs68gm7vvrf4p1k","status":"confirmed","summary":"May Day","region":"Libya","date":"2024-05-01"},{"id":"20240616_8dmopdpmij401bbfnkvhq5d5q0","status":"confirmed","summary":"Day of Arafah","region":"Libya","date":"2024-06-16"},{"id":"20240916_qsfag5qa6g42ub1bi397ekmok4","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Libya","date":"2024-09-16"},{"id":"20240916_t24k3qnt8as7hfv6uaimaj2mq8","status":"confirmed","summary":"Martyrs\' Day","region":"Libya","date":"2024-09-16"},{"id":"20241023_qfo0b4eb3jkfhuksbvub3leh9k","status":"confirmed","summary":"Liberation Day","region":"Libya","date":"2024-10-23"},{"id":"20241224_qvvbamns4u9je9nb6khkb7r2lg","status":"confirmed","summary":"Independence Day","region":"Libya","date":"2024-12-24"}],"Morocco":[{"id":"20230101_r5pq2t3lnpk1pfohu2bdbq0htg","status":"confirmed","summary":"New Year\'s Day","region":"Morocco","date":"2023-01-01"},{"id":"20230111_l9aktnl6lv7ld6pe6ingfvre40","status":"confirmed","summary":"Anniversary of the Independence Manifesto","region":"Morocco","date":"2023-01-11"},{"id":"20230319_tb361k303iuemutjlbgccdutek","status":"confirmed","summary":"Daylight Saving Time ends","region":"Morocco","date":"2023-03-19"},{"id":"20230323_3am3p7ab723o91j0rnfdetfqbo","status":"confirmed","summary":"Ramadan Start","region":"Morocco","date":"2023-03-23"},{"id":"20230422_ckb5e7idbhvu2t37ibq434pok4","status":"confirmed","summary":"Eid al-Fitr","region":"Morocco","date":"2023-04-22"},{"id":"20230423_j0f4r1s15eh8mbvsd5ioglhuh0","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Morocco","date":"2023-04-23"},{"id":"20230423_tcbjihusqa3v028hlq9kulofdc","status":"confirmed","summary":"Daylight Saving Time starts","region":"Morocco","date":"2023-04-23"},{"id":"20230501_4jhe6qmhd0rju14bh7jig55cb8","status":"confirmed","summary":"Labour Day/May Day","region":"Morocco","date":"2023-05-01"},{"id":"20230629_kaeqk74npgvn8uec0qn69kaa7c","status":"confirmed","summary":"Eid al-Adha","region":"Morocco","date":"2023-06-29"},{"id":"20230630_5onnrl98q3pfct0h700gnb2o9g","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Morocco","date":"2023-06-30"},{"id":"20230719_81i6ftqme0goro52i4rn6jngf4","status":"confirmed","summary":"Hijra New Year","region":"Morocco","date":"2023-07-19"},{"id":"20230730_mr4i9303q9mrf219rp0b02vi68","status":"confirmed","summary":"Feast of the Throne","region":"Morocco","date":"2023-07-30"},{"id":"20230814_gv47l6bgd831oeaclsv0ttc288","status":"confirmed","summary":"Anniversary of the Recovery Oued Ed-Dahab","region":"Morocco","date":"2023-08-14"},{"id":"20230820_peak0s40cf4h66v673vi8d7n6g","status":"confirmed","summary":"Anniversary of the Revolution of the King and the People","region":"Morocco","date":"2023-08-20"},{"id":"20230821_mffrmhgdqchh20ls187gghspe0","status":"confirmed","summary":"Youth Day","region":"Morocco","date":"2023-08-21"},{"id":"20230927_v3f8hhl7hd0aqcilqtg2t0fd1g","status":"confirmed","summary":"The Prophet Muhammad\'s Birthday","region":"Morocco","date":"2023-09-27"},{"id":"20230928_qs7qa8bljmog3d79nvn9c3l5bc","status":"confirmed","summary":"The Prophet Muhammad\'s Birthday Holiday","region":"Morocco","date":"2023-09-28"},{"id":"20231106_jq78lekoj7nkp4bcqmqjjdi3fc","status":"confirmed","summary":"Anniversary of the Green March","region":"Morocco","date":"2023-11-06"},{"id":"20231118_0glhe2u30pc6qe80jeh1vkersc","status":"confirmed","summary":"Independence Day","region":"Morocco","date":"2023-11-18"},{"id":"20240101_mlujac6e91jfd1t5e5cmumhd1c","status":"confirmed","summary":"New Year\'s Day","region":"Morocco","date":"2024-01-01"},{"id":"20240111_clr7fccide8vn2600777qec2os","status":"confirmed","summary":"Anniversary of the Independence Manifesto","region":"Morocco","date":"2024-01-11"},{"id":"20240310_tnmcngoqbv6jiu4920f8t8pnbo","status":"confirmed","summary":"Daylight Saving Time ends","region":"Morocco","date":"2024-03-10"},{"id":"20240311_it8613f5e600ufq2p3ci7r4868","status":"confirmed","summary":"Ramadan Start","region":"Morocco","date":"2024-03-11"},{"id":"20240410_7blbhgngk4s043qhhvtg1meskk","status":"confirmed","summary":"Eid al-Fitr","region":"Morocco","date":"2024-04-10"},{"id":"20240411_pgedmc0ltgllgai1gvvn3rnv78","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Morocco","date":"2024-04-11"},{"id":"20240414_qqa50rfptvjof4c9m01rvka3h8","status":"confirmed","summary":"Daylight Saving Time starts","region":"Morocco","date":"2024-04-14"},{"id":"20240501_ffl1ri4ru4ervu8qu44l1in6vc","status":"confirmed","summary":"Labour Day/May Day","region":"Morocco","date":"2024-05-01"},{"id":"20240617_qnljcus489etjmuk6ller5k670","status":"confirmed","summary":"Eid al-Adha","region":"Morocco","date":"2024-06-17"},{"id":"20240618_es7r2na89rehn8ge0qjl6980t8","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Morocco","date":"2024-06-18"},{"id":"20240708_qeq05b68kqu1628rels54bioqs","status":"confirmed","summary":"Hijra New Year","region":"Morocco","date":"2024-07-08"},{"id":"20240730_ki0n3gmcog08qgf88rh3g64i24","status":"confirmed","summary":"Feast of the Throne","region":"Morocco","date":"2024-07-30"},{"id":"20240814_u9d13eibvsd6aiq5qvvj27edpo","status":"confirmed","summary":"Anniversary of the Recovery Oued Ed-Dahab","region":"Morocco","date":"2024-08-14"},{"id":"20240820_286a67h15ut86e51stsdtdedqc","status":"confirmed","summary":"Anniversary of the Revolution of the King and the People","region":"Morocco","date":"2024-08-20"},{"id":"20240821_ueu2vtg4lkguuou6p89bbslvj8","status":"confirmed","summary":"Youth Day","region":"Morocco","date":"2024-08-21"},{"id":"20240916_0s48lnm9fptof0kavnoq10pa9c","status":"confirmed","summary":"The Prophet Muhammad\'s Birthday","region":"Morocco","date":"2024-09-16"},{"id":"20240917_ru980io2407l886jto8gb16k7s","status":"confirmed","summary":"The Prophet Muhammad\'s Birthday Holiday","region":"Morocco","date":"2024-09-17"},{"id":"20241106_4hs15t908nainpe0u5bsepm6ag","status":"confirmed","summary":"Anniversary of the Green March","region":"Morocco","date":"2024-11-06"},{"id":"20241118_qub9ubcclim68cd59l9m0u7q8o","status":"confirmed","summary":"Independence Day","region":"Morocco","date":"2024-11-18"}],"Malaysia":[{"id":"20230101_d8vpq2vuc7j460r8bekt60nv4g","status":"confirmed","summary":"New Year\'s Day (regional holiday)","region":"Malaysia","date":"2023-01-01"},{"id":"20230102_l7g2451vnfmfe64n1pvcmbuoqk","status":"confirmed","summary":"New Year\'s Day observed (regional holiday)","region":"Malaysia","date":"2023-01-02"},{"id":"20230114_ptbao4tv31u1oui1l0u9mrbo3k","status":"confirmed","summary":"Birthday of Yang di-Pertuan Besar (Negeri Sembilan)","region":"Malaysia","date":"2023-01-14"},{"id":"20230122_r7gvd0pvccrgkpr4hrtbu0bceo","status":"confirmed","summary":"Lunar New Year\'s Day","region":"Malaysia","date":"2023-01-22"},{"id":"20230123_o8gq0qv63hov2bmldnf9dtblfg","status":"confirmed","summary":"Lunar New Year Holiday (regional holiday)","region":"Malaysia","date":"2023-01-23"},{"id":"20230123_sq2lrid79jcf17ovg6qgvetfhc","status":"confirmed","summary":"Second Day of Lunar New Year (regional holiday)","region":"Malaysia","date":"2023-01-23"},{"id":"20230201_t17bpjt1ec5gibskfssesvef80","status":"confirmed","summary":"Federal Territory Day (regional holiday)","region":"Malaysia","date":"2023-02-01"},{"id":"20230205_6vc13168dmn2evfmrd6qug3u3c","status":"confirmed","summary":"Thaipusam (regional holiday)","region":"Malaysia","date":"2023-02-05"},{"id":"20230214_32roptlqqjmv078njudqq90c0c","status":"confirmed","summary":"Valentine\'s Day","region":"Malaysia","date":"2023-02-14"},{"id":"20230218_49n21sumemq66mt2g0rtv3vfjk","status":"confirmed","summary":"Isra and Mi\'raj (regional holiday)","region":"Malaysia","date":"2023-02-18"},{"id":"20230304_8709jhdvaetqfalvt09pmln61g","status":"confirmed","summary":"Anniversary of the Coronation of the Sultan of Terengganu (Terengganu)","region":"Malaysia","date":"2023-03-04"},{"id":"20230323_jpq7iqnum9j84ci485eks161is","status":"confirmed","summary":"Birthday of the Sultan of Johor (Johor)","region":"Malaysia","date":"2023-03-23"},{"id":"20230323_ki6bdmiusac2chokpkbjm4quug","status":"confirmed","summary":"First Day of Ramadan (regional holiday)","region":"Malaysia","date":"2023-03-23"},{"id":"20230407_bn0ee3fd8qit6brqheecph8kro","status":"confirmed","summary":"Good Friday (regional holiday)","region":"Malaysia","date":"2023-04-07"},{"id":"20230408_egeibbjpd1ha3au12qjf0prb58","status":"confirmed","summary":"Nuzul Al-Quran (regional holiday)","region":"Malaysia","date":"2023-04-08"},{"id":"20230409_eue107ifas4boq74un3ao52n4s","status":"confirmed","summary":"Easter Sunday","region":"Malaysia","date":"2023-04-09"},{"id":"20230415_g3olrsfbt91cu3vsqi76cub84s","status":"confirmed","summary":"Declaration of Malacca as Historical City (Malacca)","region":"Malaysia","date":"2023-04-15"},{"id":"20230421_7010ek301oevrj5kc0r9jpims4","status":"confirmed","summary":"Hari Raya Puasa Holiday","region":"Malaysia","date":"2023-04-21"},{"id":"20230422_bu19ncj21bfokr6qnrh5h2t3t8","status":"confirmed","summary":"Hari Raya Puasa","region":"Malaysia","date":"2023-04-22"},{"id":"20230423_i8kfgt17lrhbb7u07t4fvjiaqc","status":"confirmed","summary":"Hari Raya Puasa Day 2","region":"Malaysia","date":"2023-04-23"},{"id":"20230426_u7amv0k58ti34nf3a76rc8q7ng","status":"confirmed","summary":"Birthday of the Sultan of Terengganu (Terengganu)","region":"Malaysia","date":"2023-04-26"},{"id":"20230501_t0uu0fpnf73ks4j00va9cd5ogg","status":"confirmed","summary":"Labour Day","region":"Malaysia","date":"2023-05-01"},{"id":"20230504_94ckur2bsi1keh64sq6rd18pps","status":"confirmed","summary":"Wesak Day","region":"Malaysia","date":"2023-05-04"},{"id":"20230522_6kfolib0c27vn6qcqhk4f4nhlo","status":"confirmed","summary":"Pahang State Holiday (Pahang)","region":"Malaysia","date":"2023-05-22"},{"id":"20230530_og3l4fkhfvaoor021pmk9gafl4","status":"confirmed","summary":"Harvest Festival (regional holiday)","region":"Malaysia","date":"2023-05-30"},{"id":"20230531_n69d2i8dum18ssfechigm68hkk","status":"confirmed","summary":"Second Day of Harvest Festival (regional holiday)","region":"Malaysia","date":"2023-05-31"},{"id":"20230601_b92ecfq2h76tk3alk2enkndfg0","status":"confirmed","summary":"Gawai Dayak (Sarawak)","region":"Malaysia","date":"2023-06-01"},{"id":"20230602_u4393oo6vfnqur1rb4ab8r0j8k","status":"confirmed","summary":"Gawai Dayak Holiday (Sarawak)","region":"Malaysia","date":"2023-06-02"},{"id":"20230605_59uk1fs4kej6csu79hfdomvv5o","status":"confirmed","summary":"The Yang di-Pertuan Agong\'s Birthday","region":"Malaysia","date":"2023-06-05"},{"id":"20230618_iahu2gkgjdnoh90br9bv4bq6v8","status":"confirmed","summary":"Sultan of Kedah\'s Birthday (Kedah)","region":"Malaysia","date":"2023-06-18"},{"id":"20230628_i3h9os1u905fip2ab95f0uftkg","status":"confirmed","summary":"Day of Arafat (regional holiday)","region":"Malaysia","date":"2023-06-28"},{"id":"20230629_ochjm9f60o3gaqg22m185jb6pg","status":"confirmed","summary":"Hari Raya Haji","region":"Malaysia","date":"2023-06-29"},{"id":"20230630_cu13g45kds94iflu7govutdb80","status":"confirmed","summary":"Hari Raya Haji (Day 2) (regional holiday)","region":"Malaysia","date":"2023-06-30"},{"id":"20230707_h9dslfsohokthv091535lbvr4k","status":"confirmed","summary":"George Town World Heritage City Day (Penang)","region":"Malaysia","date":"2023-07-07"},{"id":"20230708_7um4fau4c5jp8grcmtsn558jg0","status":"confirmed","summary":"Penang Governor\'s Birthday (Penang)","region":"Malaysia","date":"2023-07-08"},{"id":"20230717_8ipd7oi9203km0u16ag6c9ta90","status":"confirmed","summary":"Birthday of the Raja of Perlis (Perlis)","region":"Malaysia","date":"2023-07-17"},{"id":"20230719_2o2uqtd5nqd8210ha9sghc2rn8","status":"confirmed","summary":"Muharram/New Year","region":"Malaysia","date":"2023-07-19"},{"id":"20230722_42c43v2ppck2jibqon6jfck1e8","status":"confirmed","summary":"Sarawak Independence Day (Sarawak)","region":"Malaysia","date":"2023-07-22"},{"id":"20230730_58nlrs15c3j2cgllrtls9o0u00","status":"confirmed","summary":"Birthday of the Sultan of Pahang (Pahang)","region":"Malaysia","date":"2023-07-30"},{"id":"20230731_0ub1vrdh41sghreejr40l01eo0","status":"confirmed","summary":"Birthday of the Sultan of Pahang observed (Pahang)","region":"Malaysia","date":"2023-07-31"},{"id":"20230814_jgea9f7m2fgg1v9q397mdbrtdg","status":"confirmed","summary":"Special Public Holiday (Selangor)","region":"Malaysia","date":"2023-08-14"},{"id":"20230823_j6q22gk8dpcjs703gmr1qted00","status":"confirmed","summary":"Almarhum Sultan Iskandar Hol Day (Johor)","region":"Malaysia","date":"2023-08-23"},{"id":"20230824_m3nu2vfh2tg08dal2qgjq8bqbc","status":"confirmed","summary":"Birthday of the Governor of Malacca (Malacca)","region":"Malaysia","date":"2023-08-24"},{"id":"20230831_ccitcuuf7m791t55m070890vfc","status":"confirmed","summary":"Malaysia\'s National Day","region":"Malaysia","date":"2023-08-31"},{"id":"20230916_s59u53c2dheg7q1n3cc1cfghro","status":"confirmed","summary":"Malaysia Day","region":"Malaysia","date":"2023-09-16"},{"id":"20230928_rse44h6g6s0j0nipjkqrfof2cg","status":"confirmed","summary":"The Prophet Muhammad\'s Birthday","region":"Malaysia","date":"2023-09-28"},{"id":"20231007_vlpcsdap9k75b5rfrmkncuj5lg","status":"confirmed","summary":"Birthday of the Governor of Sabah (Sabah)","region":"Malaysia","date":"2023-10-07"},{"id":"20231014_5f7tmh9gp8fieq3lcoskdm9a3o","status":"confirmed","summary":"Birthday of the Governor of Sarawak (Sarawak)","region":"Malaysia","date":"2023-10-14"},{"id":"20231103_rpkudd8qdn1hpm4s8d8bgdbspg","status":"confirmed","summary":"Birthday of the Sultan of Perak (Perak)","region":"Malaysia","date":"2023-11-03"},{"id":"20231111_27bkjtt1480p5fl3qveb4lib3o","status":"confirmed","summary":"Birthday of the Sultan of Kelantan (Kelantan)","region":"Malaysia","date":"2023-11-11"},{"id":"20231112_20ste5lhr2dho8qrc9jb9k8kks","status":"confirmed","summary":"Diwali/Deepavali (regional holiday)","region":"Malaysia","date":"2023-11-12"},{"id":"20231112_c76ehd1jmk6gopca2807ssul44","status":"confirmed","summary":"Birthday of the Sultan of Kelantan (Day 2) (Kelantan)","region":"Malaysia","date":"2023-11-12"},{"id":"20231211_522jel4ktucnfal4nnjdmkht18","status":"confirmed","summary":"Birthday of the Sultan of Selangor (Selangor)","region":"Malaysia","date":"2023-12-11"},{"id":"20231224_agfnrlu5nh8g229mqbb074ud8c","status":"confirmed","summary":"Christmas Eve (Sabah)","region":"Malaysia","date":"2023-12-24"},{"id":"20231225_1h83s1llsrt2f6a52t6dbd1l8g","status":"confirmed","summary":"Christmas Day","region":"Malaysia","date":"2023-12-25"},{"id":"20231231_tvi99sh5k4ftrv2f7pp7efka3g","status":"confirmed","summary":"New Year\'s Eve","region":"Malaysia","date":"2023-12-31"},{"id":"20240101_6o45ldeq0qtntopacp85elks24","status":"confirmed","summary":"New Year\'s Day (regional holiday)","region":"Malaysia","date":"2024-01-01"},{"id":"20240114_cv19uodu5ne0jc3p5q8vq7qqg8","status":"confirmed","summary":"Birthday of Yang di-Pertuan Besar (Negeri Sembilan)","region":"Malaysia","date":"2024-01-14"},{"id":"20240115_20q7694a65hvqmf1a5tnlm8qr8","status":"confirmed","summary":"Birthday of Yang di-Pertuan Besar observed (Negeri Sembilan)","region":"Malaysia","date":"2024-01-15"},{"id":"20240125_3o9e9p27tpuqa2vrh1juj7nh1o","status":"confirmed","summary":"Thaipusam (regional holiday)","region":"Malaysia","date":"2024-01-25"},{"id":"20240201_0jvo063m5ookkqile5a9ghsjmk","status":"confirmed","summary":"Federal Territory Day (regional holiday)","region":"Malaysia","date":"2024-02-01"},{"id":"20240208_9oav9fau8rbsdm1eu6gknbj32k","status":"confirmed","summary":"Isra and Mi\'raj (regional holiday)","region":"Malaysia","date":"2024-02-08"},{"id":"20240210_6ifr8eh5qluarj4ofgjemcc18o","status":"confirmed","summary":"Lunar New Year\'s Day","region":"Malaysia","date":"2024-02-10"},{"id":"20240211_n550gnope5k0gr2mnbbd4cut9o","status":"confirmed","summary":"Lunar New Year Holiday (regional holiday)","region":"Malaysia","date":"2024-02-11"},{"id":"20240211_tqtaoqa3v6uk3pu6c6c24vbde4","status":"confirmed","summary":"Second Day of Lunar New Year (regional holiday)","region":"Malaysia","date":"2024-02-11"},{"id":"20240214_0gmq9p5u15nrkbn6ju9rmtgmfg","status":"confirmed","summary":"Valentine\'s Day","region":"Malaysia","date":"2024-02-14"},{"id":"20240304_eieq6kdufbtofd0mo2ccnlke3o","status":"confirmed","summary":"Anniversary of the Coronation of the Sultan of Terengganu (Terengganu)","region":"Malaysia","date":"2024-03-04"},{"id":"20240312_6t0gkf7bi689mmbp1hs0ta6usg","status":"confirmed","summary":"First Day of Ramadan (regional holiday)","region":"Malaysia","date":"2024-03-12"},{"id":"20240323_a2me3ifn6slis5m6lk2jiq6cmk","status":"confirmed","summary":"Birthday of the Sultan of Johor (Johor)","region":"Malaysia","date":"2024-03-23"},{"id":"20240328_j0mb1pou5ol2teacrrkk8419ek","status":"confirmed","summary":"Nuzul Al-Quran (regional holiday)","region":"Malaysia","date":"2024-03-28"},{"id":"20240329_pvislq0ujdt88cg24geijn3e00","status":"confirmed","summary":"Good Friday (regional holiday)","region":"Malaysia","date":"2024-03-29"},{"id":"20240331_qs5hhd6f3ee071i0brokdbr3k8","status":"confirmed","summary":"Easter Sunday","region":"Malaysia","date":"2024-03-31"},{"id":"20240410_aoe2fp4qknk102tss8likvih40","status":"confirmed","summary":"Hari Raya Puasa","region":"Malaysia","date":"2024-04-10"},{"id":"20240411_pmacg753oi5qmu3ln184ncs22c","status":"confirmed","summary":"Hari Raya Puasa Day 2","region":"Malaysia","date":"2024-04-11"},{"id":"20240415_c2h9i2inh48imia8suee16q9g0","status":"confirmed","summary":"Declaration of Malacca as Historical City (Malacca)","region":"Malaysia","date":"2024-04-15"},{"id":"20240426_1o62mlecqdi7i60odu1kos9ai8","status":"confirmed","summary":"Birthday of the Sultan of Terengganu (Terengganu)","region":"Malaysia","date":"2024-04-26"},{"id":"20240501_o7qii77ord3r9hk06p9ipo2mlk","status":"confirmed","summary":"Labour Day","region":"Malaysia","date":"2024-05-01"},{"id":"20240517_830dop9qvt74p0l9k1uiopnpq0","status":"confirmed","summary":"Birthday of the Raja of Perlis (Perlis)","region":"Malaysia","date":"2024-05-17"},{"id":"20240522_fvn72d5k1152jd4hr8m1mg5lp0","status":"confirmed","summary":"Wesak Day","region":"Malaysia","date":"2024-05-22"},{"id":"20240522_jb3jpbhslqej4v2v4lu916d52c","status":"confirmed","summary":"Pahang State Holiday (Pahang)","region":"Malaysia","date":"2024-05-22"},{"id":"20240530_bpq7lqmk4pegm3o2f9kmg6qbsk","status":"confirmed","summary":"Harvest Festival (regional holiday)","region":"Malaysia","date":"2024-05-30"},{"id":"20240531_4un9v6483a6j8sfocgumohvimk","status":"confirmed","summary":"Second Day of Harvest Festival (regional holiday)","region":"Malaysia","date":"2024-05-31"},{"id":"20240601_49jnj3n6nu89cfgihgdv33b6p8","status":"confirmed","summary":"Gawai Dayak (Sarawak)","region":"Malaysia","date":"2024-06-01"},{"id":"20240602_mte8lcshhq9t3lh9q0861rgeh4","status":"confirmed","summary":"Gawai Dayak Holiday (Sarawak)","region":"Malaysia","date":"2024-06-02"},{"id":"20240603_hiumdpobisglb1o43e6u8km8os","status":"confirmed","summary":"The Yang di-Pertuan Agong\'s Birthday","region":"Malaysia","date":"2024-06-03"},{"id":"20240603_rt87tjl69n4knepcftcdu15cq8","status":"confirmed","summary":"Gawai Dayak Holiday observed (Sarawak)","region":"Malaysia","date":"2024-06-03"},{"id":"20240616_j3sl8nvs8smmhuo487b1nhn5mk","status":"confirmed","summary":"Day of Arafat (regional holiday)","region":"Malaysia","date":"2024-06-16"},{"id":"20240617_j2qn0bbvfkvd22ik11glrit58o","status":"confirmed","summary":"Hari Raya Haji","region":"Malaysia","date":"2024-06-17"},{"id":"20240618_fij30ok43d93nmr6dhuba3ertc","status":"confirmed","summary":"Hari Raya Haji (Day 2) (regional holiday)","region":"Malaysia","date":"2024-06-18"},{"id":"20240630_kf77bg52p9dgev2a4eatg9o4fo","status":"confirmed","summary":"Sultan of Kedah\'s Birthday (Kedah)","region":"Malaysia","date":"2024-06-30"},{"id":"20240707_8nt0g80g7fb7t8ubc0s2ba57bk","status":"confirmed","summary":"George Town World Heritage City Day (Penang)","region":"Malaysia","date":"2024-07-07"},{"id":"20240707_dna5hoihi1veefpq8s57r4dg8o","status":"confirmed","summary":"Muharram/New Year","region":"Malaysia","date":"2024-07-07"},{"id":"20240713_hh3m1b24ulefrvp5tlu9iv46pk","status":"confirmed","summary":"Penang Governor\'s Birthday (Penang)","region":"Malaysia","date":"2024-07-13"},{"id":"20240722_ce3l8pqale3tnb5jsjj1j861k8","status":"confirmed","summary":"Sarawak Independence Day (Sarawak)","region":"Malaysia","date":"2024-07-22"},{"id":"20240730_02cq509m6m2niu9se0fijm9b4c","status":"confirmed","summary":"Birthday of the Sultan of Pahang (Pahang)","region":"Malaysia","date":"2024-07-30"},{"id":"20240811_juqjttu6h9q9ec27f0p7drni00","status":"confirmed","summary":"Almarhum Sultan Iskandar Hol Day (Johor)","region":"Malaysia","date":"2024-08-11"},{"id":"20240824_rb563mlls7qvlmmim7lhr1mm8o","status":"confirmed","summary":"Birthday of the Governor of Malacca (Malacca)","region":"Malaysia","date":"2024-08-24"},{"id":"20240831_8cijhrss301fckv7ev448ef42o","status":"confirmed","summary":"Malaysia\'s National Day","region":"Malaysia","date":"2024-08-31"},{"id":"20240916_j09k109vtsrtir98vnj42mdcto","status":"confirmed","summary":"The Prophet Muhammad\'s Birthday","region":"Malaysia","date":"2024-09-16"},{"id":"20240916_qutteq8f6shki8oh5rfvk8da34","status":"confirmed","summary":"Malaysia Day","region":"Malaysia","date":"2024-09-16"},{"id":"20240929_nr0qpampecfvldfmv56gnts2jg","status":"confirmed","summary":"Birthday of the Sultan of Kelantan (Kelantan)","region":"Malaysia","date":"2024-09-29"},{"id":"20240930_dic3vf93m1hp0mr0cjaeondqi8","status":"confirmed","summary":"Birthday of the Sultan of Kelantan (Day 2) (Kelantan)","region":"Malaysia","date":"2024-09-30"},{"id":"20241005_3fulid6rfforq70r74ov9rc7uc","status":"confirmed","summary":"Birthday of the Governor of Sabah (Sabah)","region":"Malaysia","date":"2024-10-05"},{"id":"20241012_sbedkbbt56q6jcsv6cnpjob9so","status":"confirmed","summary":"Birthday of the Governor of Sarawak (Sarawak)","region":"Malaysia","date":"2024-10-12"},{"id":"20241031_7l4j378v39sce6v5hpbvf73cr8","status":"confirmed","summary":"Diwali/Deepavali (regional holiday)","region":"Malaysia","date":"2024-10-31"},{"id":"20241101_kj8cnlt0o9gfbui3m1jqh6v5rg","status":"confirmed","summary":"Birthday of the Sultan of Perak (Perak)","region":"Malaysia","date":"2024-11-01"},{"id":"20241211_42ivjore1d4ihhki88j53fk5jg","status":"confirmed","summary":"Birthday of the Sultan of Selangor (Selangor)","region":"Malaysia","date":"2024-12-11"},{"id":"20241224_n8ab32s9lsiigql3q6q3pahqb4","status":"confirmed","summary":"Christmas Eve (Sabah)","region":"Malaysia","date":"2024-12-24"},{"id":"20241225_9su77vnttjoqfkfhbmdbu6ncr0","status":"confirmed","summary":"Christmas Day","region":"Malaysia","date":"2024-12-25"},{"id":"20241231_rsupu3b3ier80jgcje3quu00u0","status":"confirmed","summary":"New Year\'s Eve","region":"Malaysia","date":"2024-12-31"}],"Monaco":[{"id":"20230101_puv8j9qm73jrqogta68ddf3d4c","status":"confirmed","summary":"New Year\'s Day","region":"Monaco","date":"2023-01-01"},{"id":"20230102_086dpqrl888l9up601nbpq0d84","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Monaco","date":"2023-01-02"},{"id":"20230127_nqao0sc343sc9beaf55bf5v5l4","status":"confirmed","summary":"Saint Dévote\'s Day","region":"Monaco","date":"2023-01-27"},{"id":"20230326_cen2chl08ppsof525k7lsj3b5s","status":"confirmed","summary":"Daylight Saving Time starts","region":"Monaco","date":"2023-03-26"},{"id":"20230407_cjmtso8q80a18ph8q40i2h5vhc","status":"confirmed","summary":"Good Friday","region":"Monaco","date":"2023-04-07"},{"id":"20230408_bnm9jcfqnqgsqnurbv3d1hmkn8","status":"confirmed","summary":"Holy Saturday","region":"Monaco","date":"2023-04-08"},{"id":"20230409_lmb667ipojrjgoggjohgqsk22s","status":"confirmed","summary":"Easter Sunday","region":"Monaco","date":"2023-04-09"},{"id":"20230410_6sspek6ug35rrqf6i9m7ilqavk","status":"confirmed","summary":"Easter Monday","region":"Monaco","date":"2023-04-10"},{"id":"20230501_glote4v7ilheed5k7lsbkcqtlc","status":"confirmed","summary":"Labour Day/May Day","region":"Monaco","date":"2023-05-01"},{"id":"20230518_1bikim3dlu7fvhb195rfuf23e8","status":"confirmed","summary":"Ascension Day","region":"Monaco","date":"2023-05-18"},{"id":"20230528_tng1e7sc70mjf6ji6tel5tugcc","status":"confirmed","summary":"Whit Sunday","region":"Monaco","date":"2023-05-28"},{"id":"20230529_0cabm9hf6vmg5eqr3kl45c7l60","status":"confirmed","summary":"Whit Monday","region":"Monaco","date":"2023-05-29"},{"id":"20230604_43rei4r435v8brq09m8tkpgkig","status":"confirmed","summary":"Mothers\' Day","region":"Monaco","date":"2023-06-04"},{"id":"20230608_u56u1drfok8i2375fi9ovps5ok","status":"confirmed","summary":"Corpus Christi","region":"Monaco","date":"2023-06-08"},{"id":"20230618_pfrd4tgf6tq5i1bh4d0reb2qas","status":"confirmed","summary":"Fathers\' Day","region":"Monaco","date":"2023-06-18"},{"id":"20230623_eeeifs1l8bad6br8sr7m2fqo5o","status":"confirmed","summary":"Saint John\'s Eve","region":"Monaco","date":"2023-06-23"},{"id":"20230624_nli4ideq6pk0t7938j5gpkoqok","status":"confirmed","summary":"Saint John\'s Day","region":"Monaco","date":"2023-06-24"},{"id":"20230808_50ejvio4uesg4dgdj25be7lkgs","status":"confirmed","summary":"Feast of Saint Roman Eve","region":"Monaco","date":"2023-08-08"},{"id":"20230809_olp00t4dfuk8o5u6r6a78u85v8","status":"confirmed","summary":"Feast of Saint Roman","region":"Monaco","date":"2023-08-09"},{"id":"20230815_vig94h6gdul87l8e7t7u37ouj0","status":"confirmed","summary":"Assumption of Mary","region":"Monaco","date":"2023-08-15"},{"id":"20231029_gap2kicf4n0335nu62hk8t8jb4","status":"confirmed","summary":"Daylight Saving Time ends","region":"Monaco","date":"2023-10-29"},{"id":"20231101_creckcjtdcvo271mhv7r0uiids","status":"confirmed","summary":"All Saints\' Day","region":"Monaco","date":"2023-11-01"},{"id":"20231119_98dvsdbtbe6f7u329tbh89077o","status":"confirmed","summary":"National Day","region":"Monaco","date":"2023-11-19"},{"id":"20231120_kf6hblbssti10iqvpcm76pblho","status":"confirmed","summary":"Day off for National Day","region":"Monaco","date":"2023-11-20"},{"id":"20231208_q0ulna5s3uj062osha10au91p8","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Monaco","date":"2023-12-08"},{"id":"20231224_077r8vatfrbt1q8h1g6olhmrvk","status":"confirmed","summary":"Christmas Eve","region":"Monaco","date":"2023-12-24"},{"id":"20231225_e2h6sugi7l660ltd1q8ctkp2uc","status":"confirmed","summary":"Christmas Day","region":"Monaco","date":"2023-12-25"},{"id":"20231231_5f5nijivgi381ag3g0pvv29ibs","status":"confirmed","summary":"New Year\'s Eve","region":"Monaco","date":"2023-12-31"},{"id":"20240101_nlhi6kiikb5drtp0tuk04gern4","status":"confirmed","summary":"New Year\'s Day","region":"Monaco","date":"2024-01-01"},{"id":"20240127_rc2c1dbtak3qn9kp0h1r6bkaqg","status":"confirmed","summary":"Saint Dévote\'s Day","region":"Monaco","date":"2024-01-27"},{"id":"20240329_5pq2ukgkit6ka8aifbjtu2esac","status":"confirmed","summary":"Good Friday","region":"Monaco","date":"2024-03-29"},{"id":"20240330_lml86i5enah83nfkv3a0iidfg8","status":"confirmed","summary":"Holy Saturday","region":"Monaco","date":"2024-03-30"},{"id":"20240331_7a725uo4fpng5qugn2t6pe0u64","status":"confirmed","summary":"Easter Sunday","region":"Monaco","date":"2024-03-31"},{"id":"20240331_t6bjfvud179lnir78fq53t10mo","status":"confirmed","summary":"Daylight Saving Time starts","region":"Monaco","date":"2024-03-31"},{"id":"20240401_7jm4k6ds7i2ur890oi274cbqsc","status":"confirmed","summary":"Easter Monday","region":"Monaco","date":"2024-04-01"},{"id":"20240501_7kcflcjpirc1e4qnn6hpi2sh6g","status":"confirmed","summary":"Labour Day/May Day","region":"Monaco","date":"2024-05-01"},{"id":"20240509_f8eu7la4llg39e9ri54n50k1pk","status":"confirmed","summary":"Ascension Day","region":"Monaco","date":"2024-05-09"},{"id":"20240519_e2j8ts88e3j7ta77rr8glih278","status":"confirmed","summary":"Whit Sunday","region":"Monaco","date":"2024-05-19"},{"id":"20240520_d7qn1c0k7dc1kk4t5p8foc06ao","status":"confirmed","summary":"Whit Monday","region":"Monaco","date":"2024-05-20"},{"id":"20240526_6dg8cg12hptcotemsn80i39cio","status":"confirmed","summary":"Mothers\' Day","region":"Monaco","date":"2024-05-26"},{"id":"20240530_dieliakfi58l47j9tvkb608ve0","status":"confirmed","summary":"Corpus Christi","region":"Monaco","date":"2024-05-30"},{"id":"20240616_9ka0b2th6gdf452vb7f23eh3b8","status":"confirmed","summary":"Fathers\' Day","region":"Monaco","date":"2024-06-16"},{"id":"20240623_0scsp1qiru45o5h63l6uahv5pk","status":"confirmed","summary":"Saint John\'s Eve","region":"Monaco","date":"2024-06-23"},{"id":"20240624_211846rpk2io2gv5o07atr9v34","status":"confirmed","summary":"Saint John\'s Day","region":"Monaco","date":"2024-06-24"},{"id":"20240808_1gq36fl336rpn4thkouph9ro5o","status":"confirmed","summary":"Feast of Saint Roman Eve","region":"Monaco","date":"2024-08-08"},{"id":"20240809_97m4k5e76qdp88phk7vdfkcitg","status":"confirmed","summary":"Feast of Saint Roman","region":"Monaco","date":"2024-08-09"},{"id":"20240815_1c9b8b87jmr8bca6spive11iu0","status":"confirmed","summary":"Assumption of Mary","region":"Monaco","date":"2024-08-15"},{"id":"20241027_b72m84up9surqjsc6rvd9n156c","status":"confirmed","summary":"Daylight Saving Time ends","region":"Monaco","date":"2024-10-27"},{"id":"20241101_g3lamaa9i3rcujj5gupr4ceecs","status":"confirmed","summary":"All Saints\' Day","region":"Monaco","date":"2024-11-01"},{"id":"20241119_l1q15rg8th81jb9037lain7an4","status":"confirmed","summary":"National Day","region":"Monaco","date":"2024-11-19"},{"id":"20241208_fscsqu5p8td56g0hrfrsrmd1v8","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Monaco","date":"2024-12-08"},{"id":"20241224_blqbqqmmmp92ebm5evoo82vso4","status":"confirmed","summary":"Christmas Eve","region":"Monaco","date":"2024-12-24"},{"id":"20241225_15osibgsrrr774phkb004j7dk4","status":"confirmed","summary":"Christmas Day","region":"Monaco","date":"2024-12-25"},{"id":"20241231_c8lpo340t11oro4s0ca5lbe658","status":"confirmed","summary":"New Year\'s Eve","region":"Monaco","date":"2024-12-31"}],"Moldova":[{"id":"20230101_4d9ns1b64lc07l7uknlquqa9dc","status":"confirmed","summary":"New Year\'s Day","region":"Moldova","date":"2023-01-01"},{"id":"20230102_539150gi491bvcotbma7q7s8ck","status":"confirmed","summary":"Public Holiday","region":"Moldova","date":"2023-01-02"},{"id":"20230107_i9a5e48nl72km642cjutrhq0so","status":"confirmed","summary":"Orthodox Christmas Day","region":"Moldova","date":"2023-01-07"},{"id":"20230108_342cs8obiejuniumm9oj90mdd0","status":"confirmed","summary":"Orthodox Christmas Day holiday","region":"Moldova","date":"2023-01-08"},{"id":"20230128_aq0ksfrjb5n8vdnrca2eevuub4","status":"confirmed","summary":"Special working day","region":"Moldova","date":"2023-01-28"},{"id":"20230301_ls7nd7vd03of6smgdm0uphpigk","status":"confirmed","summary":"Martisor (first day of spring)","region":"Moldova","date":"2023-03-01"},{"id":"20230308_gheo2d9ngsemk3bmc9q2novb8s","status":"confirmed","summary":"International Women\'s Day","region":"Moldova","date":"2023-03-08"},{"id":"20230326_qotg5ns1mf5srilt3vmscghf30","status":"confirmed","summary":"Daylight Saving Time starts","region":"Moldova","date":"2023-03-26"},{"id":"20230414_2ab1tc53mbjk5jcnd4l7fpitus","status":"confirmed","summary":"Orthodox Good Friday","region":"Moldova","date":"2023-04-14"},{"id":"20230415_vnv8epom2ukd6hrclhar82q1og","status":"confirmed","summary":"Orthodox Holy Saturday","region":"Moldova","date":"2023-04-15"},{"id":"20230416_5rt4vj9a3t170h0t7bvfvov4po","status":"confirmed","summary":"Orthodox Easter Sunday","region":"Moldova","date":"2023-04-16"},{"id":"20230417_6n3dg5ir0dao8o1642n6ps9sj8","status":"confirmed","summary":"Orthodox Easter Monday","region":"Moldova","date":"2023-04-17"},{"id":"20230424_p34n0jseokqif2mp1kr8bna3hk","status":"confirmed","summary":"Memorial Day/Parents\' Day","region":"Moldova","date":"2023-04-24"},{"id":"20230427_tobh1h86lt9kl1cvu2a4pj3g6o","status":"confirmed","summary":"State Flag Day","region":"Moldova","date":"2023-04-27"},{"id":"20230501_3ts32qvr2gojlbrq3s0fuog3gg","status":"confirmed","summary":"International Day of Solidarity of Workers","region":"Moldova","date":"2023-05-01"},{"id":"20230508_hu7cig38cres5hb053aeik3tqs","status":"confirmed","summary":"Public Holiday","region":"Moldova","date":"2023-05-08"},{"id":"20230509_10gtj506moj0dek7ihk80b95os","status":"confirmed","summary":"Europe Day","region":"Moldova","date":"2023-05-09"},{"id":"20230509_b8pl4ajgcb2ec61k8b1omlveoc","status":"confirmed","summary":"Victory Day","region":"Moldova","date":"2023-05-09"},{"id":"20230513_kqa6ggftrvfem3pip1jg524o9s","status":"confirmed","summary":"Special Working Day","region":"Moldova","date":"2023-05-13"},{"id":"20230515_57st4bnl4gfjv9if4kdo2ojilg","status":"confirmed","summary":"Family Day","region":"Moldova","date":"2023-05-15"},{"id":"20230528_tlug1kjqsdvdhq0tbe2olubbtk","status":"confirmed","summary":"Dniester Day","region":"Moldova","date":"2023-05-28"},{"id":"20230601_j69clgpkj3rm0aoi1vphadfpvc","status":"confirmed","summary":"International Children\'s Day","region":"Moldova","date":"2023-06-01"},{"id":"20230605_csresuhf4fo0fe74f24m7ljpo8","status":"confirmed","summary":"World Environment Day","region":"Moldova","date":"2023-06-05"},{"id":"20230623_7vvk4mkcqe5e6a7g6l5hgjccgk","status":"confirmed","summary":"Statehood Day","region":"Moldova","date":"2023-06-23"},{"id":"20230729_62s96vptetthfkp7vilv7p4jhk","status":"confirmed","summary":"Constitution Day","region":"Moldova","date":"2023-07-29"},{"id":"20230827_3qlpcks32hrumpchnpjpk319b4","status":"confirmed","summary":"Independence Day","region":"Moldova","date":"2023-08-27"},{"id":"20230831_3v9ro6t8t10dcrgf9v0m8flu88","status":"confirmed","summary":"Language Day","region":"Moldova","date":"2023-08-31"},{"id":"20231001_m9k6ggudsb4u0okd0eim6j3qe4","status":"confirmed","summary":"Wine Day","region":"Moldova","date":"2023-10-01"},{"id":"20231007_cuq80ftbfqtipm4sk2ku3ecug8","status":"confirmed","summary":"Wine Day","region":"Moldova","date":"2023-10-07"},{"id":"20231029_h0h55vjtsvanp8lpfp1ki7fn1k","status":"confirmed","summary":"Daylight Saving Time ends","region":"Moldova","date":"2023-10-29"},{"id":"20231210_p8k1f9rabn90sn10ij9h5rqcvk","status":"confirmed","summary":"International Human Rights Day","region":"Moldova","date":"2023-12-10"},{"id":"20231224_sepgoidfencc8q0550toirqtk0","status":"confirmed","summary":"Christmas Eve","region":"Moldova","date":"2023-12-24"},{"id":"20231225_rtb1g104iaqmtsu26a274276t4","status":"confirmed","summary":"Christmas Day","region":"Moldova","date":"2023-12-25"},{"id":"20231231_2l8nht082rl5q2edo25jh4916o","status":"confirmed","summary":"New Year\'s Eve","region":"Moldova","date":"2023-12-31"},{"id":"20240101_74fggii63fprb5l5uutcdd0quc","status":"confirmed","summary":"New Year\'s Day","region":"Moldova","date":"2024-01-01"},{"id":"20240107_d7p3c67ib6ilt13u3m6g28f0k0","status":"confirmed","summary":"Orthodox Christmas Day","region":"Moldova","date":"2024-01-07"},{"id":"20240108_jsmdj589knvm7sk96g22878qm0","status":"confirmed","summary":"Orthodox Christmas Day holiday","region":"Moldova","date":"2024-01-08"},{"id":"20240301_sra7j24cn2ivimr80epovolh4g","status":"confirmed","summary":"Martisor (first day of spring)","region":"Moldova","date":"2024-03-01"},{"id":"20240308_rfajjmgrv1grqlrjsb565rmtkg","status":"confirmed","summary":"International Women\'s Day","region":"Moldova","date":"2024-03-08"},{"id":"20240331_olf49bprtr82l49nga9jikadv0","status":"confirmed","summary":"Daylight Saving Time starts","region":"Moldova","date":"2024-03-31"},{"id":"20240427_668cuir2rv11envoreorau5vuo","status":"confirmed","summary":"State Flag Day","region":"Moldova","date":"2024-04-27"},{"id":"20240501_2ukanj64dgud260r2cqjfbgp8k","status":"confirmed","summary":"International Day of Solidarity of Workers","region":"Moldova","date":"2024-05-01"},{"id":"20240503_0trjtvjtelj6v6rmg1vt5974d8","status":"confirmed","summary":"Orthodox Good Friday","region":"Moldova","date":"2024-05-03"},{"id":"20240504_afjatdb5q69ghenqbm3n9nnsac","status":"confirmed","summary":"Orthodox Holy Saturday","region":"Moldova","date":"2024-05-04"},{"id":"20240505_5b1lr5ul1v0mc666mug0o935uo","status":"confirmed","summary":"Orthodox Easter Sunday","region":"Moldova","date":"2024-05-05"},{"id":"20240506_hfqeevrqm2dr7qgmmonl5l6f6g","status":"confirmed","summary":"Orthodox Easter Monday","region":"Moldova","date":"2024-05-06"},{"id":"20240509_k247tqc4jo3p4s31grf48le3ec","status":"confirmed","summary":"Europe Day","region":"Moldova","date":"2024-05-09"},{"id":"20240509_kvbq8bii9npbtrd2puvdb80f3g","status":"confirmed","summary":"Victory Day","region":"Moldova","date":"2024-05-09"},{"id":"20240513_ulbgfosr16p2pr46a48qramlj4","status":"confirmed","summary":"Memorial Day/Parents\' Day","region":"Moldova","date":"2024-05-13"},{"id":"20240515_fh0vm0j3lbpbs46d57fcrq5dng","status":"confirmed","summary":"Family Day","region":"Moldova","date":"2024-05-15"},{"id":"20240526_n7odidv38qns5d7s2m38fg0djc","status":"confirmed","summary":"Dniester Day","region":"Moldova","date":"2024-05-26"},{"id":"20240601_uve3j0hiotqgvodr4ertqtikjo","status":"confirmed","summary":"International Children\'s Day","region":"Moldova","date":"2024-06-01"},{"id":"20240605_pruthqcvphdtoiofvam2k8q40c","status":"confirmed","summary":"World Environment Day","region":"Moldova","date":"2024-06-05"},{"id":"20240623_rq8ij2u6u4vn3k49e2bkb901ro","status":"confirmed","summary":"Statehood Day","region":"Moldova","date":"2024-06-23"},{"id":"20240729_p5879jsfho4qh9lktup806b414","status":"confirmed","summary":"Constitution Day","region":"Moldova","date":"2024-07-29"},{"id":"20240827_6lok0nnhlnlvoerpqvuht2k6cs","status":"confirmed","summary":"Independence Day","region":"Moldova","date":"2024-08-27"},{"id":"20240831_r82tcrghdubhb52lhjdefqceh4","status":"confirmed","summary":"Language Day","region":"Moldova","date":"2024-08-31"},{"id":"20241005_havaic3pbhfchrnrbc63c21vjk","status":"confirmed","summary":"Wine Day","region":"Moldova","date":"2024-10-05"},{"id":"20241006_ollakvrmutbrqulaigrema9vms","status":"confirmed","summary":"Wine Day","region":"Moldova","date":"2024-10-06"},{"id":"20241027_pdda7cls66elf5a1uesqm0pauo","status":"confirmed","summary":"Daylight Saving Time ends","region":"Moldova","date":"2024-10-27"},{"id":"20241210_ocacldim5tica5nhuo9j541hig","status":"confirmed","summary":"International Human Rights Day","region":"Moldova","date":"2024-12-10"},{"id":"20241224_a6tnlsvd8cv3tor02cfirdgpo0","status":"confirmed","summary":"Christmas Eve","region":"Moldova","date":"2024-12-24"},{"id":"20241225_lr8hraqju2vopeb7p9v3cr3clg","status":"confirmed","summary":"Christmas Day","region":"Moldova","date":"2024-12-25"},{"id":"20241231_62t3l0ud8hnbhof7l0tpdh48gg","status":"confirmed","summary":"New Year\'s Eve","region":"Moldova","date":"2024-12-31"}],"Montenegro":[{"id":"20230101_cle08dubqpjvrmorr6q7u2ir64","status":"confirmed","summary":"New Year\'s Day","region":"Montenegro","date":"2023-01-01"},{"id":"20230102_kgu36kv1stc2evt9j3p9frbodc","status":"confirmed","summary":"New Year\'s Day Holiday","region":"Montenegro","date":"2023-01-02"},{"id":"20230103_delbkd4uodg44rbm3bapbqt8nc","status":"confirmed","summary":"New Year\'s Day observed","region":"Montenegro","date":"2023-01-03"},{"id":"20230106_hvsm629n2oinaruf0kp5a513mo","status":"confirmed","summary":"Orthodox Christmas Eve","region":"Montenegro","date":"2023-01-06"},{"id":"20230107_i52oc60mrs6a2njfnsh5ommppk","status":"confirmed","summary":"Orthodox Christmas Day","region":"Montenegro","date":"2023-01-07"},{"id":"20230108_ifi77m8tr4g8komekqqj91asm0","status":"confirmed","summary":"Orthodox Christmas Day Holiday","region":"Montenegro","date":"2023-01-08"},{"id":"20230407_48e5t02hchh0pffstvmkmajrj8","status":"confirmed","summary":"Good Friday","region":"Montenegro","date":"2023-04-07"},{"id":"20230410_jpg73ql51jak94t3oh3nnhv3jc","status":"confirmed","summary":"Easter Monday","region":"Montenegro","date":"2023-04-10"},{"id":"20230414_jmeilq353gh3eoo616cv5gjrsg","status":"confirmed","summary":"Orthodox Good Friday","region":"Montenegro","date":"2023-04-14"},{"id":"20230416_qfuslg3sibg8tumfkr7b948uas","status":"confirmed","summary":"Orthodox Easter Sunday","region":"Montenegro","date":"2023-04-16"},{"id":"20230417_lgal5bq6jsjc4q2aoe6v2fnop0","status":"confirmed","summary":"Orthodox Easter Monday","region":"Montenegro","date":"2023-04-17"},{"id":"20230421_l3r8a4lv12k60i51m2odblai58","status":"confirmed","summary":"Ramdan Bayram","region":"Montenegro","date":"2023-04-21"},{"id":"20230422_4bhm4tc043qd61pag4dq68l1so","status":"confirmed","summary":"Ramdan Bayram Holiday","region":"Montenegro","date":"2023-04-22"},{"id":"20230423_k2qksuukr9t1k3m0n21seev868","status":"confirmed","summary":"Ramdan Bayram Holiday","region":"Montenegro","date":"2023-04-23"},{"id":"20230501_vgogvgc4v3in0rbvfmcf346oeg","status":"confirmed","summary":"Labour Day/May Day","region":"Montenegro","date":"2023-05-01"},{"id":"20230502_pe3cudlcke4cequfkrtc5td41c","status":"confirmed","summary":"Labour Day/May Day Holiday","region":"Montenegro","date":"2023-05-02"},{"id":"20230521_rvp14s2juq6615q66dov9vknio","status":"confirmed","summary":"Independence Day","region":"Montenegro","date":"2023-05-21"},{"id":"20230522_bufu72gq3795ek8gcot7f1m0as","status":"confirmed","summary":"Independence Day Holiday","region":"Montenegro","date":"2023-05-22"},{"id":"20230523_u2hhi64hiuccigkr1nl644d5fc","status":"confirmed","summary":"Independence Day observed","region":"Montenegro","date":"2023-05-23"},{"id":"20230628_6avvmji09mg5ltn1m4ti6bnjr8","status":"confirmed","summary":"Kurban Bayram","region":"Montenegro","date":"2023-06-28"},{"id":"20230629_i1iuf2ido7k90mpogm5a36ehcg","status":"confirmed","summary":"Kurban Bayram Holiday","region":"Montenegro","date":"2023-06-29"},{"id":"20230630_0v1elfte3nrbanrv2vadr2uljk","status":"confirmed","summary":"Kurban Bayram Holiday","region":"Montenegro","date":"2023-06-30"},{"id":"20230713_bds10d2cs0hpj6r0k53ghkd5cg","status":"confirmed","summary":"Statehood Day","region":"Montenegro","date":"2023-07-13"},{"id":"20230714_504gmf60jgpdgevpihodlutdi8","status":"confirmed","summary":"Statehood Day Holiday","region":"Montenegro","date":"2023-07-14"},{"id":"20230925_tg4p4bisd8g1f3uddvtspdf5d8","status":"confirmed","summary":"Yom Kippur","region":"Montenegro","date":"2023-09-25"},{"id":"20230926_g6gr0n26b5f07ce9335pmhgs50","status":"confirmed","summary":"Yom Kippur Holiday","region":"Montenegro","date":"2023-09-26"},{"id":"20231101_q51tmle7ljtpfs22f2i3gjj9k4","status":"confirmed","summary":"All Saint\'s Day","region":"Montenegro","date":"2023-11-01"},{"id":"20231224_2ja8ercqis6ejfgajrrf73ev44","status":"confirmed","summary":"Mothers\' Day","region":"Montenegro","date":"2023-12-24"},{"id":"20231224_hgkidbs2hehed3f73kvmrqute0","status":"confirmed","summary":"Christmas Eve","region":"Montenegro","date":"2023-12-24"},{"id":"20231225_ekv6ck7gabn49ac5vlc6vfotj4","status":"confirmed","summary":"Christmas Day","region":"Montenegro","date":"2023-12-25"},{"id":"20231226_i1frs91ct91o6gdka54ia695o4","status":"confirmed","summary":"Day After Christmas","region":"Montenegro","date":"2023-12-26"},{"id":"20231231_la9rkd4q8hc9soj2ikrvcjdmr0","status":"confirmed","summary":"New Year\'s Eve","region":"Montenegro","date":"2023-12-31"},{"id":"20240101_nj66o8519tq6nevt02uvibgr8g","status":"confirmed","summary":"New Year\'s Day","region":"Montenegro","date":"2024-01-01"},{"id":"20240102_bjbpffo3co7ar56895akl1pda4","status":"confirmed","summary":"New Year\'s Day Holiday","region":"Montenegro","date":"2024-01-02"},{"id":"20240106_o9977fpfburbboqie19lr1441c","status":"confirmed","summary":"Orthodox Christmas Eve","region":"Montenegro","date":"2024-01-06"},{"id":"20240107_ajbq5l36eoifns3jl6pc9ehcd8","status":"confirmed","summary":"Orthodox Christmas Day","region":"Montenegro","date":"2024-01-07"},{"id":"20240108_aealg8ra7bqjutepjtu8egs1rc","status":"confirmed","summary":"Orthodox Christmas Day Holiday","region":"Montenegro","date":"2024-01-08"},{"id":"20240329_8q8luarrr4v4vbhdfn3q6n2vl4","status":"confirmed","summary":"Good Friday","region":"Montenegro","date":"2024-03-29"},{"id":"20240401_mbmkf4b6da3km7p6lff75a6dss","status":"confirmed","summary":"Easter Monday","region":"Montenegro","date":"2024-04-01"},{"id":"20240410_t87emr242phcatere6ev94v5hk","status":"confirmed","summary":"Ramdan Bayram","region":"Montenegro","date":"2024-04-10"},{"id":"20240411_5mvn96vcialf0r56ea8abjikcc","status":"confirmed","summary":"Ramdan Bayram Holiday","region":"Montenegro","date":"2024-04-11"},{"id":"20240412_abm8d18qltm9hvnltrf1mmq9q8","status":"confirmed","summary":"Ramdan Bayram Holiday","region":"Montenegro","date":"2024-04-12"},{"id":"20240501_1qqniepa5fai5ecqq534t8oj2s","status":"confirmed","summary":"Labour Day/May Day","region":"Montenegro","date":"2024-05-01"},{"id":"20240502_ao7miq01niolm0alltq9p9i9e4","status":"confirmed","summary":"Labour Day/May Day Holiday","region":"Montenegro","date":"2024-05-02"},{"id":"20240503_4ernn24l6jo3fa3gstc7c9to5g","status":"confirmed","summary":"Orthodox Good Friday","region":"Montenegro","date":"2024-05-03"},{"id":"20240505_2dlvs5vth42m2qcmk2kddu01mc","status":"confirmed","summary":"Orthodox Easter Sunday","region":"Montenegro","date":"2024-05-05"},{"id":"20240506_d1fajeclctqk9g4inche3q6p5s","status":"confirmed","summary":"Orthodox Easter Monday","region":"Montenegro","date":"2024-05-06"},{"id":"20240521_58kvtd1robt2cpvdvdk9c7hkt0","status":"confirmed","summary":"Independence Day","region":"Montenegro","date":"2024-05-21"},{"id":"20240522_5qq3vncdtgefjnrha93tvni4fo","status":"confirmed","summary":"Independence Day Holiday","region":"Montenegro","date":"2024-05-22"},{"id":"20240617_ophm6grmd4ce71k8to7i7st7lg","status":"confirmed","summary":"Kurban Bayram","region":"Montenegro","date":"2024-06-17"},{"id":"20240618_4feiij0ku7n063idkftea1iscc","status":"confirmed","summary":"Kurban Bayram Holiday","region":"Montenegro","date":"2024-06-18"},{"id":"20240619_s57lhee1lfq43cgbmnccfshs8s","status":"confirmed","summary":"Kurban Bayram Holiday","region":"Montenegro","date":"2024-06-19"},{"id":"20240713_cft57vbgoig67g35ttmt19iprk","status":"confirmed","summary":"Statehood Day","region":"Montenegro","date":"2024-07-13"},{"id":"20240714_vcj8d8j2ffah7kadeeca0a3998","status":"confirmed","summary":"Statehood Day Holiday","region":"Montenegro","date":"2024-07-14"},{"id":"20240715_v4euqqudmc17ik4m8vtkkfp4g8","status":"confirmed","summary":"Statehood Day Holiday observed","region":"Montenegro","date":"2024-07-15"},{"id":"20241012_0grenjncntu10707sg8gtbk3l4","status":"confirmed","summary":"Yom Kippur","region":"Montenegro","date":"2024-10-12"},{"id":"20241013_mtmisd384am5uq0v6dh968ac84","status":"confirmed","summary":"Yom Kippur Holiday","region":"Montenegro","date":"2024-10-13"},{"id":"20241101_uj58a9qmq3du11haeq27p7oai0","status":"confirmed","summary":"All Saint\'s Day","region":"Montenegro","date":"2024-11-01"},{"id":"20241224_86nbjlg4b91hgls3hra7c21gtk","status":"confirmed","summary":"Christmas Eve","region":"Montenegro","date":"2024-12-24"},{"id":"20241225_av3hvdkq1e3agvisf5h35hfngs","status":"confirmed","summary":"Christmas Day","region":"Montenegro","date":"2024-12-25"},{"id":"20241226_8bbnmu3clj4ri43kqlacngj6os","status":"confirmed","summary":"Day After Christmas","region":"Montenegro","date":"2024-12-26"},{"id":"20241229_p21a68giupousth3plr60sut8k","status":"confirmed","summary":"Mothers\' Day","region":"Montenegro","date":"2024-12-29"},{"id":"20241231_9nmphefq4giopdupghqk6lgtm0","status":"confirmed","summary":"New Year\'s Eve","region":"Montenegro","date":"2024-12-31"}],"Mexico":[{"id":"20230101_frvv888l3ao8dodhcu5tgdq6go","status":"confirmed","summary":"New Year\'s Day","region":"Mexico","date":"2023-01-01"},{"id":"20230205_b1itj4j6iusp35tncfcql2ot34","status":"confirmed","summary":"Constitution Day","region":"Mexico","date":"2023-02-05"},{"id":"20230206_4shsr7o0t7nh1hpd4q8boi09is","status":"confirmed","summary":"Constitution Day","region":"Mexico","date":"2023-02-06"},{"id":"20230222_a9tp224j4qt2soh571skmmtgq4","status":"confirmed","summary":"Ash Wednesday","region":"Mexico","date":"2023-02-22"},{"id":"20230224_98el3s2dcslufomspf2f90510g","status":"confirmed","summary":"Flag Day","region":"Mexico","date":"2023-02-24"},{"id":"20230320_phfdbfiaelaf0sbtjqh8405ufo","status":"confirmed","summary":"Benito Juárez\'s Birthday Memorial","region":"Mexico","date":"2023-03-20"},{"id":"20230321_n1q1upcojtq93d4gce81nt4o4o","status":"confirmed","summary":"Benito Juárez\'s Birthday Memorial","region":"Mexico","date":"2023-03-21"},{"id":"20230402_6ua958bhi4fqcj5f4nt5c065c4","status":"confirmed","summary":"Palm Sunday","region":"Mexico","date":"2023-04-02"},{"id":"20230408_gpdfk6h94f8gdhm61mu4j8kv68","status":"confirmed","summary":"Holy Saturday","region":"Mexico","date":"2023-04-08"},{"id":"20230409_mh0f425bsp3dc9bn369k38gkdg","status":"confirmed","summary":"Easter Sunday","region":"Mexico","date":"2023-04-09"},{"id":"20230501_r6mngr095g38u9p8u1ukvkv27o","status":"confirmed","summary":"Labor Day / May Day","region":"Mexico","date":"2023-05-01"},{"id":"20230515_utj2rq5l11jids4gt858t00n54","status":"confirmed","summary":"Teacher\'s Day","region":"Mexico","date":"2023-05-15"},{"id":"20230916_85jpaqqo99ieov23qc6inoo48k","status":"confirmed","summary":"Independence Day","region":"Mexico","date":"2023-09-16"},{"id":"20231012_t8c800logkvltnlo8185vqb7cs","status":"confirmed","summary":"Day of Race","region":"Mexico","date":"2023-10-12"},{"id":"20231102_p6uol5advtbqutnkmt0314j4u4","status":"confirmed","summary":"Day of the Dead","region":"Mexico","date":"2023-11-02"},{"id":"20231120_qdchp8cmvrglliqcfkdud9qn3c","status":"confirmed","summary":"Revolution Day Memorial","region":"Mexico","date":"2023-11-20"},{"id":"20231225_jrg6hifqugfpdlfn219c3afb4c","status":"confirmed","summary":"Christmas Day","region":"Mexico","date":"2023-12-25"},{"id":"20231231_h0mtptrhscnp5c26so59lcr2es","status":"confirmed","summary":"New Year\'s Eve","region":"Mexico","date":"2023-12-31"},{"id":"20240101_ph2gleak1p3unrcvb1o1q55k8o","status":"confirmed","summary":"New Year\'s Day","region":"Mexico","date":"2024-01-01"},{"id":"20240205_4e4drkcncnqco44qhe0jcfi648","status":"confirmed","summary":"Constitution Day","region":"Mexico","date":"2024-02-05"},{"id":"20240214_3dro90352c4lvhtvi9fodc55a4","status":"confirmed","summary":"Ash Wednesday","region":"Mexico","date":"2024-02-14"},{"id":"20240224_c6bgsn049u6qactqo2iib9dfqo","status":"confirmed","summary":"Flag Day","region":"Mexico","date":"2024-02-24"},{"id":"20240318_na93vvkaf7s5sbql5rsqj7nse4","status":"confirmed","summary":"Benito Juárez\'s Birthday Memorial","region":"Mexico","date":"2024-03-18"},{"id":"20240321_fka6dk1158a7ponedd9160lih4","status":"confirmed","summary":"Benito Juárez\'s Birthday Memorial","region":"Mexico","date":"2024-03-21"},{"id":"20240324_8d8e0m3pv0mtlab8j285vf6tio","status":"confirmed","summary":"Palm Sunday","region":"Mexico","date":"2024-03-24"},{"id":"20240330_5k36n6tk27pld8ta5bdd2ilnu0","status":"confirmed","summary":"Holy Saturday","region":"Mexico","date":"2024-03-30"},{"id":"20240331_d63faih8uo8deq1u2ar2h5q1ps","status":"confirmed","summary":"Easter Sunday","region":"Mexico","date":"2024-03-31"},{"id":"20240501_78mo3kndubjm89eo3sqv7c8vs4","status":"confirmed","summary":"Labor Day / May Day","region":"Mexico","date":"2024-05-01"},{"id":"20240515_2drlcdgrekgpvo444tg7lact5c","status":"confirmed","summary":"Teacher\'s Day","region":"Mexico","date":"2024-05-15"},{"id":"20240707_k7rcmeiefff1qp22h5lqfc9big","status":"confirmed","summary":"Mexican general election","region":"Mexico","date":"2024-07-07"},{"id":"20240916_7eu5fbag3jcnat2h24jf8gs1js","status":"confirmed","summary":"Independence Day","region":"Mexico","date":"2024-09-16"},{"id":"20241012_7psdavh8i3k72df4fsplqqj1ls","status":"confirmed","summary":"Day of Race","region":"Mexico","date":"2024-10-12"},{"id":"20241102_4iipot7rp5svfdiiapgot8h8ro","status":"confirmed","summary":"Day of the Dead","region":"Mexico","date":"2024-11-02"},{"id":"20241120_fphafnpmuere4019c6ij6e2tj0","status":"confirmed","summary":"Revolution Day Memorial","region":"Mexico","date":"2024-11-20"},{"id":"20241201_8bj9k780hcv85geefiug3cfn9s","status":"confirmed","summary":"Inauguration day","region":"Mexico","date":"2024-12-01"},{"id":"20241225_7egnvv38ls857fq969gll2b57c","status":"confirmed","summary":"Christmas Day","region":"Mexico","date":"2024-12-25"},{"id":"20241231_1h83h8t1e9559q7bbh4rgeuem0","status":"confirmed","summary":"New Year\'s Eve","region":"Mexico","date":"2024-12-31"}],"St. Martin":[{"id":"20230101_e8qgampggth7q203hocbsnodj4","status":"confirmed","summary":"New Year\'s Day","region":"St. Martin","date":"2023-01-01"},{"id":"20230407_7jl4p34p1go0ofj7m25av3u64s","status":"confirmed","summary":"Good Friday","region":"St. Martin","date":"2023-04-07"},{"id":"20230409_vgq96qbbnqpm368ut217ksaq6s","status":"confirmed","summary":"Easter Day","region":"St. Martin","date":"2023-04-09"},{"id":"20230410_alb0g4gce8p9evlhpcm8t50928","status":"confirmed","summary":"Easter Monday","region":"St. Martin","date":"2023-04-10"},{"id":"20230501_rtmtjjcreli6bju8mjd4j79nic","status":"confirmed","summary":"Labor Day / May Day","region":"St. Martin","date":"2023-05-01"},{"id":"20230508_o8ff561mn9331utgajb33ovj48","status":"confirmed","summary":"1945 Victory Day","region":"St. Martin","date":"2023-05-08"},{"id":"20230518_idujgrji6pr1gonpvfo69cnaf0","status":"confirmed","summary":"Ascension Day","region":"St. Martin","date":"2023-05-18"},{"id":"20230528_515dac3ukk5uj6kdlpid0qa140","status":"confirmed","summary":"Abolition Day","region":"St. Martin","date":"2023-05-28"},{"id":"20230528_62djha07pfajl2tgf5ppbrg1oo","status":"confirmed","summary":"Whit Sunday","region":"St. Martin","date":"2023-05-28"},{"id":"20230529_l81vj3ova37jnc53bri3c7imok","status":"confirmed","summary":"Whit Monday","region":"St. Martin","date":"2023-05-29"},{"id":"20230714_brqokh6ebcq773ge255arodttg","status":"confirmed","summary":"French National Day","region":"St. Martin","date":"2023-07-14"},{"id":"20230815_9teja1mjjdk9umgpoo2k05ebb0","status":"confirmed","summary":"Assumption of Mary","region":"St. Martin","date":"2023-08-15"},{"id":"20231101_9mvcdmvg28657rf75mis9uao84","status":"confirmed","summary":"All Saints\' Day","region":"St. Martin","date":"2023-11-01"},{"id":"20231111_a6bo6vpnuhrccfquo7rj4aloi0","status":"confirmed","summary":"Saint Martin\'s Day","region":"St. Martin","date":"2023-11-11"},{"id":"20231225_j1uqcq31oebvrvku7g9c46hi84","status":"confirmed","summary":"Christmas Day","region":"St. Martin","date":"2023-12-25"},{"id":"20231226_tu7thchmjc273vfspi76el2vr4","status":"confirmed","summary":"Boxing Day","region":"St. Martin","date":"2023-12-26"},{"id":"20231231_p6lp10rsj8ifm3s2t10cqesh5o","status":"confirmed","summary":"New Year\'s Eve","region":"St. Martin","date":"2023-12-31"},{"id":"20240101_tm9k5ic54urmc59tfomnuc424k","status":"confirmed","summary":"New Year\'s Day","region":"St. Martin","date":"2024-01-01"},{"id":"20240329_t3ohmcrbalfb8fm5ato8u5mhq4","status":"confirmed","summary":"Good Friday","region":"St. Martin","date":"2024-03-29"},{"id":"20240331_03u0rb47oqcmd4348386d2ooac","status":"confirmed","summary":"Easter Day","region":"St. Martin","date":"2024-03-31"},{"id":"20240401_769t684ebp7r0nirq6lhbjjudk","status":"confirmed","summary":"Easter Monday","region":"St. Martin","date":"2024-04-01"},{"id":"20240501_rjqub6k2plkliq35cgiaoqsbns","status":"confirmed","summary":"Labor Day / May Day","region":"St. Martin","date":"2024-05-01"},{"id":"20240508_p63049bts7bnfm5ka567apso9c","status":"confirmed","summary":"1945 Victory Day","region":"St. Martin","date":"2024-05-08"},{"id":"20240509_u66rb37akvuc884v8547p42k9s","status":"confirmed","summary":"Ascension Day","region":"St. Martin","date":"2024-05-09"},{"id":"20240519_k0g2ucstt16ov6s9u1im0gnfbs","status":"confirmed","summary":"Whit Sunday","region":"St. Martin","date":"2024-05-19"},{"id":"20240520_jbmd5d9p7djrub9u58im8ng3ho","status":"confirmed","summary":"Whit Monday","region":"St. Martin","date":"2024-05-20"},{"id":"20240528_ksdlrfcsi9t9dq5bla0vm7pmnc","status":"confirmed","summary":"Abolition Day","region":"St. Martin","date":"2024-05-28"},{"id":"20240714_4kpir30ollg5hr6f0c6rs34aqc","status":"confirmed","summary":"French National Day","region":"St. Martin","date":"2024-07-14"},{"id":"20240815_ii4um4r0hsptr18116403j6jm8","status":"confirmed","summary":"Assumption of Mary","region":"St. Martin","date":"2024-08-15"},{"id":"20241101_3379d4hdcge0im932bdmoceaco","status":"confirmed","summary":"All Saints\' Day","region":"St. Martin","date":"2024-11-01"},{"id":"20241111_uqdig6i5lbu8cqa5a10andqre8","status":"confirmed","summary":"Saint Martin\'s Day","region":"St. Martin","date":"2024-11-11"},{"id":"20241225_1667litdhq0lksek0bn569aprs","status":"confirmed","summary":"Christmas Day","region":"St. Martin","date":"2024-12-25"},{"id":"20241226_e8otiv0srs3gsgsd9fkf48ojj0","status":"confirmed","summary":"Boxing Day","region":"St. Martin","date":"2024-12-26"},{"id":"20241231_kqb36i4j9hr453cffn9oaaq29o","status":"confirmed","summary":"New Year\'s Eve","region":"St. Martin","date":"2024-12-31"}],"Madagascar":[{"id":"20230101_0ckaj9maaeeuq372bgoe9ggcq0","status":"confirmed","summary":"New Year\'s Day","region":"Madagascar","date":"2023-01-01"},{"id":"20230308_45nj8akjr00raglm6hkhbu3a78","status":"confirmed","summary":"International Women\'s Day","region":"Madagascar","date":"2023-03-08"},{"id":"20230323_2u9193o1esddhokkc9vck6chl0","status":"confirmed","summary":"Ramadan Start","region":"Madagascar","date":"2023-03-23"},{"id":"20230329_4eflbsidh5df688au0o717s1a0","status":"confirmed","summary":"Martyrs\' Day","region":"Madagascar","date":"2023-03-29"},{"id":"20230409_m6dosv4dqkubun71rnl2daq6rc","status":"confirmed","summary":"Easter Sunday","region":"Madagascar","date":"2023-04-09"},{"id":"20230410_acr1j2evct1k5i50vdu3juegug","status":"confirmed","summary":"Easter Monday","region":"Madagascar","date":"2023-04-10"},{"id":"20230421_ovq9fa3lig4rmudjtiknrsnekc","status":"confirmed","summary":"Eid al-Fitr","region":"Madagascar","date":"2023-04-21"},{"id":"20230501_fomlg7v8677fbuae7ul9aqo3qs","status":"confirmed","summary":"Labor Day","region":"Madagascar","date":"2023-05-01"},{"id":"20230518_gbuojpromla1rlpubc9l6qlr9k","status":"confirmed","summary":"Ascension Day","region":"Madagascar","date":"2023-05-18"},{"id":"20230528_cdj6g5v52h6bkqvaeu9cheq2ro","status":"confirmed","summary":"Whit Sunday","region":"Madagascar","date":"2023-05-28"},{"id":"20230529_0vitdoqtus36eu6ert5bbv04r8","status":"confirmed","summary":"Whit Monday","region":"Madagascar","date":"2023-05-29"},{"id":"20230626_q6tcv7so8s0ogv5cgvdoh8maq4","status":"confirmed","summary":"Independence Day","region":"Madagascar","date":"2023-06-26"},{"id":"20230628_402sjh43hh7lssl8tvri8ovtp4","status":"confirmed","summary":"Eid al-Adha","region":"Madagascar","date":"2023-06-28"},{"id":"20230815_hb55o9ngbgble65ug8lcn4irq8","status":"confirmed","summary":"Assumption of Mary","region":"Madagascar","date":"2023-08-15"},{"id":"20231101_s3oehophj27bsnpa0fklk6v95c","status":"confirmed","summary":"All Saints\' Day","region":"Madagascar","date":"2023-11-01"},{"id":"20231225_bqbpmq48jfubek448s6j46ha40","status":"confirmed","summary":"Christmas Day","region":"Madagascar","date":"2023-12-25"},{"id":"20231231_kkpkrn6aarbgaaeqt311jmrfmg","status":"confirmed","summary":"New Year\'s Eve","region":"Madagascar","date":"2023-12-31"},{"id":"20240101_arv0js1ejbq24puolv1rqr7h2o","status":"confirmed","summary":"New Year\'s Day","region":"Madagascar","date":"2024-01-01"},{"id":"20240308_a2b64e16le8ssr05erggbia3qg","status":"confirmed","summary":"International Women\'s Day","region":"Madagascar","date":"2024-03-08"},{"id":"20240311_35it2agvo9o0jve5d0fn98g5u8","status":"confirmed","summary":"Ramadan Start","region":"Madagascar","date":"2024-03-11"},{"id":"20240329_0jq3eim982as8nunv7hq8erts4","status":"confirmed","summary":"Martyrs\' Day","region":"Madagascar","date":"2024-03-29"},{"id":"20240331_s9b2sn2rniht1bcon0gauqgfpk","status":"confirmed","summary":"Easter Sunday","region":"Madagascar","date":"2024-03-31"},{"id":"20240401_9d4nro7j63t2knqnk5it5mdumk","status":"confirmed","summary":"Easter Monday","region":"Madagascar","date":"2024-04-01"},{"id":"20240410_h3o0sflafvpccqhlnis1ktefjg","status":"confirmed","summary":"Eid al-Fitr","region":"Madagascar","date":"2024-04-10"},{"id":"20240501_2c76fes58t71a1obrjfkefi0g0","status":"confirmed","summary":"Labor Day","region":"Madagascar","date":"2024-05-01"},{"id":"20240509_3cum9lot193imq1v1r9pqs6omc","status":"confirmed","summary":"Ascension Day","region":"Madagascar","date":"2024-05-09"},{"id":"20240519_0mpu5nq14t7fdc1e9b2l1as7vs","status":"confirmed","summary":"Whit Sunday","region":"Madagascar","date":"2024-05-19"},{"id":"20240520_s0imch5kj2vk5ak198ql82gdj0","status":"confirmed","summary":"Whit Monday","region":"Madagascar","date":"2024-05-20"},{"id":"20240617_tiq49h649cndbd0mc2n2vkirgg","status":"confirmed","summary":"Eid al-Adha","region":"Madagascar","date":"2024-06-17"},{"id":"20240626_6emjurehp32loo4dhsn9cfv31g","status":"confirmed","summary":"Independence Day","region":"Madagascar","date":"2024-06-26"},{"id":"20240815_t3ne883tiqljou89tups27ajhc","status":"confirmed","summary":"Assumption of Mary","region":"Madagascar","date":"2024-08-15"},{"id":"20241101_4b3b4ej5fp7fd4tjmkln8i93bk","status":"confirmed","summary":"All Saints\' Day","region":"Madagascar","date":"2024-11-01"},{"id":"20241225_9760u20rikd667hjfjd9lcopdg","status":"confirmed","summary":"Christmas Day","region":"Madagascar","date":"2024-12-25"},{"id":"20241231_5vb6uq5c20fc7r12vr18ijha1c","status":"confirmed","summary":"New Year\'s Eve","region":"Madagascar","date":"2024-12-31"}],"Marshall Islands":[{"id":"20230101_62la0aptjr8i1rucv6ksvo58nk","status":"confirmed","summary":"New Year\'s Day","region":"Marshall Islands","date":"2023-01-01"},{"id":"20230102_kq1v262q5n8hrhmuqjp361ivs4","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Marshall Islands","date":"2023-01-02"},{"id":"20230301_tf8aem8lmvpi14lo82msp0anas","status":"confirmed","summary":"Remembrance Day","region":"Marshall Islands","date":"2023-03-01"},{"id":"20230407_tbtrpb938l704pjgptj8scoor4","status":"confirmed","summary":"Good Friday","region":"Marshall Islands","date":"2023-04-07"},{"id":"20230501_664tf22ghnjqdbk916iir14m8c","status":"confirmed","summary":"Constitution Day","region":"Marshall Islands","date":"2023-05-01"},{"id":"20230707_th1cvdudtm8psm5gde11odkqb4","status":"confirmed","summary":"Fishermen\'s Day","region":"Marshall Islands","date":"2023-07-07"},{"id":"20230901_uppp1dugtck1a05eopk2k4b5bk","status":"confirmed","summary":"Labor Day","region":"Marshall Islands","date":"2023-09-01"},{"id":"20230929_hujmkvkkfd85gga9616udbffa0","status":"confirmed","summary":"Manit Day","region":"Marshall Islands","date":"2023-09-29"},{"id":"20231117_057h56tc5oiecra2tog8hgtuo0","status":"confirmed","summary":"President\'s Day","region":"Marshall Islands","date":"2023-11-17"},{"id":"20231201_4fdikag8kr4gpd8vftg07p7138","status":"confirmed","summary":"Gospel Day","region":"Marshall Islands","date":"2023-12-01"},{"id":"20231225_7n1mqvbi4dfon3j9itbqvq282c","status":"confirmed","summary":"Christmas Day","region":"Marshall Islands","date":"2023-12-25"},{"id":"20231231_fg17mvujer48h0dgsfrqj7k4gs","status":"confirmed","summary":"New Year\'s Eve","region":"Marshall Islands","date":"2023-12-31"},{"id":"20240101_u05259sqqteemu563tmgcborhk","status":"confirmed","summary":"New Year\'s Day","region":"Marshall Islands","date":"2024-01-01"},{"id":"20240301_kbuicv8ieq18arbslj701eblio","status":"confirmed","summary":"Remembrance Day","region":"Marshall Islands","date":"2024-03-01"},{"id":"20240329_p19j2hpffqpcvlvr0lppe2rqhc","status":"confirmed","summary":"Good Friday","region":"Marshall Islands","date":"2024-03-29"},{"id":"20240501_t84ruove0v27uc2vopsg0hgh44","status":"confirmed","summary":"Constitution Day","region":"Marshall Islands","date":"2024-05-01"},{"id":"20240705_19a4orq9q4hmm1csmvneolpi90","status":"confirmed","summary":"Fishermen\'s Day","region":"Marshall Islands","date":"2024-07-05"},{"id":"20240906_187351u4tmlfp1b0f3lds1m5os","status":"confirmed","summary":"Labor Day","region":"Marshall Islands","date":"2024-09-06"},{"id":"20240927_srqog8s293uimmd1a6sn7m5mqk","status":"confirmed","summary":"Manit Day","region":"Marshall Islands","date":"2024-09-27"},{"id":"20241117_2dccsbhhn44uj3ovgkonmsa5eo","status":"confirmed","summary":"President\'s Day","region":"Marshall Islands","date":"2024-11-17"},{"id":"20241118_5bnv8u8jkvdcscen0cthqe1phs","status":"confirmed","summary":"Day off for President\'s Day","region":"Marshall Islands","date":"2024-11-18"},{"id":"20241206_1ruj2hprn9fthpvsvv4sjt0n28","status":"confirmed","summary":"Gospel Day","region":"Marshall Islands","date":"2024-12-06"},{"id":"20241225_tophsuku0lckr05da7j1jo8qtg","status":"confirmed","summary":"Christmas Day","region":"Marshall Islands","date":"2024-12-25"},{"id":"20241231_aveq7p8bsdju06790qtukrgsm4","status":"confirmed","summary":"New Year\'s Eve","region":"Marshall Islands","date":"2024-12-31"}],"North Macedonia":[{"id":"20230101_33du3v88ef4q8nsj9775f3toug","status":"confirmed","summary":"New Year\'s Day","region":"North Macedonia","date":"2023-01-01"},{"id":"20230102_aaqhda93bq5ppp07k1ascp2r1g","status":"confirmed","summary":"Day off for New Year\'s Day","region":"North Macedonia","date":"2023-01-02"},{"id":"20230107_o7gsjot78e4e6lb17hadllcmbo","status":"confirmed","summary":"Orthodox Christmas Day","region":"North Macedonia","date":"2023-01-07"},{"id":"20230214_oda98q2d1vua2mauumqnsasubs","status":"confirmed","summary":"Valentine\'s Day","region":"North Macedonia","date":"2023-02-14"},{"id":"20230308_e5b5p2398jf3lrtnu3q2br3hf8","status":"confirmed","summary":"Mothers\' Day/International Women\'s Day","region":"North Macedonia","date":"2023-03-08"},{"id":"20230323_deg70f9oa4jfneahtk27epcvkk","status":"confirmed","summary":"Ramadan Start","region":"North Macedonia","date":"2023-03-23"},{"id":"20230326_m2sedoge52rva2t922itg4n1is","status":"confirmed","summary":"Daylight Saving Time starts","region":"North Macedonia","date":"2023-03-26"},{"id":"20230407_i1kh920g3samjimot7t68vge30","status":"confirmed","summary":"Good Friday","region":"North Macedonia","date":"2023-04-07"},{"id":"20230408_98jmqlq5smvanqvvqivl52kf6k","status":"confirmed","summary":"Easter Saturday","region":"North Macedonia","date":"2023-04-08"},{"id":"20230409_40f6mm85a1ggteaae7lodboeqk","status":"confirmed","summary":"Easter Sunday","region":"North Macedonia","date":"2023-04-09"},{"id":"20230415_dd2qlvf3ag4s8kavuitgm49l60","status":"confirmed","summary":"Easter Saturday (Orthodox)","region":"North Macedonia","date":"2023-04-15"},{"id":"20230416_up6qn2cdk2j90mnk3blref5t3o","status":"confirmed","summary":"Easter Sunday (Orthodox)","region":"North Macedonia","date":"2023-04-16"},{"id":"20230417_40tqlsu1e2tnks5pn8bu879148","status":"confirmed","summary":"Easter Monday (Orthodox)","region":"North Macedonia","date":"2023-04-17"},{"id":"20230421_rqvsrdst4jdh5696as5nfqqp4k","status":"confirmed","summary":"Eid al-Fitr","region":"North Macedonia","date":"2023-04-21"},{"id":"20230501_u64nkgrcck7m4f4lel00rl4bqs","status":"confirmed","summary":"Labor Day","region":"North Macedonia","date":"2023-05-01"},{"id":"20230524_b7lg0nli1mhmdohrhdjj3as9o4","status":"confirmed","summary":"Saints Cyril and Methodius\' Day","region":"North Macedonia","date":"2023-05-24"},{"id":"20230602_jno3tugrbt1jcsvpdf31r14fog","status":"confirmed","summary":"Friday before Pentecost","region":"North Macedonia","date":"2023-06-02"},{"id":"20230802_hm9j25npgrfktsdd1ea4edar54","status":"confirmed","summary":"Republic Day","region":"North Macedonia","date":"2023-08-02"},{"id":"20230908_v083h1qjfjosnvc94csadmkbmk","status":"confirmed","summary":"Independence Day","region":"North Macedonia","date":"2023-09-08"},{"id":"20230910_qr9dsrh76pg7bkht9822qbp7j4","status":"confirmed","summary":"Fathers\' Day","region":"North Macedonia","date":"2023-09-10"},{"id":"20231011_53mb1rn3bbh4lhj0rni0q5vqd8","status":"confirmed","summary":"Day of People’s Uprising","region":"North Macedonia","date":"2023-10-11"},{"id":"20231023_r3mgio3picf719jifa2jao99vg","status":"confirmed","summary":"Day of the Macedonian Revolutionary Struggle","region":"North Macedonia","date":"2023-10-23"},{"id":"20231029_qfc1ib6p4c0so07v2mmko8bakc","status":"confirmed","summary":"Daylight Saving Time ends","region":"North Macedonia","date":"2023-10-29"},{"id":"20231031_7kgboju6h43t8cd6q1ghoshgbg","status":"confirmed","summary":"Halloween","region":"North Macedonia","date":"2023-10-31"},{"id":"20231208_eb932rcbfr08obo0794vsmqbg4","status":"confirmed","summary":"Saint Kliment Ohridski\'s Day","region":"North Macedonia","date":"2023-12-08"},{"id":"20231224_rg6qjuvi73lbgis6aeog98ai8c","status":"confirmed","summary":"Christmas Eve","region":"North Macedonia","date":"2023-12-24"},{"id":"20231231_ifqlek68lght0gm2bpr6025ed8","status":"confirmed","summary":"New Year\'s Eve","region":"North Macedonia","date":"2023-12-31"},{"id":"20240101_u8j6ci78riceh71ni57gtuf9es","status":"confirmed","summary":"New Year\'s Day","region":"North Macedonia","date":"2024-01-01"},{"id":"20240107_5p1gidkfrctlksgqfnn559v354","status":"confirmed","summary":"Orthodox Christmas Day","region":"North Macedonia","date":"2024-01-07"},{"id":"20240108_2275iea1f5epdg54q1jmso62bs","status":"confirmed","summary":"Day off for Orthodox Christmas Day","region":"North Macedonia","date":"2024-01-08"},{"id":"20240214_24g7otd0kpccrqglhrturrod4c","status":"confirmed","summary":"Valentine\'s Day","region":"North Macedonia","date":"2024-02-14"},{"id":"20240308_ntpmel5f4hu4f8qia4ocgb8na8","status":"confirmed","summary":"Mothers\' Day/International Women\'s Day","region":"North Macedonia","date":"2024-03-08"},{"id":"20240311_61l7pbtl6euo3pco7n1os46h90","status":"confirmed","summary":"Ramadan Start","region":"North Macedonia","date":"2024-03-11"},{"id":"20240329_rrum5gucgm0459l271r93dpol0","status":"confirmed","summary":"Good Friday","region":"North Macedonia","date":"2024-03-29"},{"id":"20240330_o5seiksvfvr3etecg4c76rhf0s","status":"confirmed","summary":"Easter Saturday","region":"North Macedonia","date":"2024-03-30"},{"id":"20240331_njv030oo39phi2nmssbio7oqmk","status":"confirmed","summary":"Daylight Saving Time starts","region":"North Macedonia","date":"2024-03-31"},{"id":"20240331_u29ig7ud43cvp3jk8k73dtip4s","status":"confirmed","summary":"Easter Sunday","region":"North Macedonia","date":"2024-03-31"},{"id":"20240410_e5di16clkabbc7tjgdhcfg3e9s","status":"confirmed","summary":"Eid al-Fitr","region":"North Macedonia","date":"2024-04-10"},{"id":"20240501_8ts9f20usbck45ijc1utmgk7b0","status":"confirmed","summary":"Labor Day","region":"North Macedonia","date":"2024-05-01"},{"id":"20240504_ehjjjq7tt6s4tasc98pc9s0388","status":"confirmed","summary":"Easter Saturday (Orthodox)","region":"North Macedonia","date":"2024-05-04"},{"id":"20240505_3oeip5bpija8e7bfjga17bbkjg","status":"confirmed","summary":"Easter Sunday (Orthodox)","region":"North Macedonia","date":"2024-05-05"},{"id":"20240506_5pa9qrfv6k2b0tpjv69ar6s2cc","status":"confirmed","summary":"Easter Monday (Orthodox)","region":"North Macedonia","date":"2024-05-06"},{"id":"20240524_j52muev19m8op1sdun2vfgpek8","status":"confirmed","summary":"Saints Cyril and Methodius\' Day","region":"North Macedonia","date":"2024-05-24"},{"id":"20240621_a3rhnk25b4p3gqvuei632tb8mo","status":"confirmed","summary":"Friday before Pentecost","region":"North Macedonia","date":"2024-06-21"},{"id":"20240802_64hfep4vsaoalo47poh6ha9po8","status":"confirmed","summary":"Republic Day","region":"North Macedonia","date":"2024-08-02"},{"id":"20240908_1obnsa4sf204gtu6k3o31s3f34","status":"confirmed","summary":"Independence Day","region":"North Macedonia","date":"2024-09-08"},{"id":"20240908_9tcl1alefhd97ls3htuhsteq48","status":"confirmed","summary":"Fathers\' Day","region":"North Macedonia","date":"2024-09-08"},{"id":"20240909_5ceh5au1b69oguodpvvrmclvoc","status":"confirmed","summary":"Day off for Independence Day","region":"North Macedonia","date":"2024-09-09"},{"id":"20241011_btdv6sb7vmhc6hes14b7qfodj8","status":"confirmed","summary":"Day of People’s Uprising","region":"North Macedonia","date":"2024-10-11"},{"id":"20241023_44hf0ndcjj3btpi3i9eorab4m8","status":"confirmed","summary":"Day of the Macedonian Revolutionary Struggle","region":"North Macedonia","date":"2024-10-23"},{"id":"20241027_20ebjmn2op3f6ulv0j9iu71ih0","status":"confirmed","summary":"Daylight Saving Time ends","region":"North Macedonia","date":"2024-10-27"},{"id":"20241031_0ogos5odu73o4pphj1b3cvp508","status":"confirmed","summary":"Halloween","region":"North Macedonia","date":"2024-10-31"},{"id":"20241208_tlvh6al57jpjja3g5aqb9i45a8","status":"confirmed","summary":"Saint Kliment Ohridski\'s Day","region":"North Macedonia","date":"2024-12-08"},{"id":"20241209_tbv4ir455o0mrd4k1ivsf6k4mc","status":"confirmed","summary":"Day off for Saint Kliment Ohridski\'s Day","region":"North Macedonia","date":"2024-12-09"},{"id":"20241224_r4ojrramrsttr8p78bkj65co1o","status":"confirmed","summary":"Christmas Eve","region":"North Macedonia","date":"2024-12-24"},{"id":"20241231_u0fm7pj3dudm5ut9oudmis7ea4","status":"confirmed","summary":"New Year\'s Eve","region":"North Macedonia","date":"2024-12-31"}],"Mali":[{"id":"20230101_lghffchr7p6qvvo0k12brr1cj4","status":"confirmed","summary":"New Year","region":"Mali","date":"2023-01-01"},{"id":"20230114_kc3f8t7hnrv2jk6fmql3go2sss","status":"confirmed","summary":"Day of Regained Sovereignty","region":"Mali","date":"2023-01-14"},{"id":"20230120_t6lu0ua5hoauq31negbbfev820","status":"confirmed","summary":"Army Day","region":"Mali","date":"2023-01-20"},{"id":"20230323_ctqsmlj9506km2gkjn746oi2qg","status":"confirmed","summary":"Ramadan Start","region":"Mali","date":"2023-03-23"},{"id":"20230326_n5gsr9l5audc21laoevbcn2rr8","status":"confirmed","summary":"Martyrs\' Day","region":"Mali","date":"2023-03-26"},{"id":"20230410_g5076thsp4mmcku7v8b1hn63bg","status":"confirmed","summary":"Easter Monday","region":"Mali","date":"2023-04-10"},{"id":"20230418_0f8ul6v21j7olmuuisqk76qj80","status":"confirmed","summary":"Leylatoul Qadr","region":"Mali","date":"2023-04-18"},{"id":"20230421_piqucm77jlcjp3vnqe6fsd77p4","status":"confirmed","summary":"Eid al-Fitr","region":"Mali","date":"2023-04-21"},{"id":"20230501_cim68sjkblr6qtrcoiohooost8","status":"confirmed","summary":"Workers\' Day","region":"Mali","date":"2023-05-01"},{"id":"20230525_bc9mq01fad2mtpgjkphdf82uko","status":"confirmed","summary":"Africa Day","region":"Mali","date":"2023-05-25"},{"id":"20230529_5l6v28ea1oa5vej3hcdu6ktf9s","status":"confirmed","summary":"Whit Monday","region":"Mali","date":"2023-05-29"},{"id":"20230628_lgi0qah2sf2s92sqqkmg9crco4","status":"confirmed","summary":"Eid al-Adha","region":"Mali","date":"2023-06-28"},{"id":"20230728_cvcadotq6co9ukoue9c0pocl64","status":"confirmed","summary":"Ashura Holiday","region":"Mali","date":"2023-07-28"},{"id":"20230922_ceob3u6ln9k4kngih0mu3gr9so","status":"confirmed","summary":"Independence Day","region":"Mali","date":"2023-09-22"},{"id":"20230927_53623p4fu1vjt1094u5ddq26s0","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Mali","date":"2023-09-27"},{"id":"20231005_6gfcrd4hmh6ofldfkonm3bha8g","status":"confirmed","summary":"Baptism of the Prophet","region":"Mali","date":"2023-10-05"},{"id":"20231225_do5l1skr8pu6jnma7spa0k8nqo","status":"confirmed","summary":"Christmas Day","region":"Mali","date":"2023-12-25"},{"id":"20240101_gqs2sv1kv0kqob4in9ltq2i2nk","status":"confirmed","summary":"New Year","region":"Mali","date":"2024-01-01"},{"id":"20240120_h2lh8jlbj48q4ehvgcs7fmuusk","status":"confirmed","summary":"Army Day","region":"Mali","date":"2024-01-20"},{"id":"20240311_er55ttrdjbd9f5oc774rn8p9hk","status":"confirmed","summary":"Ramadan Start","region":"Mali","date":"2024-03-11"},{"id":"20240326_5kq3icnpkt1t8hnme8pbrr9ujk","status":"confirmed","summary":"Martyrs\' Day","region":"Mali","date":"2024-03-26"},{"id":"20240401_36tp708lk1luo37t7kc4ko08h8","status":"confirmed","summary":"Easter Monday","region":"Mali","date":"2024-04-01"},{"id":"20240406_69a9fdt41bmloihb64a8hs7jbk","status":"confirmed","summary":"Leylatoul Qadr","region":"Mali","date":"2024-04-06"},{"id":"20240410_8mh30qjdd537u5de2mdscl9kf0","status":"confirmed","summary":"Eid al-Fitr","region":"Mali","date":"2024-04-10"},{"id":"20240501_tti5f681mh2m04vgf72p370m4g","status":"confirmed","summary":"Workers\' Day","region":"Mali","date":"2024-05-01"},{"id":"20240520_ai8cr83cp5o1kcgtcif9aji5o8","status":"confirmed","summary":"Whit Monday","region":"Mali","date":"2024-05-20"},{"id":"20240525_ms7e293re9a4vnkqsqki7811hk","status":"confirmed","summary":"Africa Day","region":"Mali","date":"2024-05-25"},{"id":"20240617_du92e967hlhtrvjei0bcsg5nhk","status":"confirmed","summary":"Eid al-Adha","region":"Mali","date":"2024-06-17"},{"id":"20240717_gqe8tgobl39gqblnndhb8k7k5c","status":"confirmed","summary":"Ashura Holiday","region":"Mali","date":"2024-07-17"},{"id":"20240916_5ulo759f2eihs66djpsnoqllec","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Mali","date":"2024-09-16"},{"id":"20240922_g8c0uqacdvm73nlbu8qp857bdc","status":"confirmed","summary":"Independence Day","region":"Mali","date":"2024-09-22"},{"id":"20240923_eljsl8df0hf9duama76q01k5n8","status":"confirmed","summary":"Baptism of the Prophet","region":"Mali","date":"2024-09-23"},{"id":"20241225_k67cba3uotbs7l9l79cht63vh4","status":"confirmed","summary":"Christmas Day","region":"Mali","date":"2024-12-25"}],"Myanmar (Burma)":[{"id":"20230101_d97shogsed6h537gb6d540lqvg","status":"confirmed","summary":"New Year Holiday","region":"Myanmar (Burma)","date":"2023-01-01"},{"id":"20230104_ssmvdddcanom4dof4atj395l78","status":"confirmed","summary":"Independence Day","region":"Myanmar (Burma)","date":"2023-01-04"},{"id":"20230212_94dpcff42hfgnqo4oc2kitri6k","status":"confirmed","summary":"Union Day","region":"Myanmar (Burma)","date":"2023-02-12"},{"id":"20230302_2fgdatb535s1c69v4u5k84eu8s","status":"confirmed","summary":"Peasants\' Day","region":"Myanmar (Burma)","date":"2023-03-02"},{"id":"20230305_l1bmjksksflene71bvc2vpbufg","status":"confirmed","summary":"Full Moon Day of Tabaung","region":"Myanmar (Burma)","date":"2023-03-05"},{"id":"20230327_4pvgdia565f1vlvuhcjrgihv5s","status":"confirmed","summary":"Armed Forces\' Day","region":"Myanmar (Burma)","date":"2023-03-27"},{"id":"20230409_9b98mf78prff2i2gt7259emmms","status":"confirmed","summary":"Maha Thingyan (Water Festival)","region":"Myanmar (Burma)","date":"2023-04-09"},{"id":"20230410_eu4i88i0ur0qnqpk3krtbqphc4","status":"confirmed","summary":"Maha Thingyan (Water Festival)","region":"Myanmar (Burma)","date":"2023-04-10"},{"id":"20230411_cm6e6nkbd4hlpts8djlpu4fngo","status":"confirmed","summary":"Maha Thingyan (Water Festival)","region":"Myanmar (Burma)","date":"2023-04-11"},{"id":"20230412_kegnr2f73ncvtvq78grdams73g","status":"confirmed","summary":"Maha Thingyan (Water Festival)","region":"Myanmar (Burma)","date":"2023-04-12"},{"id":"20230413_60vo82rmbq8q856vlaeq7ritqs","status":"confirmed","summary":"Maha Thingyan (Water Festival)","region":"Myanmar (Burma)","date":"2023-04-13"},{"id":"20230414_m169sfetnolom9364gbh9bn4ts","status":"confirmed","summary":"Maha Thingyan (Water Festival)","region":"Myanmar (Burma)","date":"2023-04-14"},{"id":"20230415_5g5rv9dttsb5q8ivg8lsuj8tqo","status":"confirmed","summary":"Maha Thingyan (Water Festival)","region":"Myanmar (Burma)","date":"2023-04-15"},{"id":"20230416_esank9jnttqna34hssjes02dhs","status":"confirmed","summary":"Maha Thingyan (Water Festival)","region":"Myanmar (Burma)","date":"2023-04-16"},{"id":"20230417_udfbs01roejlk9t4hsfe0beouc","status":"confirmed","summary":"Maha Thingyan (Water Festival)","region":"Myanmar (Burma)","date":"2023-04-17"},{"id":"20230501_v0j5hmej0t5nnn2o1tl39c3e94","status":"confirmed","summary":"Labor Day / May Day","region":"Myanmar (Burma)","date":"2023-05-01"},{"id":"20230503_hkdbfu2s1hja7dauqr2vkttauo","status":"confirmed","summary":"Full Moon Day of Kasong","region":"Myanmar (Burma)","date":"2023-05-03"},{"id":"20230629_7m0d2odqlf35g36riobbq5uul8","status":"confirmed","summary":"Eid al-Adha","region":"Myanmar (Burma)","date":"2023-06-29"},{"id":"20230719_ccgd8rbpi94pet0htsgf662b3c","status":"confirmed","summary":"Martyrs\' Day","region":"Myanmar (Burma)","date":"2023-07-19"},{"id":"20230801_bqg1emnapdmgv9v8g1qrc5dd4k","status":"confirmed","summary":"Full Moon Day of Waso (Beginning of Buddhist Lent)","region":"Myanmar (Burma)","date":"2023-08-01"},{"id":"20231028_1tp1b4i24np8a7b20db3hbhmpo","status":"confirmed","summary":"Full Moon Day of Thadingyut Holiday (End of Buddhist Lent)","region":"Myanmar (Burma)","date":"2023-10-28"},{"id":"20231029_ccoou5fdkg7cupr8pvmh5ta4p0","status":"confirmed","summary":"Full Moon Day of Thadingyut (End of Buddhist Lent)","region":"Myanmar (Burma)","date":"2023-10-29"},{"id":"20231030_qec8bhl2acqsgb6vskij30oqkg","status":"confirmed","summary":"Full Moon Day of Thadingyut Holiday (End of Buddhist Lent)","region":"Myanmar (Burma)","date":"2023-10-30"},{"id":"20231112_k3vv50qtp8cp24s27l0p7g3f94","status":"confirmed","summary":"Diwali/Deepavali","region":"Myanmar (Burma)","date":"2023-11-12"},{"id":"20231126_oq3jlrrjp1uurovsehp7j37754","status":"confirmed","summary":"Full Moon Day of Tazaungmone Holiday","region":"Myanmar (Burma)","date":"2023-11-26"},{"id":"20231127_5uif52lm2h2l6o0f7bhrrrq56g","status":"confirmed","summary":"Full Moon Day of Tazaungmone","region":"Myanmar (Burma)","date":"2023-11-27"},{"id":"20231207_83ado3h9m0m56iliqncdtuqprs","status":"confirmed","summary":"National Day","region":"Myanmar (Burma)","date":"2023-12-07"},{"id":"20231225_bd8omfnof912voa2sdkrc04jig","status":"confirmed","summary":"Christmas Day","region":"Myanmar (Burma)","date":"2023-12-25"},{"id":"20240101_30g0vf7p684o2a0uj62uimcbhc","status":"confirmed","summary":"New Year Holiday","region":"Myanmar (Burma)","date":"2024-01-01"},{"id":"20240104_bklssn5i8pqrgn52sofk0c8cnc","status":"confirmed","summary":"Independence Day","region":"Myanmar (Burma)","date":"2024-01-04"},{"id":"20240212_7iimqv7v92jtdfd1bg5rmavbto","status":"confirmed","summary":"Union Day","region":"Myanmar (Burma)","date":"2024-02-12"},{"id":"20240302_1ep0fecj7cc4bfu0e1iu1hs6tc","status":"confirmed","summary":"Peasants\' Day","region":"Myanmar (Burma)","date":"2024-03-02"},{"id":"20240324_8na2esourlsdg0m9j14nlma4fc","status":"confirmed","summary":"Full Moon Day of Tabaung","region":"Myanmar (Burma)","date":"2024-03-24"},{"id":"20240325_f6shhrdge2bbkqcpj4bb3tptmg","status":"confirmed","summary":"Day off for Full Moon Day of Tabaung","region":"Myanmar (Burma)","date":"2024-03-25"},{"id":"20240327_7bpd4dsup32h92l52sj7g27mgc","status":"confirmed","summary":"Armed Forces\' Day","region":"Myanmar (Burma)","date":"2024-03-27"},{"id":"20240413_1itsf2h0hfbqu3aue8u2rkg6so","status":"confirmed","summary":"Maha Thingyan (Water Festival)","region":"Myanmar (Burma)","date":"2024-04-13"},{"id":"20240414_1j2s6de8ngtn8217ititp4lh54","status":"confirmed","summary":"Maha Thingyan (Water Festival)","region":"Myanmar (Burma)","date":"2024-04-14"},{"id":"20240415_rh543q659inv84i1142ftmn074","status":"confirmed","summary":"Maha Thingyan (Water Festival)","region":"Myanmar (Burma)","date":"2024-04-15"},{"id":"20240416_jjqju7f5la7hu51ffeu1d2gvu8","status":"confirmed","summary":"Maha Thingyan (Water Festival)","region":"Myanmar (Burma)","date":"2024-04-16"},{"id":"20240501_g7gh5idtvd953qvgoiq4oubv5o","status":"confirmed","summary":"Labor Day / May Day","region":"Myanmar (Burma)","date":"2024-05-01"},{"id":"20240617_6gq5fs0rj2lv4r5c9858j04jog","status":"confirmed","summary":"Eid al-Adha","region":"Myanmar (Burma)","date":"2024-06-17"},{"id":"20240719_rgqpbbag5no1julve5qrof21b0","status":"confirmed","summary":"Martyrs\' Day","region":"Myanmar (Burma)","date":"2024-07-19"},{"id":"20240720_uu0ns5nqht2atr20mlq0rl3rv8","status":"confirmed","summary":"Full Moon Day of Waso (Beginning of Buddhist Lent)","region":"Myanmar (Burma)","date":"2024-07-20"},{"id":"20240722_68tioie1tj4mfeu4oanfc4rhnc","status":"confirmed","summary":"Day off for Full Moon Day of Waso (Beginning of Buddhist Lent)","region":"Myanmar (Burma)","date":"2024-07-22"},{"id":"20241016_u866f43mmk9ka3emj8leukb1qs","status":"confirmed","summary":"Full Moon Day of Thadingyut Holiday (End of Buddhist Lent)","region":"Myanmar (Burma)","date":"2024-10-16"},{"id":"20241017_b7rebg3850mpmh3uq4on0hrolc","status":"confirmed","summary":"Full Moon Day of Thadingyut (End of Buddhist Lent)","region":"Myanmar (Burma)","date":"2024-10-17"},{"id":"20241018_pdrtd3v3fi0egi41itq81k4jtc","status":"confirmed","summary":"Full Moon Day of Thadingyut Holiday (End of Buddhist Lent)","region":"Myanmar (Burma)","date":"2024-10-18"},{"id":"20241101_rd1q6t5k8d7tt9c6galpq665ao","status":"confirmed","summary":"Diwali/Deepavali","region":"Myanmar (Burma)","date":"2024-11-01"},{"id":"20241115_jnlk22r5c7m9bajumhi2j6ft74","status":"confirmed","summary":"Full Moon Day of Tazaungmone Holiday","region":"Myanmar (Burma)","date":"2024-11-15"},{"id":"20241116_o50j4d3e5cjt95pflcejbp7ubc","status":"confirmed","summary":"Full Moon Day of Tazaungmone","region":"Myanmar (Burma)","date":"2024-11-16"},{"id":"20241209_aa87icofbji68rk17v26vdaots","status":"confirmed","summary":"National Day","region":"Myanmar (Burma)","date":"2024-12-09"},{"id":"20241225_3chc14thgnntunph040pgd2n7c","status":"confirmed","summary":"Christmas Day","region":"Myanmar (Burma)","date":"2024-12-25"},{"id":"20241231_n36810lld5c25vvij28uqhoan8","status":"confirmed","summary":"New Year Holiday","region":"Myanmar (Burma)","date":"2024-12-31"}],"Mongolia":[{"id":"20230101_tejbklg6jvs0cm91o04jmf0574","status":"confirmed","summary":"New Year","region":"Mongolia","date":"2023-01-01"},{"id":"20230113_5iuqirihvsuiu6gqqstfdofk94","status":"confirmed","summary":"Constitution Day","region":"Mongolia","date":"2023-01-13"},{"id":"20230214_5sv6b5mja0t1for1l8tdrc93g8","status":"confirmed","summary":"Valentine\'s Day","region":"Mongolia","date":"2023-02-14"},{"id":"20230221_mhib6eevuh68anlnjigu3hopus","status":"confirmed","summary":"Tsagaan Sar","region":"Mongolia","date":"2023-02-21"},{"id":"20230222_ck6nujf0h0kk2duf7n7td5v10c","status":"confirmed","summary":"Tsagaan Sar Holiday","region":"Mongolia","date":"2023-02-22"},{"id":"20230223_qebmalr3hk9jooifu4bmsmahus","status":"confirmed","summary":"Tsagaan Sar Holiday","region":"Mongolia","date":"2023-02-23"},{"id":"20230301_vq7a8erttmm4sf6l86dsfv2c4s","status":"confirmed","summary":"Patriots\' Day","region":"Mongolia","date":"2023-03-01"},{"id":"20230308_lpot7it47m043jpo5aou8lneno","status":"confirmed","summary":"International Women\'s Day","region":"Mongolia","date":"2023-03-08"},{"id":"20230318_224at04dttp4o4fl8pm7bd4nkc","status":"confirmed","summary":"Soldiers\' Day","region":"Mongolia","date":"2023-03-18"},{"id":"20230407_ltgq4jq5lipol8hihcrh5of4g4","status":"confirmed","summary":"Health Day","region":"Mongolia","date":"2023-04-07"},{"id":"20230426_noalmnuv2vkmte3rniad9gaueg","status":"confirmed","summary":"Intellectual Property Day","region":"Mongolia","date":"2023-04-26"},{"id":"20230515_4d3roucdd21kai7qqlr4pk914s","status":"confirmed","summary":"Family Day","region":"Mongolia","date":"2023-05-15"},{"id":"20230601_8dfvvnuo2veam6edfqrk2a2mh0","status":"confirmed","summary":"Children\'s Day","region":"Mongolia","date":"2023-06-01"},{"id":"20230604_hfmuqqns8na95sd9tlbo6mbr6c","status":"confirmed","summary":"Great Buddha Day","region":"Mongolia","date":"2023-06-04"},{"id":"20230710_bfolufdgiljv3ec7r113ds37o4","status":"confirmed","summary":"Political Flag Day","region":"Mongolia","date":"2023-07-10"},{"id":"20230711_hrp837ccp4l7aksca0ivh0led8","status":"confirmed","summary":"Naadam (National Day)","region":"Mongolia","date":"2023-07-11"},{"id":"20230712_hs74fe7oq3oho5qnbd078pga5k","status":"confirmed","summary":"Naadam Holiday (National Day Holiday)","region":"Mongolia","date":"2023-07-12"},{"id":"20230713_b3l57tfnnj78p6qojqj26h27v8","status":"confirmed","summary":"Naadam Holiday (National Day Holiday)","region":"Mongolia","date":"2023-07-13"},{"id":"20230714_ms544o9engqfdcp7vjmjt03te4","status":"confirmed","summary":"Naadam Holiday (National Day Holiday)","region":"Mongolia","date":"2023-07-14"},{"id":"20230715_45hm1t3d8iap6t8psv4dmdqed4","status":"confirmed","summary":"Naadam Holiday (National Day Holiday)","region":"Mongolia","date":"2023-07-15"},{"id":"20230825_t2k79h2n7ggq7ubl1m16116tjo","status":"confirmed","summary":"Youth\'s Day","region":"Mongolia","date":"2023-08-25"},{"id":"20230910_j49m853v256bbencqtcpqnc498","status":"confirmed","summary":"Repression Victims\' Day","region":"Mongolia","date":"2023-09-10"},{"id":"20231001_sec7uitg0hr078pd75s4apkc0o","status":"confirmed","summary":"Elders\' Day","region":"Mongolia","date":"2023-10-01"},{"id":"20231029_30opg5hjo1sv41q93o94sns9us","status":"confirmed","summary":"Capital City Day","region":"Mongolia","date":"2023-10-29"},{"id":"20231114_lf0ihj8jaqvjau7mq96k1jhmcc","status":"confirmed","summary":"Genghis Khan Day","region":"Mongolia","date":"2023-11-14"},{"id":"20231126_i7j6hoo1hie1cut41b1i5bjbns","status":"confirmed","summary":"Republic\'s Day","region":"Mongolia","date":"2023-11-26"},{"id":"20231210_evvsla5i384am9f7tpcqppaehk","status":"confirmed","summary":"Human Rights Day","region":"Mongolia","date":"2023-12-10"},{"id":"20231229_iu9isg93k8r1ebh6cf36mqcipc","status":"confirmed","summary":"Independence Day","region":"Mongolia","date":"2023-12-29"},{"id":"20240101_5o256sd9bh5qiu2vpa2vm8d0d0","status":"confirmed","summary":"New Year","region":"Mongolia","date":"2024-01-01"},{"id":"20240113_iohcjp0kfha5rv9cmk2n8r92v8","status":"confirmed","summary":"Constitution Day","region":"Mongolia","date":"2024-01-13"},{"id":"20240210_9hsd7sa9pa374qa1dd2nqc1amk","status":"confirmed","summary":"Tsagaan Sar","region":"Mongolia","date":"2024-02-10"},{"id":"20240211_dhlg9p8i1t6po5cuqr6kscnmjc","status":"confirmed","summary":"Tsagaan Sar Holiday","region":"Mongolia","date":"2024-02-11"},{"id":"20240212_rvpmr8tk2a2sm6s1eju1hpuvk4","status":"confirmed","summary":"Tsagaan Sar Holiday","region":"Mongolia","date":"2024-02-12"},{"id":"20240214_9n1tjb92cgc45hiaf2n1v7uev4","status":"confirmed","summary":"Valentine\'s Day","region":"Mongolia","date":"2024-02-14"},{"id":"20240301_sqn1rk02amrlcdivkfsoenvpd4","status":"confirmed","summary":"Patriots\' Day","region":"Mongolia","date":"2024-03-01"},{"id":"20240308_tckff3qqfh17rdgo4ol30eifkk","status":"confirmed","summary":"International Women\'s Day","region":"Mongolia","date":"2024-03-08"},{"id":"20240318_l0elsdc5nnrj2a9n7k3fo5uo7g","status":"confirmed","summary":"Soldiers\' Day","region":"Mongolia","date":"2024-03-18"},{"id":"20240407_ansck13gq0n78psmm21211h7ho","status":"confirmed","summary":"Health Day","region":"Mongolia","date":"2024-04-07"},{"id":"20240426_24fvv8ie1s38jpvrunlll8eons","status":"confirmed","summary":"Intellectual Property Day","region":"Mongolia","date":"2024-04-26"},{"id":"20240515_b2vnt2cj3ot1vocjc4207csnp0","status":"confirmed","summary":"Family Day","region":"Mongolia","date":"2024-05-15"},{"id":"20240523_h98ntvavehfqq4dg1mh9ob8hs4","status":"confirmed","summary":"Great Buddha Day","region":"Mongolia","date":"2024-05-23"},{"id":"20240601_dcu88pls969ld3rhv47b6vtfos","status":"confirmed","summary":"Children\'s Day","region":"Mongolia","date":"2024-06-01"},{"id":"20240710_k995ipardeu982vtq67jlni92o","status":"confirmed","summary":"Political Flag Day","region":"Mongolia","date":"2024-07-10"},{"id":"20240711_g778au2sfq2ta563ucnrest8ek","status":"confirmed","summary":"Naadam (National Day)","region":"Mongolia","date":"2024-07-11"},{"id":"20240712_7shrnjctfboburj319qm1v8plc","status":"confirmed","summary":"Naadam Holiday (National Day Holiday)","region":"Mongolia","date":"2024-07-12"},{"id":"20240713_4k1av47p8lo69d7jahe5nulbrg","status":"confirmed","summary":"Naadam Holiday (National Day Holiday)","region":"Mongolia","date":"2024-07-13"},{"id":"20240714_kq7m9ge5re3tes0ssncefr5vn8","status":"confirmed","summary":"Naadam Holiday (National Day Holiday)","region":"Mongolia","date":"2024-07-14"},{"id":"20240715_nniq2o86u7fd7bl48i46eqg9ik","status":"confirmed","summary":"Naadam Holiday (National Day Holiday)","region":"Mongolia","date":"2024-07-15"},{"id":"20240825_nq91vpj3aiemegv1jr6f93djvo","status":"confirmed","summary":"Youth\'s Day","region":"Mongolia","date":"2024-08-25"},{"id":"20240910_d0c1tkrkpptcopou445a7kbmqs","status":"confirmed","summary":"Repression Victims\' Day","region":"Mongolia","date":"2024-09-10"},{"id":"20241001_d5o55pfe2338r3tsiajgoco5uc","status":"confirmed","summary":"Elders\' Day","region":"Mongolia","date":"2024-10-01"},{"id":"20241029_ff9mildjsd296f6vin5moqrt8g","status":"confirmed","summary":"Capital City Day","region":"Mongolia","date":"2024-10-29"},{"id":"20241116_f8brouo1coed71c75kb64uprl0","status":"confirmed","summary":"Genghis Khan Day","region":"Mongolia","date":"2024-11-16"},{"id":"20241126_9erfgqa1kr8dbr2kuu5ufrupfg","status":"confirmed","summary":"Republic\'s Day","region":"Mongolia","date":"2024-11-26"},{"id":"20241210_mbv4e7ov20ehdo9jq2ioj4mpjk","status":"confirmed","summary":"Human Rights Day","region":"Mongolia","date":"2024-12-10"},{"id":"20241229_go1tuc6r0mev5moda407hbmvp4","status":"confirmed","summary":"Independence Day","region":"Mongolia","date":"2024-12-29"}],"Macao":[{"id":"20230101_9svg4s5p95bc47gu6gloi6n080","status":"confirmed","summary":"New Year\'s Day","region":"Macao","date":"2023-01-01"},{"id":"20230102_l5f4lgdbrj10u98osp5fuf573s","status":"confirmed","summary":"New Year Holiday","region":"Macao","date":"2023-01-02"},{"id":"20230122_s14h42ik49h6sos3fmpfu83qck","status":"confirmed","summary":"Lunar New Year (First Day)","region":"Macao","date":"2023-01-22"},{"id":"20230123_ncrncnoq60qvg3muem0at8clss","status":"confirmed","summary":"Lunar New Year (Second Day)","region":"Macao","date":"2023-01-23"},{"id":"20230124_oh24vu5js1k53ibls8fjvq3l64","status":"confirmed","summary":"Lunar New Year (Third Day)","region":"Macao","date":"2023-01-24"},{"id":"20230125_s8nql2sq6itpq30e6cg1s5e4is","status":"confirmed","summary":"Lunar New Year Holiday","region":"Macao","date":"2023-01-25"},{"id":"20230405_i1bj7pai71lt52abumrr060cd0","status":"confirmed","summary":"Cheng Ming Festival","region":"Macao","date":"2023-04-05"},{"id":"20230407_6fd985i90kpfg7avtrq1bq4jng","status":"confirmed","summary":"Good Friday","region":"Macao","date":"2023-04-07"},{"id":"20230408_8n6vk7m0kou3mq0ba8fkkoqoqs","status":"confirmed","summary":"Holy Saturday","region":"Macao","date":"2023-04-08"},{"id":"20230410_2aqe1qr5dsc4b2pfveas7m4q3g","status":"confirmed","summary":"Holy Saturday Holiday","region":"Macao","date":"2023-04-10"},{"id":"20230501_6kdnvr7es57da46b0rtn30ic30","status":"confirmed","summary":"Labor Day / May Day","region":"Macao","date":"2023-05-01"},{"id":"20230526_20rvegsgub8i93h9qgmkuhkghc","status":"confirmed","summary":"Buddha\'s Birthday","region":"Macao","date":"2023-05-26"},{"id":"20230622_s4dlgh41br7i3bvev351ug4bfc","status":"confirmed","summary":"Dragon Boat Festival","region":"Macao","date":"2023-06-22"},{"id":"20230930_02nue9kvmkgdqe90bbrtscrmes","status":"confirmed","summary":"Day after the Mid-Autumn-Festival","region":"Macao","date":"2023-09-30"},{"id":"20231001_df7nanjcd7lc87j4djqilt4j4s","status":"confirmed","summary":"National Day of the People\'s Republic of China","region":"Macao","date":"2023-10-01"},{"id":"20231002_g0lsr7ghq36h65sln3r0jrvad0","status":"confirmed","summary":"Day after PRC National Day","region":"Macao","date":"2023-10-02"},{"id":"20231004_kksa52al127cf94obrem9spg8c","status":"confirmed","summary":"PRC National Day Holiday","region":"Macao","date":"2023-10-04"},{"id":"20231023_cj86jb4ii57mn4l63snstp9lm8","status":"confirmed","summary":"Chong Yeung Festival (Festival of Ancestors)","region":"Macao","date":"2023-10-23"},{"id":"20231102_84mnihp3o937lqfrlpjgh038ig","status":"confirmed","summary":"All Soul\'s Day","region":"Macao","date":"2023-11-02"},{"id":"20231208_8grf36eb73j0uogaoa6po7vevc","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Macao","date":"2023-12-08"},{"id":"20231220_ikuv74ie3erg83sc63f3hk37ro","status":"confirmed","summary":"Macau S.A.R. Establishment Day","region":"Macao","date":"2023-12-20"},{"id":"20231222_4arknimscvq3sko4hb9t1b98ac","status":"confirmed","summary":"Winter Solstice","region":"Macao","date":"2023-12-22"},{"id":"20231224_qotmsdru83dor8j1g138o3mfhc","status":"confirmed","summary":"Christmas Eve","region":"Macao","date":"2023-12-24"},{"id":"20231225_tjkpltqsn1o4ks717p22o0hv5c","status":"confirmed","summary":"Christmas Day","region":"Macao","date":"2023-12-25"},{"id":"20231226_v1fkrectn88286fi85gg8qmh60","status":"confirmed","summary":"Christmas Eve Holiday","region":"Macao","date":"2023-12-26"},{"id":"20231231_rgqpgh2056930pj1o98s8rrkhs","status":"confirmed","summary":"New Year\'s Eve","region":"Macao","date":"2023-12-31"},{"id":"20240101_sgicv1377v3s1pk8poifrurfgg","status":"confirmed","summary":"New Year\'s Day","region":"Macao","date":"2024-01-01"},{"id":"20240209_up4b71umm0cuijer0616i0pqss","status":"confirmed","summary":"Lunar New Year Eve","region":"Macao","date":"2024-02-09"},{"id":"20240210_88vgqdvfl55h4rtpepsonoqc4c","status":"confirmed","summary":"Lunar New Year (First Day)","region":"Macao","date":"2024-02-10"},{"id":"20240211_8kegie7dqrmf75a23ejkgh9dso","status":"confirmed","summary":"Lunar New Year (Second Day)","region":"Macao","date":"2024-02-11"},{"id":"20240212_gv0bghhg0r38gnpmo7jmigpmj8","status":"confirmed","summary":"Lunar New Year (Third Day)","region":"Macao","date":"2024-02-12"},{"id":"20240213_l9tk8d1tvovqvf3bsioo9s6524","status":"confirmed","summary":"Lunar New Year Holiday","region":"Macao","date":"2024-02-13"},{"id":"20240214_a3om1p9cl43fhbb6lug1sgn6i0","status":"confirmed","summary":"Lunar New Year Holiday","region":"Macao","date":"2024-02-14"},{"id":"20240329_eclujfi6mkmb0699jlmc2hv610","status":"confirmed","summary":"Good Friday","region":"Macao","date":"2024-03-29"},{"id":"20240330_1mlg1evmsfrqkh45dug6d7pvs4","status":"confirmed","summary":"Holy Saturday","region":"Macao","date":"2024-03-30"},{"id":"20240401_hv80msj0ah09rqhok7n4vg09i0","status":"confirmed","summary":"Holy Saturday Holiday","region":"Macao","date":"2024-04-01"},{"id":"20240404_lo6j067aspmvfp62a6fkktgnlo","status":"confirmed","summary":"Cheng Ming Festival","region":"Macao","date":"2024-04-04"},{"id":"20240501_u14rrjrc8fv96rlgr4kqt80vt4","status":"confirmed","summary":"Labor Day / May Day","region":"Macao","date":"2024-05-01"},{"id":"20240515_0qr5teebj6nvlp8or422uqktn0","status":"confirmed","summary":"Buddha\'s Birthday","region":"Macao","date":"2024-05-15"},{"id":"20240610_h32uf85aeltg3j2gqmvf3phbog","status":"confirmed","summary":"Dragon Boat Festival","region":"Macao","date":"2024-06-10"},{"id":"20240918_chhs3ejmljm8cg4ikm2nq3icf0","status":"confirmed","summary":"Day after the Mid-Autumn-Festival","region":"Macao","date":"2024-09-18"},{"id":"20241001_hn97jc7esi9cihgicorfde0fv8","status":"confirmed","summary":"National Day of the People\'s Republic of China","region":"Macao","date":"2024-10-01"},{"id":"20241002_co93sj2voco5duq0js0nrsmogc","status":"confirmed","summary":"Day after PRC National Day","region":"Macao","date":"2024-10-02"},{"id":"20241011_vn14g4bjl4q53ttqo25a9a2to4","status":"confirmed","summary":"Chong Yeung Festival (Festival of Ancestors)","region":"Macao","date":"2024-10-11"},{"id":"20241102_oue3r3bml93o16imr2tnqt06ts","status":"confirmed","summary":"All Soul\'s Day","region":"Macao","date":"2024-11-02"},{"id":"20241104_eompbov14ushupp6dvse2a5blk","status":"confirmed","summary":"All Soul\'s Day Holiday","region":"Macao","date":"2024-11-04"},{"id":"20241208_eu6jucbk2dnfhcuhmohdjtdio8","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Macao","date":"2024-12-08"},{"id":"20241209_gr0on6qdr9m084ko78cne0f270","status":"confirmed","summary":"Feast of the Immaculate Conception Holiday","region":"Macao","date":"2024-12-09"},{"id":"20241220_qstma9abbh3gk24a717an1vnbs","status":"confirmed","summary":"Macau S.A.R. Establishment Day","region":"Macao","date":"2024-12-20"},{"id":"20241221_7d4d1jp58ehscd714rhp77efpg","status":"confirmed","summary":"Winter Solstice","region":"Macao","date":"2024-12-21"},{"id":"20241223_nd0qpdkvb14s12bh28jlgbv2f8","status":"confirmed","summary":"Winter Solstice Holiday","region":"Macao","date":"2024-12-23"},{"id":"20241224_vur9hgcsjrglamsv1u43hsomls","status":"confirmed","summary":"Christmas Eve","region":"Macao","date":"2024-12-24"},{"id":"20241225_2jkbd1sqvrb92o5eu7hpjvnn0s","status":"confirmed","summary":"Christmas Day","region":"Macao","date":"2024-12-25"},{"id":"20241231_79lpg6uu3iqsks1dirmo286m28","status":"confirmed","summary":"New Year\'s Eve Afternoon","region":"Macao","date":"2024-12-31"},{"id":"20241231_r7vl8cvpmr55fo8mi04oun4etk","status":"confirmed","summary":"New Year\'s Eve","region":"Macao","date":"2024-12-31"}],"Northern Mariana Islands":[{"id":"20230101_gak7e6bmikb51gheit93ba92d8","status":"confirmed","summary":"New Year\'s Day","region":"Northern Mariana Islands","date":"2023-01-01"},{"id":"20230102_150ed82jt2j0v6aa9lu18vtss8","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Northern Mariana Islands","date":"2023-01-02"},{"id":"20230116_s54t32k2f664jhpgl6r8r1n30k","status":"confirmed","summary":"Martin Luther King Jr. Day","region":"Northern Mariana Islands","date":"2023-01-16"},{"id":"20230220_llgs587h58tqoqodidqr80i6a4","status":"confirmed","summary":"President\'s Day","region":"Northern Mariana Islands","date":"2023-02-20"},{"id":"20230324_k9qt1s2pn0pd02rl4goqcgc52s","status":"confirmed","summary":"Commonwealth Covenant Day","region":"Northern Mariana Islands","date":"2023-03-24"},{"id":"20230407_p0nnlarem32hjbl543k7a6uljk","status":"confirmed","summary":"Good Friday","region":"Northern Mariana Islands","date":"2023-04-07"},{"id":"20230529_rnp2fl6vmu9nfm9uhe4qc09luc","status":"confirmed","summary":"Memorial Day","region":"Northern Mariana Islands","date":"2023-05-29"},{"id":"20230619_c2lrniq9vp59mv1gnojc3pti0o","status":"confirmed","summary":"Juneteenth","region":"Northern Mariana Islands","date":"2023-06-19"},{"id":"20230704_hj2jhf75r2jkset6b0877b8np0","status":"confirmed","summary":"Independence Day","region":"Northern Mariana Islands","date":"2023-07-04"},{"id":"20230904_k20lt1ih0g107rfvconm0onu44","status":"confirmed","summary":"Labor Day","region":"Northern Mariana Islands","date":"2023-09-04"},{"id":"20231009_6gsj1kk7gr2tvsrgdsusbnimg0","status":"confirmed","summary":"Commonwealth Cultural Day","region":"Northern Mariana Islands","date":"2023-10-09"},{"id":"20231103_hj6ts34gk1hg93bg46v8t86g6c","status":"confirmed","summary":"Day off for Citizenship Day","region":"Northern Mariana Islands","date":"2023-11-03"},{"id":"20231104_2gf2mdsi5br4f343abvdr01gns","status":"confirmed","summary":"Citizenship Day","region":"Northern Mariana Islands","date":"2023-11-04"},{"id":"20231110_ippcafv72b28a2ltibhf01n2ps","status":"confirmed","summary":"Day off for Veterans Day","region":"Northern Mariana Islands","date":"2023-11-10"},{"id":"20231111_gr86mu078re6dsv04c8o07k1k8","status":"confirmed","summary":"Veterans Day","region":"Northern Mariana Islands","date":"2023-11-11"},{"id":"20231123_vnharuqnmgha029hve57meolhs","status":"confirmed","summary":"Thanksgiving Day","region":"Northern Mariana Islands","date":"2023-11-23"},{"id":"20231208_qbbe1lqau34prrqpfiv41a0cj4","status":"confirmed","summary":"Constitution Day","region":"Northern Mariana Islands","date":"2023-12-08"},{"id":"20231225_s51t3558l44s7hqn6m3b8fkqqg","status":"confirmed","summary":"Christmas Day","region":"Northern Mariana Islands","date":"2023-12-25"},{"id":"20240101_45q18r95p0dsaibpto4c5l9jk8","status":"confirmed","summary":"New Year\'s Day","region":"Northern Mariana Islands","date":"2024-01-01"},{"id":"20240115_1kn6nc9s9m4pn6e5n9hbji6kh0","status":"confirmed","summary":"Martin Luther King Jr. Day","region":"Northern Mariana Islands","date":"2024-01-15"},{"id":"20240219_289i22unjqi6jjgpkfe8oue6q8","status":"confirmed","summary":"President\'s Day","region":"Northern Mariana Islands","date":"2024-02-19"},{"id":"20240324_rb53cmuo58oiijss9plu2hi69g","status":"confirmed","summary":"Commonwealth Covenant Day","region":"Northern Mariana Islands","date":"2024-03-24"},{"id":"20240325_tlsnof4fpjjkf5s3d3ua4ks8jo","status":"confirmed","summary":"Day off for Commonwealth Covenant Day","region":"Northern Mariana Islands","date":"2024-03-25"},{"id":"20240329_1gn79ods4q7ivh90r3qo1vseuo","status":"confirmed","summary":"Good Friday","region":"Northern Mariana Islands","date":"2024-03-29"},{"id":"20240527_4s95fu0750nu6ckle7iliotd84","status":"confirmed","summary":"Memorial Day","region":"Northern Mariana Islands","date":"2024-05-27"},{"id":"20240619_djitidn1mdd0i4ko8dqgiafal0","status":"confirmed","summary":"Juneteenth","region":"Northern Mariana Islands","date":"2024-06-19"},{"id":"20240704_r8r5g0vs8p26qt0anv0adjmm1k","status":"confirmed","summary":"Independence Day","region":"Northern Mariana Islands","date":"2024-07-04"},{"id":"20240902_et54ehd3svfl231ch66v7f7nlo","status":"confirmed","summary":"Labor Day","region":"Northern Mariana Islands","date":"2024-09-02"},{"id":"20241014_pkeuttr3fjf4f0mrgg20ooq7ns","status":"confirmed","summary":"Commonwealth Cultural Day","region":"Northern Mariana Islands","date":"2024-10-14"},{"id":"20241104_e7jncnslpvtjfl2f0kcvpiar6g","status":"confirmed","summary":"Citizenship Day","region":"Northern Mariana Islands","date":"2024-11-04"},{"id":"20241111_a1ueu3sc3a5m77d3c0btdga1v8","status":"confirmed","summary":"Veterans Day","region":"Northern Mariana Islands","date":"2024-11-11"},{"id":"20241128_9tna6h1rqoi5eenqbacn0vovgk","status":"confirmed","summary":"Thanksgiving Day","region":"Northern Mariana Islands","date":"2024-11-28"},{"id":"20241208_1irsiste03k0mp10m6ls03rn7g","status":"confirmed","summary":"Constitution Day","region":"Northern Mariana Islands","date":"2024-12-08"},{"id":"20241209_5ho6c4j2ldkfkdmvmvhcklqtm4","status":"confirmed","summary":"Day off for Constitution Day","region":"Northern Mariana Islands","date":"2024-12-09"},{"id":"20241225_bbao208bg704pi5gvcjgsq7f3s","status":"confirmed","summary":"Christmas Day","region":"Northern Mariana Islands","date":"2024-12-25"}],"Martinique":[{"id":"20230101_687dgvmblj2q7nbh3jggomjb6s","status":"confirmed","summary":"New Year","region":"Martinique","date":"2023-01-01"},{"id":"20230220_jc0888j6ioqt8o2gogk4iifmhk","status":"confirmed","summary":"Carnival / Shrove Monday","region":"Martinique","date":"2023-02-20"},{"id":"20230221_91qhr33ckeovlffl3rigknrdc0","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"Martinique","date":"2023-02-21"},{"id":"20230222_1cjkkoacta44nd4v4iuus6934g","status":"confirmed","summary":"Carnival / Ash Wednesday","region":"Martinique","date":"2023-02-22"},{"id":"20230319_1dtdes88avp2ha56mo491kr0gs","status":"confirmed","summary":"Laetare Sunday","region":"Martinique","date":"2023-03-19"},{"id":"20230407_9egp5vchhm02h46m7vk5air74s","status":"confirmed","summary":"Good Friday","region":"Martinique","date":"2023-04-07"},{"id":"20230409_3dcupvfbq0h4pk4k2tdmhupu8o","status":"confirmed","summary":"Easter Sunday","region":"Martinique","date":"2023-04-09"},{"id":"20230410_ktsvi4aik2piof26frajoan9e0","status":"confirmed","summary":"Easter Monday","region":"Martinique","date":"2023-04-10"},{"id":"20230501_gjctfqimg5h8fgj8nfkinlrdn8","status":"confirmed","summary":"Labor Day","region":"Martinique","date":"2023-05-01"},{"id":"20230508_dafs8rqjp6i0ns4pq6s3u2cbbc","status":"confirmed","summary":"Victory Day","region":"Martinique","date":"2023-05-08"},{"id":"20230518_1qmrn10n8j6r1dau63kcelsvl8","status":"confirmed","summary":"Ascension Day","region":"Martinique","date":"2023-05-18"},{"id":"20230522_3gferrd6u0g163q5ali466pfr4","status":"confirmed","summary":"Abolition Day","region":"Martinique","date":"2023-05-22"},{"id":"20230528_ttoqv66rr1ej822i9h5mntofj0","status":"confirmed","summary":"Whit Sunday","region":"Martinique","date":"2023-05-28"},{"id":"20230529_6rtvu6alpka1f0gtk3ck83162s","status":"confirmed","summary":"Whit Monday","region":"Martinique","date":"2023-05-29"},{"id":"20230714_d9glb7q93deaucha8hl6u2rid8","status":"confirmed","summary":"Bastille Day","region":"Martinique","date":"2023-07-14"},{"id":"20230815_u6oikunju0uo275j0r47mjn8jk","status":"confirmed","summary":"Assumption of Mary","region":"Martinique","date":"2023-08-15"},{"id":"20231101_u9fqdgf4ttg35ptg21n3dhrnjg","status":"confirmed","summary":"All Saints\' Day","region":"Martinique","date":"2023-11-01"},{"id":"20231111_7irfov93j5auuvugcfr9iekngo","status":"confirmed","summary":"Armistice Day","region":"Martinique","date":"2023-11-11"},{"id":"20231225_iugp627tvdnq189u3r486tj0ls","status":"confirmed","summary":"Christmas Day","region":"Martinique","date":"2023-12-25"},{"id":"20231231_llbishnj3v5oq6333i7p722tmg","status":"confirmed","summary":"New Year\'s Eve","region":"Martinique","date":"2023-12-31"},{"id":"20240101_10q6qpmjbql5qfb01pf19egffg","status":"confirmed","summary":"New Year","region":"Martinique","date":"2024-01-01"},{"id":"20240212_iisnfj7gc2pvc18u1dkahgn7uc","status":"confirmed","summary":"Carnival / Shrove Monday","region":"Martinique","date":"2024-02-12"},{"id":"20240213_7428nqup5eqt3u7k7iehfi4l14","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"Martinique","date":"2024-02-13"},{"id":"20240214_crfr9c9d5o1dvdtjj6pi2o1kqg","status":"confirmed","summary":"Carnival / Ash Wednesday","region":"Martinique","date":"2024-02-14"},{"id":"20240310_6rgaik9aqscak1fopqd06lik1g","status":"confirmed","summary":"Laetare Sunday","region":"Martinique","date":"2024-03-10"},{"id":"20240329_0frisv0kdogevqm0kvhdnqr9l8","status":"confirmed","summary":"Good Friday","region":"Martinique","date":"2024-03-29"},{"id":"20240331_a81qa8va7pheade3tqh6jaief0","status":"confirmed","summary":"Easter Sunday","region":"Martinique","date":"2024-03-31"},{"id":"20240401_03blflafrefdham1p0mb7l443c","status":"confirmed","summary":"Easter Monday","region":"Martinique","date":"2024-04-01"},{"id":"20240501_pli48g8148hthq6q8a1cnrfi8s","status":"confirmed","summary":"Labor Day","region":"Martinique","date":"2024-05-01"},{"id":"20240508_cgf407dpv3f7m34eufut1aj5s8","status":"confirmed","summary":"Victory Day","region":"Martinique","date":"2024-05-08"},{"id":"20240509_hj04onp58qf99dh551as9shpeo","status":"confirmed","summary":"Ascension Day","region":"Martinique","date":"2024-05-09"},{"id":"20240519_6cm4v4grqrv9l2v94eamj2rtbg","status":"confirmed","summary":"Whit Sunday","region":"Martinique","date":"2024-05-19"},{"id":"20240520_j7jqeeuis8or8b7ama3puqodoo","status":"confirmed","summary":"Whit Monday","region":"Martinique","date":"2024-05-20"},{"id":"20240522_k7rrk4bgvoq4vdnooabm6m3o38","status":"confirmed","summary":"Abolition Day","region":"Martinique","date":"2024-05-22"},{"id":"20240714_foh8eu2msj12r7cj5flucsp2gg","status":"confirmed","summary":"Bastille Day","region":"Martinique","date":"2024-07-14"},{"id":"20240815_8e4hddfk8n427dvls0kkscj8ko","status":"confirmed","summary":"Assumption of Mary","region":"Martinique","date":"2024-08-15"},{"id":"20241101_5kik7tj13vnv332nqvq051ods0","status":"confirmed","summary":"All Saints\' Day","region":"Martinique","date":"2024-11-01"},{"id":"20241111_lq89dp8fe04f1forqvo94jenr0","status":"confirmed","summary":"Armistice Day","region":"Martinique","date":"2024-11-11"},{"id":"20241225_j698bqc6a8rqtnhdehbinptpss","status":"confirmed","summary":"Christmas Day","region":"Martinique","date":"2024-12-25"},{"id":"20241231_r211su4qj3mei770e81idc9q0o","status":"confirmed","summary":"New Year\'s Eve","region":"Martinique","date":"2024-12-31"}],"Mauritania":[{"id":"20230101_46k3cdgo72kp6e3c47akql4kfk","status":"confirmed","summary":"New Year\'s Day","region":"Mauritania","date":"2023-01-01"},{"id":"20230323_628k1cglgf4b0vqi074i1p600k","status":"confirmed","summary":"Ramadan Start","region":"Mauritania","date":"2023-03-23"},{"id":"20230421_8ne0du73qatf5c6o0cfhqqskvg","status":"confirmed","summary":"Eid ul-Fitr","region":"Mauritania","date":"2023-04-21"},{"id":"20230424_p6o9le4o00lvlmb4j1203fqfd4","status":"confirmed","summary":"Eid ul-Fitr Holiday","region":"Mauritania","date":"2023-04-24"},{"id":"20230501_3pkvp60gelskd43fheb5gap7gc","status":"confirmed","summary":"Labor Day / May Day","region":"Mauritania","date":"2023-05-01"},{"id":"20230525_6ecgnku5ko4be4cohdc7tm1004","status":"confirmed","summary":"Africa Day","region":"Mauritania","date":"2023-05-25"},{"id":"20230628_v3m7kok9v9o7ep7fc8onjv9cug","status":"confirmed","summary":"Eid al-Adha","region":"Mauritania","date":"2023-06-28"},{"id":"20230719_04e7f8tjej4n6l4pu0ul014rfk","status":"confirmed","summary":"Muharram/Islamic New Year","region":"Mauritania","date":"2023-07-19"},{"id":"20230927_gp3g55nkc4pgt21jbb77uha1tc","status":"confirmed","summary":"Milad un Nabi (Mawlid)","region":"Mauritania","date":"2023-09-27"},{"id":"20231128_4v6g4pfkaihj6je5kjkt2br5h4","status":"confirmed","summary":"Independence Day","region":"Mauritania","date":"2023-11-28"},{"id":"20240101_s7eua46fqr3srk7achah545ne4","status":"confirmed","summary":"New Year\'s Day","region":"Mauritania","date":"2024-01-01"},{"id":"20240311_1mbb1pievso12endp7rg2ipni8","status":"confirmed","summary":"Ramadan Start","region":"Mauritania","date":"2024-03-11"},{"id":"20240410_jrf8c8slaqiv283ceb0e6p0ah4","status":"confirmed","summary":"Eid ul-Fitr","region":"Mauritania","date":"2024-04-10"},{"id":"20240501_scn2avs0kj2n13lg9a9d6lrh08","status":"confirmed","summary":"Labor Day / May Day","region":"Mauritania","date":"2024-05-01"},{"id":"20240525_8gf3lleabetumkv2vb5midh72g","status":"confirmed","summary":"Africa Day","region":"Mauritania","date":"2024-05-25"},{"id":"20240617_1k55v83p6atubjl4h6o550m1ds","status":"confirmed","summary":"Eid al-Adha","region":"Mauritania","date":"2024-06-17"},{"id":"20240708_jabmust7jssn67931fcbb2f13g","status":"confirmed","summary":"Muharram/Islamic New Year","region":"Mauritania","date":"2024-07-08"},{"id":"20240916_v9irl1sgc9fsnt8fjtcb87fcsk","status":"confirmed","summary":"Milad un Nabi (Mawlid)","region":"Mauritania","date":"2024-09-16"},{"id":"20241128_nrss9d1lsmsq4nfsk0ncj0d9sg","status":"confirmed","summary":"Independence Day","region":"Mauritania","date":"2024-11-28"}],"Montserrat":[{"id":"20230101_kb19ek1rji0uc24jcjta8urd44","status":"confirmed","summary":"New Year\'s Day","region":"Montserrat","date":"2023-01-01"},{"id":"20230102_140o3hd0q6hnk8ikmpjph5ep84","status":"confirmed","summary":"Festival Day observed","region":"Montserrat","date":"2023-01-02"},{"id":"20230103_rqh1s0sqgdlustlete2v2qdqjg","status":"confirmed","summary":"New Year\'s Day observed","region":"Montserrat","date":"2023-01-03"},{"id":"20230317_eh5u7ru1e19bhie0k5h1sgm404","status":"confirmed","summary":"St. Patrick\'s Day","region":"Montserrat","date":"2023-03-17"},{"id":"20230407_brtqunb8ptkjr0lg24dc7nucmk","status":"confirmed","summary":"Good Friday","region":"Montserrat","date":"2023-04-07"},{"id":"20230410_c7ergdgp0t1q7ci38nslamserk","status":"confirmed","summary":"Easter Monday","region":"Montserrat","date":"2023-04-10"},{"id":"20230501_t41bv9f4209v4bcd5pjfo0jtk8","status":"confirmed","summary":"Labour Day","region":"Montserrat","date":"2023-05-01"},{"id":"20230506_dlt273nrjii1fotbcds54gria8","status":"confirmed","summary":"Coronation of King Charles III","region":"Montserrat","date":"2023-05-06"},{"id":"20230508_ugsch44cj8s8f0d2egesabolrs","status":"confirmed","summary":"Holiday for the Coronation of King Charles III","region":"Montserrat","date":"2023-05-08"},{"id":"20230529_7rejkieoel3dnes77jvtijp62g","status":"confirmed","summary":"Whit Monday","region":"Montserrat","date":"2023-05-29"},{"id":"20230612_kbb86qasfng0puoldcmn2ge2k0","status":"confirmed","summary":"King’s Birthday Holiday","region":"Montserrat","date":"2023-06-12"},{"id":"20230807_l795j3f494b5a8a4cmt6dajmls","status":"confirmed","summary":"Emancipation Day","region":"Montserrat","date":"2023-08-07"},{"id":"20231225_cqmsq5oua1qemrvoslumnj59gg","status":"confirmed","summary":"Christmas Day","region":"Montserrat","date":"2023-12-25"},{"id":"20231226_ciujtn0hb003ri0jm6953o4e4k","status":"confirmed","summary":"Boxing Day","region":"Montserrat","date":"2023-12-26"},{"id":"20231231_7i1okg96vqct3d926rjnl5flps","status":"confirmed","summary":"Festival Day","region":"Montserrat","date":"2023-12-31"},{"id":"20240101_mj706o0s6ctfh96k84oukdgep4","status":"confirmed","summary":"Festival Day observed","region":"Montserrat","date":"2024-01-01"},{"id":"20240101_vvi4cig55etvp37ear9rgd7lms","status":"confirmed","summary":"New Year\'s Day","region":"Montserrat","date":"2024-01-01"},{"id":"20240102_hrrq3ko2c384l97bshodt6j77c","status":"confirmed","summary":"New Year\'s Day observed","region":"Montserrat","date":"2024-01-02"},{"id":"20240317_vi1ss0ve4sns6djs5cbfvn90t0","status":"confirmed","summary":"St. Patrick\'s Day","region":"Montserrat","date":"2024-03-17"},{"id":"20240318_u35o0gs2qeelna7b0ukhv1euac","status":"confirmed","summary":"St. Patrick\'s Day observed","region":"Montserrat","date":"2024-03-18"},{"id":"20240329_3vilfkat16neabc0bsrojkqgj4","status":"confirmed","summary":"Good Friday","region":"Montserrat","date":"2024-03-29"},{"id":"20240401_4kgouhbgk37omaiaj5110371h8","status":"confirmed","summary":"Easter Monday","region":"Montserrat","date":"2024-04-01"},{"id":"20240506_08fscjmlanaaa3a91mp6qf4nus","status":"confirmed","summary":"Labour Day","region":"Montserrat","date":"2024-05-06"},{"id":"20240520_a2eju3klmm6gao0g7kigqmmmok","status":"confirmed","summary":"Whit Monday","region":"Montserrat","date":"2024-05-20"},{"id":"20240610_pig6ji8na29t6ctlp61dn1rcmc","status":"confirmed","summary":"King’s Birthday Holiday","region":"Montserrat","date":"2024-06-10"},{"id":"20240805_4bj23u7435vtffefpljhkgb8h8","status":"confirmed","summary":"Emancipation Day","region":"Montserrat","date":"2024-08-05"},{"id":"20241225_d7ulgshebni1vuca8dn8t0d9rg","status":"confirmed","summary":"Christmas Day","region":"Montserrat","date":"2024-12-25"},{"id":"20241226_ath7elrefqcekc7kcm32me24a0","status":"confirmed","summary":"Boxing Day","region":"Montserrat","date":"2024-12-26"},{"id":"20241231_5envcb9dnvt8gvvp1tj83e0d0s","status":"confirmed","summary":"Festival Day","region":"Montserrat","date":"2024-12-31"}],"Malta":[{"id":"20230101_2tiustiu85l0d7dr3nc3sf7t8k","status":"confirmed","summary":"New Year\'s Day","region":"Malta","date":"2023-01-01"},{"id":"20230210_mu39l49of5ate09g7o4u7nrplo","status":"confirmed","summary":"Feast of Saint Paul\'s Shipwreck","region":"Malta","date":"2023-02-10"},{"id":"20230319_k3pnsaa7f08mbbk95epq5veuns","status":"confirmed","summary":"Feast of Saint Joseph","region":"Malta","date":"2023-03-19"},{"id":"20230331_pmerttsfftm69ltn9sntdlnjfg","status":"confirmed","summary":"Freedom Day","region":"Malta","date":"2023-03-31"},{"id":"20230407_sm3d2ul098numcc9u5alu2js00","status":"confirmed","summary":"Good Friday","region":"Malta","date":"2023-04-07"},{"id":"20230409_4jevprhjmkv3269dthn5bf9efg","status":"confirmed","summary":"Easter Sunday","region":"Malta","date":"2023-04-09"},{"id":"20230410_4ing4kods1jgmg1uuklf53qj58","status":"confirmed","summary":"Easter Monday","region":"Malta","date":"2023-04-10"},{"id":"20230410_dlg5qrfbr0ftq04tb8auipu6r0","status":"confirmed","summary":"Bank Holiday","region":"Malta","date":"2023-04-10"},{"id":"20230501_pf88qjb2vh3drotfi0h8a046ps","status":"confirmed","summary":"Labour Day/May Day","region":"Malta","date":"2023-05-01"},{"id":"20230514_1a9nh7qr5uvvk5i3gnqrvsm6m8","status":"confirmed","summary":"Mothers\' Day","region":"Malta","date":"2023-05-14"},{"id":"20230607_518lqm2s3fg537m9u7mmoo71tk","status":"confirmed","summary":"Sette Giugno","region":"Malta","date":"2023-06-07"},{"id":"20230618_8s22tkbad7h5c5lp0gk4vt7408","status":"confirmed","summary":"Fathers\' Day","region":"Malta","date":"2023-06-18"},{"id":"20230629_6gfsm3f8htmfaudki3uoc6ig50","status":"confirmed","summary":"Feast of Saints Peter and Paul","region":"Malta","date":"2023-06-29"},{"id":"20230815_nucb4pv92vv59ui6h7211eiqvc","status":"confirmed","summary":"The Feast of Mary\'s Assumption","region":"Malta","date":"2023-08-15"},{"id":"20230908_6fetc5b6ugjj8dm01he2ilkts4","status":"confirmed","summary":"The Feast of Our Lady of Victories","region":"Malta","date":"2023-09-08"},{"id":"20230921_95rdm81bmvq398q6s14stkq7q8","status":"confirmed","summary":"Independence Day","region":"Malta","date":"2023-09-21"},{"id":"20231208_2bjcl13vlkdcjg45gn3pibs1uc","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Malta","date":"2023-12-08"},{"id":"20231213_itcpmuggt0564uiauoloukj6cs","status":"confirmed","summary":"Republic Day","region":"Malta","date":"2023-12-13"},{"id":"20231224_1u2951vpv755vldsob52nvl07g","status":"confirmed","summary":"Christmas Eve","region":"Malta","date":"2023-12-24"},{"id":"20231225_b1c4ttneb1l1252f2vucnga0d8","status":"confirmed","summary":"Christmas Day","region":"Malta","date":"2023-12-25"},{"id":"20231226_aiitve25pu36n9v2rj3t54kjb0","status":"confirmed","summary":"Boxing Day","region":"Malta","date":"2023-12-26"},{"id":"20231226_nvres6t8nc5ipuup3gh9gbbds0","status":"confirmed","summary":"Bank Holiday","region":"Malta","date":"2023-12-26"},{"id":"20231231_agfi2noj0n05kgop1ttfa4nfs8","status":"confirmed","summary":"New Year\'s Eve","region":"Malta","date":"2023-12-31"},{"id":"20240101_9n8d6im4egoit8mgctvrg5htk8","status":"confirmed","summary":"New Year\'s Day","region":"Malta","date":"2024-01-01"},{"id":"20240210_e9rpm8d100u2nhph9acgsgjhp0","status":"confirmed","summary":"Feast of Saint Paul\'s Shipwreck","region":"Malta","date":"2024-02-10"},{"id":"20240319_tn7mk0ausf3lvqhu2dikik67q8","status":"confirmed","summary":"Feast of Saint Joseph","region":"Malta","date":"2024-03-19"},{"id":"20240329_hv7ej4duommkl0hk6f4fvekct0","status":"confirmed","summary":"Good Friday","region":"Malta","date":"2024-03-29"},{"id":"20240331_0uu70hhs97ac0vk5eos4c01nr8","status":"confirmed","summary":"Freedom Day","region":"Malta","date":"2024-03-31"},{"id":"20240331_tiodjpvd9s2njhf5ncubs792bc","status":"confirmed","summary":"Easter Sunday","region":"Malta","date":"2024-03-31"},{"id":"20240401_09el8o1q5v348ki45fpbde6smg","status":"confirmed","summary":"Bank Holiday","region":"Malta","date":"2024-04-01"},{"id":"20240401_eu031c43bu8kohu7jh958k3ko4","status":"confirmed","summary":"Easter Monday","region":"Malta","date":"2024-04-01"},{"id":"20240501_g0fqkv40bbrtgoktfl1lh7qr1o","status":"confirmed","summary":"Labour Day/May Day","region":"Malta","date":"2024-05-01"},{"id":"20240512_38fla1u15i037uttd7gp7qufg8","status":"confirmed","summary":"Mothers\' Day","region":"Malta","date":"2024-05-12"},{"id":"20240607_abdr3kfjq20ishpn4cb41nrge8","status":"confirmed","summary":"Sette Giugno","region":"Malta","date":"2024-06-07"},{"id":"20240616_rs70njr8b9eg4m72tkj15q8ig0","status":"confirmed","summary":"Fathers\' Day","region":"Malta","date":"2024-06-16"},{"id":"20240629_7c28didp6nomblai5lfi0hol3g","status":"confirmed","summary":"Feast of Saints Peter and Paul","region":"Malta","date":"2024-06-29"},{"id":"20240815_qb4tuds0iarknc0cml51mslpe0","status":"confirmed","summary":"The Feast of Mary\'s Assumption","region":"Malta","date":"2024-08-15"},{"id":"20240908_hop0oc7p4072ivrlugnln3qjes","status":"confirmed","summary":"The Feast of Our Lady of Victories","region":"Malta","date":"2024-09-08"},{"id":"20240921_nu0nk0ft88d0nl8lu39a4kni2s","status":"confirmed","summary":"Independence Day","region":"Malta","date":"2024-09-21"},{"id":"20241208_h23riqmd7i20bojanf15cmo2vg","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Malta","date":"2024-12-08"},{"id":"20241213_pkqkl1u23uapilvrqgiolup40k","status":"confirmed","summary":"Republic Day","region":"Malta","date":"2024-12-13"},{"id":"20241224_99me1fkqvvesls812guhn162gk","status":"confirmed","summary":"Christmas Eve","region":"Malta","date":"2024-12-24"},{"id":"20241225_8vp4705qj1r9pd28qssmbvt454","status":"confirmed","summary":"Christmas Day","region":"Malta","date":"2024-12-25"},{"id":"20241226_f1mev5705u6fve6f9h9b0cvdt8","status":"confirmed","summary":"Boxing Day","region":"Malta","date":"2024-12-26"},{"id":"20241226_gjrc81s1hn2ouhjko888k3i2jo","status":"confirmed","summary":"Bank Holiday","region":"Malta","date":"2024-12-26"},{"id":"20241231_rgjssm81meanafioqhpmqj448o","status":"confirmed","summary":"New Year\'s Eve","region":"Malta","date":"2024-12-31"}],"Mauritius":[{"id":"20230101_oovbi85id502rkks2ml0ol0e74","status":"confirmed","summary":"New Year","region":"Mauritius","date":"2023-01-01"},{"id":"20230102_02ltr8iupqmcrdbuu4k0smk3u4","status":"confirmed","summary":"New Year (Day 2)","region":"Mauritius","date":"2023-01-02"},{"id":"20230122_9p8sec2r57b1ulk4t779bdlppc","status":"confirmed","summary":"Chinese Spring Festival","region":"Mauritius","date":"2023-01-22"},{"id":"20230201_oq6rsg4r6sfd91rpj4sg90768o","status":"confirmed","summary":"Abolition of Slavery","region":"Mauritius","date":"2023-02-01"},{"id":"20230204_utetcu61s55inro6h45e4iplsg","status":"confirmed","summary":"Thaipoosam Cavadee","region":"Mauritius","date":"2023-02-04"},{"id":"20230218_8nd1md84l210334s07iua2tc2g","status":"confirmed","summary":"Maha Shivaratree","region":"Mauritius","date":"2023-02-18"},{"id":"20230312_bpirlrubnj3qb1v5dq43jvnffg","status":"confirmed","summary":"National Day","region":"Mauritius","date":"2023-03-12"},{"id":"20230322_s4jpl2eqf8fua1e6gq6910p2r8","status":"confirmed","summary":"Ougadi","region":"Mauritius","date":"2023-03-22"},{"id":"20230324_oift98auq05dj1m2u8lm1pa86o","status":"confirmed","summary":"Ramadan Start","region":"Mauritius","date":"2023-03-24"},{"id":"20230422_au2o599ogoqdsls5aqfe6hgaps","status":"confirmed","summary":"Eid al-Fitr","region":"Mauritius","date":"2023-04-22"},{"id":"20230501_u42m57c68jfah6ncbobvj5jmes","status":"confirmed","summary":"Labour Day","region":"Mauritius","date":"2023-05-01"},{"id":"20230528_arfd2kksq9trff0i95lqakdqq4","status":"confirmed","summary":"Mother\'s Day","region":"Mauritius","date":"2023-05-28"},{"id":"20230618_v51dp6mnn27id6aone65nlakk4","status":"confirmed","summary":"Father\'s Day","region":"Mauritius","date":"2023-06-18"},{"id":"20230920_k111m9dl0f3ovvtr12mkqpaafk","status":"confirmed","summary":"Ganesh Chaturthi","region":"Mauritius","date":"2023-09-20"},{"id":"20231101_8kpu3lcgc1gsf4g9kadtnvnhvc","status":"confirmed","summary":"All Saints Day","region":"Mauritius","date":"2023-11-01"},{"id":"20231102_1ad67e5g2tfk9n3sid7ee4hv4c","status":"confirmed","summary":"Arrival of Indentured Labourers","region":"Mauritius","date":"2023-11-02"},{"id":"20231112_v76mo6u9843g0vopge8eadkdts","status":"confirmed","summary":"Divali","region":"Mauritius","date":"2023-11-12"},{"id":"20231225_f6jl1jl1qmdtmpctikr7slemrc","status":"confirmed","summary":"Christmas Day","region":"Mauritius","date":"2023-12-25"},{"id":"20240101_84lier0l04k35aoa09f8ijqf98","status":"confirmed","summary":"New Year","region":"Mauritius","date":"2024-01-01"},{"id":"20240102_nfvp5vrbkab38p6aiak1ap1r2c","status":"confirmed","summary":"New Year (Day 2)","region":"Mauritius","date":"2024-01-02"},{"id":"20240125_uf795orlvcls0bhlajos9ov7qk","status":"confirmed","summary":"Thaipoosam Cavadee","region":"Mauritius","date":"2024-01-25"},{"id":"20240201_c0a1d2dilvk5c278efv6aaj02s","status":"confirmed","summary":"Abolition of Slavery","region":"Mauritius","date":"2024-02-01"},{"id":"20240210_sb4016mivnm11oapeolldbdjv4","status":"confirmed","summary":"Chinese Spring Festival","region":"Mauritius","date":"2024-02-10"},{"id":"20240308_b6ojsvb7dtjcjnt5323u2kssto","status":"confirmed","summary":"Maha Shivaratree","region":"Mauritius","date":"2024-03-08"},{"id":"20240311_pm1frican5v3kij494hqjh3oa4","status":"confirmed","summary":"Ramadan Start","region":"Mauritius","date":"2024-03-11"},{"id":"20240312_ulbd251dslaibttb87hnh5ibf0","status":"confirmed","summary":"National Day","region":"Mauritius","date":"2024-03-12"},{"id":"20240409_p93io90q3g5dnc5lh9g3iapb30","status":"confirmed","summary":"Ougadi","region":"Mauritius","date":"2024-04-09"},{"id":"20240410_il5f6j6jrb6nbikte0mjg1csfc","status":"confirmed","summary":"Eid al-Fitr","region":"Mauritius","date":"2024-04-10"},{"id":"20240501_35gp2rckq3lr1aa4dibuidls9k","status":"confirmed","summary":"Labour Day","region":"Mauritius","date":"2024-05-01"},{"id":"20240526_rqkr9t8hgispho0gt9k0l75n6g","status":"confirmed","summary":"Mother\'s Day","region":"Mauritius","date":"2024-05-26"},{"id":"20240616_v5u13srk01hm83tmu0gnnv5g4o","status":"confirmed","summary":"Father\'s Day","region":"Mauritius","date":"2024-06-16"},{"id":"20240815_fpe478q2r1pkmtaqkgrlv35jo4","status":"confirmed","summary":"Assumption of Mary","region":"Mauritius","date":"2024-08-15"},{"id":"20240908_pf5mveassbqe115ejvel6vvc7c","status":"confirmed","summary":"Ganesh Chaturthi","region":"Mauritius","date":"2024-09-08"},{"id":"20241031_h3sgj379vqq9rkeisfa34u1o0g","status":"confirmed","summary":"Divali","region":"Mauritius","date":"2024-10-31"},{"id":"20241102_7nol3hijfntv5v8apij9223klo","status":"confirmed","summary":"Arrival of Indentured Labourers","region":"Mauritius","date":"2024-11-02"},{"id":"20241225_pr0qdcvvbim1fljdrmhnmpv814","status":"confirmed","summary":"Christmas Day","region":"Mauritius","date":"2024-12-25"}],"Maldives":[{"id":"20230101_r4oevv9j40n33vqnljsugmck2o","status":"confirmed","summary":"New Year\'s Day","region":"Maldives","date":"2023-01-01"},{"id":"20230206_vlscl0mff12e8pbiro1m8ii7r0","status":"confirmed","summary":"Public Holiday","region":"Maldives","date":"2023-02-06"},{"id":"20230323_ffd24ibde1s8fa39h8v927nnic","status":"confirmed","summary":"Ramadan Start","region":"Maldives","date":"2023-03-23"},{"id":"20230421_6m1h332ppltesbbss8oktqo7ks","status":"confirmed","summary":"Eid-ul-Fithr","region":"Maldives","date":"2023-04-21"},{"id":"20230422_cm25thv4c90sbc4imiv69m6mbc","status":"confirmed","summary":"Eid-ul-Fithr Holiday","region":"Maldives","date":"2023-04-22"},{"id":"20230423_099qotv58fce1ctg47nhb408g8","status":"confirmed","summary":"Eid-ul-Fithr Holiday","region":"Maldives","date":"2023-04-23"},{"id":"20230501_62njifi2oj15uj7nuru5fk0nq8","status":"confirmed","summary":"Labor Day / May Day","region":"Maldives","date":"2023-05-01"},{"id":"20230627_r84vlvce39fgkpaqjt44dl0ta8","status":"confirmed","summary":"Hajj Day","region":"Maldives","date":"2023-06-27"},{"id":"20230628_gnn6ammvvsq9uvifluj14jl75k","status":"confirmed","summary":"Eid-ul Al\'haa","region":"Maldives","date":"2023-06-28"},{"id":"20230629_0t57jfk0iu1i72a9jglgl7abk0","status":"confirmed","summary":"Eid-ul Al\'haa Holiday","region":"Maldives","date":"2023-06-29"},{"id":"20230630_mskgt0fjgs37bodupudefo5hk0","status":"confirmed","summary":"Eid-ul Al\'haa Holiday","region":"Maldives","date":"2023-06-30"},{"id":"20230701_16dvt6svorrcht4l4qevssn8g8","status":"confirmed","summary":"Eid-ul Al\'haa Holiday","region":"Maldives","date":"2023-07-01"},{"id":"20230719_8jv45sbq9eivdp9sdm8bghm07o","status":"confirmed","summary":"Muharram/Islamic New Year","region":"Maldives","date":"2023-07-19"},{"id":"20230726_6mo31ptfb2a8tn0s0gepmketo4","status":"confirmed","summary":"Independence Day","region":"Maldives","date":"2023-07-26"},{"id":"20230727_4jq1si0nam5m215agkprnl2el0","status":"confirmed","summary":"Independence Day Holiday","region":"Maldives","date":"2023-07-27"},{"id":"20230916_g2gr31lc35g3lmfj238rbkqfjo","status":"confirmed","summary":"National Day","region":"Maldives","date":"2023-09-16"},{"id":"20230927_5tosgd5c5e221h4888dlcc8218","status":"confirmed","summary":"Milad un Nabi (Mawlid)","region":"Maldives","date":"2023-09-27"},{"id":"20231016_so2q9e24o6o0s3ac6gleh6crf0","status":"confirmed","summary":"The Day Maldives Embraced Islam","region":"Maldives","date":"2023-10-16"},{"id":"20231103_nl4qivujmas9q6ripsbe3ofk78","status":"confirmed","summary":"Victory Day","region":"Maldives","date":"2023-11-03"},{"id":"20231111_ljh05mr44acrhpb4gfun9qus34","status":"confirmed","summary":"Republic Day","region":"Maldives","date":"2023-11-11"},{"id":"20240101_nre2o2plva8pd215bip8eljl2o","status":"confirmed","summary":"New Year\'s Day","region":"Maldives","date":"2024-01-01"},{"id":"20240311_7nabom19ed7gov80rc0ihlk9gs","status":"confirmed","summary":"Ramadan Start","region":"Maldives","date":"2024-03-11"},{"id":"20240410_mnu06p0dmt2gokig5kvduklb84","status":"confirmed","summary":"Eid-ul-Fithr","region":"Maldives","date":"2024-04-10"},{"id":"20240411_9t5b4gimk9rlon0r088kob5rrs","status":"confirmed","summary":"Eid-ul-Fithr Holiday","region":"Maldives","date":"2024-04-11"},{"id":"20240412_m1ne5ga8cgvajja42do723s1os","status":"confirmed","summary":"Eid-ul-Fithr Holiday","region":"Maldives","date":"2024-04-12"},{"id":"20240501_vagk6djmjughm9lk5q8ainq6b0","status":"confirmed","summary":"Labor Day / May Day","region":"Maldives","date":"2024-05-01"},{"id":"20240616_nsq5p8uhrjevni37p0cdogift4","status":"confirmed","summary":"Hajj Day","region":"Maldives","date":"2024-06-16"},{"id":"20240617_jjao1rdokiqfft5rnr5m1g6ihc","status":"confirmed","summary":"Eid-ul Al\'haa","region":"Maldives","date":"2024-06-17"},{"id":"20240618_283822ljd5burnchu30c40se44","status":"confirmed","summary":"Eid-ul Al\'haa Holiday","region":"Maldives","date":"2024-06-18"},{"id":"20240619_5hp97jipb0op1p8g0qtplu8vmg","status":"confirmed","summary":"Eid-ul Al\'haa Holiday","region":"Maldives","date":"2024-06-19"},{"id":"20240620_jbek5mmh3leb6b0vis6c32dvjk","status":"confirmed","summary":"Eid-ul Al\'haa Holiday","region":"Maldives","date":"2024-06-20"},{"id":"20240708_857s9v55un18naeoi8ja7mah9s","status":"confirmed","summary":"Muharram/Islamic New Year","region":"Maldives","date":"2024-07-08"},{"id":"20240726_c3ae3te6jva209akq8t85buqk4","status":"confirmed","summary":"Independence Day","region":"Maldives","date":"2024-07-26"},{"id":"20240727_uh1g8toppp2i4ou99vi2hv31b8","status":"confirmed","summary":"Independence Day Holiday","region":"Maldives","date":"2024-07-27"},{"id":"20240905_88goam9j5cn41kd07646jcdc5c","status":"confirmed","summary":"National Day","region":"Maldives","date":"2024-09-05"},{"id":"20240916_sat4tn2pei1i8sptuje72bkp88","status":"confirmed","summary":"Milad un Nabi (Mawlid)","region":"Maldives","date":"2024-09-16"},{"id":"20241005_c34gu0v74849m2bq6jppjecre4","status":"confirmed","summary":"The Day Maldives Embraced Islam","region":"Maldives","date":"2024-10-05"},{"id":"20241103_96vqqgevgaghrogmgh74uqpi8g","status":"confirmed","summary":"Victory Day","region":"Maldives","date":"2024-11-03"},{"id":"20241111_lgh246hml04i71sa3e4f12061k","status":"confirmed","summary":"Republic Day","region":"Maldives","date":"2024-11-11"}],"Malawi":[{"id":"20230101_1vhdi17r5emg0dit0bcn1i40vg","status":"confirmed","summary":"New Year","region":"Malawi","date":"2023-01-01"},{"id":"20230102_9prmvopt400o75t79gpbe3li90","status":"confirmed","summary":"Day off for New Year","region":"Malawi","date":"2023-01-02"},{"id":"20230115_qscefmpbp2tuingt3qe8mggimc","status":"confirmed","summary":"John Chilembwe Day","region":"Malawi","date":"2023-01-15"},{"id":"20230116_k0v02d7gr81j0491auaak0lnl4","status":"confirmed","summary":"Day off for John Chilembwe Day","region":"Malawi","date":"2023-01-16"},{"id":"20230303_c0t45pat69jgdp9sp6bjdo0684","status":"confirmed","summary":"Martyrs\' Day","region":"Malawi","date":"2023-03-03"},{"id":"20230323_kmd81lvmqbo3m5jugvumgtrgcc","status":"confirmed","summary":"Ramadan Start","region":"Malawi","date":"2023-03-23"},{"id":"20230407_fmlkt7thc3oe9e9pu846rrbh60","status":"confirmed","summary":"Good Friday","region":"Malawi","date":"2023-04-07"},{"id":"20230408_l48sl8tc1lhfn0h7638qe2fme0","status":"confirmed","summary":"Easter Saturday","region":"Malawi","date":"2023-04-08"},{"id":"20230410_f9fjrok2rhl0b9o0mjvb56prk4","status":"confirmed","summary":"Easter Monday","region":"Malawi","date":"2023-04-10"},{"id":"20230422_t5jk1l2veea2s11b3h2ipqcga8","status":"confirmed","summary":"Eid al-Fitr","region":"Malawi","date":"2023-04-22"},{"id":"20230424_c727t9qrbjsc3fui5p0po0324g","status":"confirmed","summary":"Day off for Eid al-Fitr","region":"Malawi","date":"2023-04-24"},{"id":"20230501_ch2c55f02vch8d4r2ef73pukf8","status":"confirmed","summary":"May Day","region":"Malawi","date":"2023-05-01"},{"id":"20230514_qg7ttcmtbfv3cg0388i78d0f9o","status":"confirmed","summary":"Kamuzu Day","region":"Malawi","date":"2023-05-14"},{"id":"20230515_51q7om6nfmgfuq7fqj78ggpcls","status":"confirmed","summary":"Day off for Kamuzu Day","region":"Malawi","date":"2023-05-15"},{"id":"20230706_jvcdujsveoe0serpiun0pli978","status":"confirmed","summary":"Independence Day","region":"Malawi","date":"2023-07-06"},{"id":"20231015_hkhuj4e9dhe3b86u1qgprr4vs4","status":"confirmed","summary":"Mother\'s Day","region":"Malawi","date":"2023-10-15"},{"id":"20231016_u761f0i2mbkhm8ap1qb2mmjoic","status":"confirmed","summary":"Day off for Mother\'s Day","region":"Malawi","date":"2023-10-16"},{"id":"20231225_7eo62p9s1urug0fv95p6fuesg8","status":"confirmed","summary":"Christmas Day","region":"Malawi","date":"2023-12-25"},{"id":"20231226_h298k3ktq80iinrs1a7o46vku0","status":"confirmed","summary":"Boxing Day","region":"Malawi","date":"2023-12-26"},{"id":"20240101_2hpsoga0qn7l92n5ela66758rk","status":"confirmed","summary":"New Year","region":"Malawi","date":"2024-01-01"},{"id":"20240115_4e8gdguq51onk5k8rcdifc4en0","status":"confirmed","summary":"John Chilembwe Day","region":"Malawi","date":"2024-01-15"},{"id":"20240303_52ejunsm8o2kq7mlm2380c61a8","status":"confirmed","summary":"Martyrs\' Day","region":"Malawi","date":"2024-03-03"},{"id":"20240304_3n0u6qpnbo345d1pi0631cgtqs","status":"confirmed","summary":"Day off for Martyrs\' Day","region":"Malawi","date":"2024-03-04"},{"id":"20240311_toipg4glaq06qu281o3d3fjmi8","status":"confirmed","summary":"Ramadan Start","region":"Malawi","date":"2024-03-11"},{"id":"20240329_k0a9voo6t6pnfgah3psr09944s","status":"confirmed","summary":"Good Friday","region":"Malawi","date":"2024-03-29"},{"id":"20240330_531j8r5bnic7gfojsvoe6jljps","status":"confirmed","summary":"Easter Saturday","region":"Malawi","date":"2024-03-30"},{"id":"20240401_gcbnhl3fsgjaib3stch5ek9mjo","status":"confirmed","summary":"Easter Monday","region":"Malawi","date":"2024-04-01"},{"id":"20240410_71kprtgku7ufp7knms29drbqdg","status":"confirmed","summary":"Eid al-Fitr","region":"Malawi","date":"2024-04-10"},{"id":"20240501_4s8iqnkikb3q67imo3dcf3sc28","status":"confirmed","summary":"May Day","region":"Malawi","date":"2024-05-01"},{"id":"20240514_nkvss9km04a1vb0uet8jqp4h1g","status":"confirmed","summary":"Kamuzu Day","region":"Malawi","date":"2024-05-14"},{"id":"20240706_6p3fr0lahidiqb4229kjmbgs8c","status":"confirmed","summary":"Independence Day","region":"Malawi","date":"2024-07-06"},{"id":"20240708_nhfbnr2d6b2v602eeu8dlvobg4","status":"confirmed","summary":"Day off for Independence Day","region":"Malawi","date":"2024-07-08"},{"id":"20241015_ilc4ltljaeo3noe8bt2k7fpju4","status":"confirmed","summary":"Mother\'s Day","region":"Malawi","date":"2024-10-15"},{"id":"20241225_fog62b52hl562md4k48otvjb5k","status":"confirmed","summary":"Christmas Day","region":"Malawi","date":"2024-12-25"},{"id":"20241226_hjaoe10pmf3d0dt2ab5cc90eto","status":"confirmed","summary":"Boxing Day","region":"Malawi","date":"2024-12-26"}],"Mozambique":[{"id":"20230101_49qcf01t5a6eu7np59qtbp3ftk","status":"confirmed","summary":"New Year","region":"Mozambique","date":"2023-01-01"},{"id":"20230102_jg0uogkun4uj3a9h9g0jddk0hs","status":"confirmed","summary":"New Year observed","region":"Mozambique","date":"2023-01-02"},{"id":"20230203_npmmv1biqk0mvu6397k5jaen7k","status":"confirmed","summary":"Mozambican Heroes Day","region":"Mozambique","date":"2023-02-03"},{"id":"20230407_kuajmc714b4f4mc0novsr1dj54","status":"confirmed","summary":"Good Friday","region":"Mozambique","date":"2023-04-07"},{"id":"20230407_m7eqonu65emugfr8lnr06m54ds","status":"confirmed","summary":"Mozambican Woman\'s Day","region":"Mozambique","date":"2023-04-07"},{"id":"20230501_eo3dmh8cgi4pvaaim7jaom2vok","status":"confirmed","summary":"May Day","region":"Mozambique","date":"2023-05-01"},{"id":"20230625_56jplbcpu1b29vripin64s2bbo","status":"confirmed","summary":"Independence Day","region":"Mozambique","date":"2023-06-25"},{"id":"20230626_ju58sgd02ebeceol4svkons7hc","status":"confirmed","summary":"Independence Day observed","region":"Mozambique","date":"2023-06-26"},{"id":"20230907_ahbelsbvnde29e0cufc350d6ms","status":"confirmed","summary":"Victory Day","region":"Mozambique","date":"2023-09-07"},{"id":"20230925_ahibdthrvqksp4gcui8kk8rtf4","status":"confirmed","summary":"Armed Forces Day","region":"Mozambique","date":"2023-09-25"},{"id":"20231004_jlgpq23507oj9kv429hdkpudu8","status":"confirmed","summary":"Peace and Reconciliation Day","region":"Mozambique","date":"2023-10-04"},{"id":"20231225_tu7fl5jdr3a9sstbe1pba2tqns","status":"confirmed","summary":"Family Day","region":"Mozambique","date":"2023-12-25"},{"id":"20240101_sk5q8q8dp6c2h7vqg8iri0cbg8","status":"confirmed","summary":"New Year","region":"Mozambique","date":"2024-01-01"},{"id":"20240203_plfh9ri7q4grr6pqalpfln4gb8","status":"confirmed","summary":"Mozambican Heroes Day","region":"Mozambique","date":"2024-02-03"},{"id":"20240329_oc12rkrq97csa2fafe4t5fv7ag","status":"confirmed","summary":"Good Friday","region":"Mozambique","date":"2024-03-29"},{"id":"20240407_pklii1nfu6qikosouom4v535gc","status":"confirmed","summary":"Mozambican Woman\'s Day","region":"Mozambique","date":"2024-04-07"},{"id":"20240408_097o6d6q8apajcqng6k2rfhtlo","status":"confirmed","summary":"Mozambican Woman\'s Day observed","region":"Mozambique","date":"2024-04-08"},{"id":"20240501_adustajni4p4bs1r1hajre4jog","status":"confirmed","summary":"May Day","region":"Mozambique","date":"2024-05-01"},{"id":"20240625_8ki5o2at321vg43h5caq3v3oi4","status":"confirmed","summary":"Independence Day","region":"Mozambique","date":"2024-06-25"},{"id":"20240907_padb6pgplqmmrbdq2q16tkv6nk","status":"confirmed","summary":"Victory Day","region":"Mozambique","date":"2024-09-07"},{"id":"20240925_lsnjbcqsmrimn4f5rd2c17iljc","status":"confirmed","summary":"Armed Forces Day","region":"Mozambique","date":"2024-09-25"},{"id":"20241004_0qov9bfnc649kqm6lt2h21tofo","status":"confirmed","summary":"Peace and Reconciliation Day","region":"Mozambique","date":"2024-10-04"},{"id":"20241225_tpmmr56j3q6a6soo6ejup1g3rc","status":"confirmed","summary":"Family Day","region":"Mozambique","date":"2024-12-25"}],"Namibia":[{"id":"20230101_tf1uvg590f9olg2k35h4hnbp9g","status":"confirmed","summary":"New Year","region":"Namibia","date":"2023-01-01"},{"id":"20230102_md94jvkcp4t865edg0586aag4o","status":"confirmed","summary":"New Year observed","region":"Namibia","date":"2023-01-02"},{"id":"20230321_mlss1s2nnhom85r3dag1jo5b6k","status":"confirmed","summary":"Independence Day","region":"Namibia","date":"2023-03-21"},{"id":"20230407_lafg7h53g05av8e4eq3h5s6j2o","status":"confirmed","summary":"Good Friday","region":"Namibia","date":"2023-04-07"},{"id":"20230409_0stqip6b6g0c661q12csaambq8","status":"confirmed","summary":"Easter Sunday","region":"Namibia","date":"2023-04-09"},{"id":"20230410_nhptvfcc37ik53v44dg16tgf50","status":"confirmed","summary":"Easter Monday","region":"Namibia","date":"2023-04-10"},{"id":"20230501_9rll2duvaa6hts0eb5ii1l0nro","status":"confirmed","summary":"Workers\' Day","region":"Namibia","date":"2023-05-01"},{"id":"20230504_c7oiqdec1nlcvlpav56u9ji4k4","status":"confirmed","summary":"Cassinga Day","region":"Namibia","date":"2023-05-04"},{"id":"20230518_ciuosqjlfdvrl0irqfod5rt858","status":"confirmed","summary":"Ascension Day","region":"Namibia","date":"2023-05-18"},{"id":"20230525_hvik59ugu9h1plvg4ilbhk7soo","status":"confirmed","summary":"Africa Day","region":"Namibia","date":"2023-05-25"},{"id":"20230826_00lers7vip5nf176qbh3svvals","status":"confirmed","summary":"Heroes\' Day","region":"Namibia","date":"2023-08-26"},{"id":"20231210_l279ome4qrvatvr0gcued1fblg","status":"confirmed","summary":"Day of the Namibian Women and International Human Rights Day","region":"Namibia","date":"2023-12-10"},{"id":"20231211_ojk45e9ir9l7jbcf3afb3u1c5o","status":"confirmed","summary":"Day of the Namibian Women and International Human Rights Day observed","region":"Namibia","date":"2023-12-11"},{"id":"20231225_tj61a6lbfu3dq53igvpkm4702g","status":"confirmed","summary":"Christmas Day","region":"Namibia","date":"2023-12-25"},{"id":"20231226_odrd5i4e8rv8k5u31dqjig37j8","status":"confirmed","summary":"Family Day","region":"Namibia","date":"2023-12-26"},{"id":"20240101_bu9tn642okthid4d3a5otn6qvg","status":"confirmed","summary":"New Year","region":"Namibia","date":"2024-01-01"},{"id":"20240321_pokj3n6mien87lsik7q8n56atg","status":"confirmed","summary":"Independence Day","region":"Namibia","date":"2024-03-21"},{"id":"20240329_clkfdlac021tgqt2m379jcl4r8","status":"confirmed","summary":"Good Friday","region":"Namibia","date":"2024-03-29"},{"id":"20240331_rapl1ututvcbnmfpu9kn3tpmcs","status":"confirmed","summary":"Easter Sunday","region":"Namibia","date":"2024-03-31"},{"id":"20240401_h13cbn50aslfa59p7drscp6ce4","status":"confirmed","summary":"Easter Monday","region":"Namibia","date":"2024-04-01"},{"id":"20240501_tgq7rjqv80v0t1a13ci4rlbr28","status":"confirmed","summary":"Workers\' Day","region":"Namibia","date":"2024-05-01"},{"id":"20240504_i4th6a7dj9e8v0lsgvv6rovt94","status":"confirmed","summary":"Cassinga Day","region":"Namibia","date":"2024-05-04"},{"id":"20240509_johel6scrs49avk0nq566q5fa0","status":"confirmed","summary":"Ascension Day","region":"Namibia","date":"2024-05-09"},{"id":"20240525_hvedkilf41s42ags5fpqm9qg0o","status":"confirmed","summary":"Africa Day","region":"Namibia","date":"2024-05-25"},{"id":"20240826_r8fo583o78tpeei581bnab2no4","status":"confirmed","summary":"Heroes\' Day","region":"Namibia","date":"2024-08-26"},{"id":"20241210_unbnrstjo12utrqk9ckuqp7its","status":"confirmed","summary":"Day of the Namibian Women and International Human Rights Day","region":"Namibia","date":"2024-12-10"},{"id":"20241225_h8rpghnhrorie8oj4met4at4bs","status":"confirmed","summary":"Christmas Day","region":"Namibia","date":"2024-12-25"},{"id":"20241226_mg6nbk5s3026k0b6oph9u5s15c","status":"confirmed","summary":"Family Day","region":"Namibia","date":"2024-12-26"}],"New Caledonia":[{"id":"20230101_b5hftpvnm5j6pi4ocglhs7imds","status":"confirmed","summary":"New Year\'s Day","region":"New Caledonia","date":"2023-01-01"},{"id":"20230407_p5u4h73jhhgah9tfishqmbnhlo","status":"confirmed","summary":"Good Friday","region":"New Caledonia","date":"2023-04-07"},{"id":"20230409_esn62kcgci39f5q0vn2tq9j1v8","status":"confirmed","summary":"Easter Sunday","region":"New Caledonia","date":"2023-04-09"},{"id":"20230410_rsph5tfgq9r88dv9v7pp2jk9j0","status":"confirmed","summary":"Easter Monday","region":"New Caledonia","date":"2023-04-10"},{"id":"20230501_57ll6iro7ctv8cqi6n5mblj99c","status":"confirmed","summary":"Labor Day / May Day","region":"New Caledonia","date":"2023-05-01"},{"id":"20230508_b2j486h8ppsl4egseke3ipb5hc","status":"confirmed","summary":"Victory Day","region":"New Caledonia","date":"2023-05-08"},{"id":"20230518_jrss7k2s0lnqngkdj8q7kddpd0","status":"confirmed","summary":"Ascension Day","region":"New Caledonia","date":"2023-05-18"},{"id":"20230528_mhuohbvsfnb8nuspad21hqm6i4","status":"confirmed","summary":"Whit Sunday","region":"New Caledonia","date":"2023-05-28"},{"id":"20230529_dblklt8s87ue6mdmo85tn8m95k","status":"confirmed","summary":"Whit Monday","region":"New Caledonia","date":"2023-05-29"},{"id":"20230714_q11q8l4e6oe3qov63hf0sa90s8","status":"confirmed","summary":"French National Day","region":"New Caledonia","date":"2023-07-14"},{"id":"20230815_c08lhhesqepdoo3hgag3e0c3sg","status":"confirmed","summary":"Assumption of Mary","region":"New Caledonia","date":"2023-08-15"},{"id":"20230924_la9ks4inn9s8065437i8d6fjb4","status":"confirmed","summary":"New Caledonia Day","region":"New Caledonia","date":"2023-09-24"},{"id":"20231101_vf301cse24vavp0li3s6dsdess","status":"confirmed","summary":"All Saints\' Day","region":"New Caledonia","date":"2023-11-01"},{"id":"20231111_k03ql61ro6jfbqmppf3sijop1k","status":"confirmed","summary":"Armistice Day","region":"New Caledonia","date":"2023-11-11"},{"id":"20231225_kub2983smtpjarc2nulb7vmkuk","status":"confirmed","summary":"Christmas Day","region":"New Caledonia","date":"2023-12-25"},{"id":"20231231_sjfsl9nraeoklsk203499n6s00","status":"confirmed","summary":"New Year\'s Eve","region":"New Caledonia","date":"2023-12-31"},{"id":"20240101_2778ot0llgj565l7m790bfukks","status":"confirmed","summary":"New Year\'s Day","region":"New Caledonia","date":"2024-01-01"},{"id":"20240329_7f3poksctlpd2688ufd8p5ml0c","status":"confirmed","summary":"Good Friday","region":"New Caledonia","date":"2024-03-29"},{"id":"20240331_2jib1ogffrf9rhfei5f1t0682o","status":"confirmed","summary":"Easter Sunday","region":"New Caledonia","date":"2024-03-31"},{"id":"20240401_fchod90em8glhulk9v8na1nt7o","status":"confirmed","summary":"Easter Monday","region":"New Caledonia","date":"2024-04-01"},{"id":"20240501_8rfl9a5anh14t75rfl5q3jav9o","status":"confirmed","summary":"Labor Day / May Day","region":"New Caledonia","date":"2024-05-01"},{"id":"20240508_m9f125hdub8fpuarftq6k8gtuk","status":"confirmed","summary":"Victory Day","region":"New Caledonia","date":"2024-05-08"},{"id":"20240509_h0fosbg85evs74ba84t34e2pmk","status":"confirmed","summary":"Ascension Day","region":"New Caledonia","date":"2024-05-09"},{"id":"20240519_45nrf5dhjpgdhcb6s2vign77do","status":"confirmed","summary":"Whit Sunday","region":"New Caledonia","date":"2024-05-19"},{"id":"20240520_h1kc7oat8o40nd7mqhm9au7cg4","status":"confirmed","summary":"Whit Monday","region":"New Caledonia","date":"2024-05-20"},{"id":"20240714_m20e55o9b43cp4f6vlhs9notas","status":"confirmed","summary":"French National Day","region":"New Caledonia","date":"2024-07-14"},{"id":"20240815_ifirm8i0go8qj8kor87hi1clqo","status":"confirmed","summary":"Assumption of Mary","region":"New Caledonia","date":"2024-08-15"},{"id":"20240924_cnv3ooehidnagenljmum44347c","status":"confirmed","summary":"New Caledonia Day","region":"New Caledonia","date":"2024-09-24"},{"id":"20241101_g7nflhfnb7ttjorke4tun6l9b0","status":"confirmed","summary":"All Saints\' Day","region":"New Caledonia","date":"2024-11-01"},{"id":"20241111_l11lf41ml4rfk8akpu21tpp0i0","status":"confirmed","summary":"Armistice Day","region":"New Caledonia","date":"2024-11-11"},{"id":"20241225_349fq1aa59b4f7lohjfdck6ug8","status":"confirmed","summary":"Christmas Day","region":"New Caledonia","date":"2024-12-25"},{"id":"20241231_aabqdst287r7acriuhk7bqavuc","status":"confirmed","summary":"New Year\'s Eve","region":"New Caledonia","date":"2024-12-31"}],"Niger":[{"id":"20230101_v5nckbq65rof43dbcrfmb09acc","status":"confirmed","summary":"New Year","region":"Niger","date":"2023-01-01"},{"id":"20230323_thrd19ueu5murk4g27db657vdk","status":"confirmed","summary":"Ramadan Start","region":"Niger","date":"2023-03-23"},{"id":"20230410_l9cmscelu1ucint07vido96240","status":"confirmed","summary":"Easter Monday","region":"Niger","date":"2023-04-10"},{"id":"20230418_nds5f9od74p0n95koq0k7v07o4","status":"confirmed","summary":"Lailat al-Qadr","region":"Niger","date":"2023-04-18"},{"id":"20230421_sbrp5e5gh1ja7geqvdf07nfmv8","status":"confirmed","summary":"Eid al-Fitr","region":"Niger","date":"2023-04-21"},{"id":"20230424_5aojn9p7j0tccmbnnmdlc1orrs","status":"confirmed","summary":"Concord Day","region":"Niger","date":"2023-04-24"},{"id":"20230501_d0lth3g6ji6755qpst52aa21l0","status":"confirmed","summary":"Labour Day","region":"Niger","date":"2023-05-01"},{"id":"20230618_egcd1bk1qpl0d75d522rf4gk5g","status":"confirmed","summary":"Father\'s Day","region":"Niger","date":"2023-06-18"},{"id":"20230628_dv4lneqqi4k0fpp6g5ri3dmn14","status":"confirmed","summary":"Eid al-Adha","region":"Niger","date":"2023-06-28"},{"id":"20230629_m69tjoaqavqiu5uk2u1lh7n4rc","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Niger","date":"2023-06-29"},{"id":"20230719_el7q58o71rk906iqhp3imqjuo4","status":"confirmed","summary":"Muharram","region":"Niger","date":"2023-07-19"},{"id":"20230803_9auekalagmcqkdij8bfmp0e670","status":"confirmed","summary":"Nigerien Independence Day","region":"Niger","date":"2023-08-03"},{"id":"20230927_o9o737qita3tfkp1rb93e7atv4","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Niger","date":"2023-09-27"},{"id":"20231218_v9pk674mmgem8400s5r7is9mfk","status":"confirmed","summary":"Nigerien Republic Day","region":"Niger","date":"2023-12-18"},{"id":"20231225_477ek2qmhkk4qhbobf27me17dc","status":"confirmed","summary":"Christmas Day","region":"Niger","date":"2023-12-25"},{"id":"20240101_6ttgop48a70bbc058022jg2qko","status":"confirmed","summary":"New Year","region":"Niger","date":"2024-01-01"},{"id":"20240311_34pqqbutrgea1fsnssq0uqp3ng","status":"confirmed","summary":"Ramadan Start","region":"Niger","date":"2024-03-11"},{"id":"20240401_209vr7j5l4rlf8p4r3tc55q9pc","status":"confirmed","summary":"Easter Monday","region":"Niger","date":"2024-04-01"},{"id":"20240406_vle837ih8iejtcfqc136q0rvtk","status":"confirmed","summary":"Lailat al-Qadr","region":"Niger","date":"2024-04-06"},{"id":"20240410_38f63d700gn430mrago7pp2v0o","status":"confirmed","summary":"Eid al-Fitr","region":"Niger","date":"2024-04-10"},{"id":"20240424_u8atq4hk4qkhcqtugde38sue74","status":"confirmed","summary":"Concord Day","region":"Niger","date":"2024-04-24"},{"id":"20240501_1rg9dskplstqpco67kq1a9mbms","status":"confirmed","summary":"Labour Day","region":"Niger","date":"2024-05-01"},{"id":"20240616_p5dvi5jdnllmbdps209jdi0cas","status":"confirmed","summary":"Father\'s Day","region":"Niger","date":"2024-06-16"},{"id":"20240617_m98kgjvtgt9mqv9thv2psn8mu0","status":"confirmed","summary":"Eid al-Adha","region":"Niger","date":"2024-06-17"},{"id":"20240618_b47umvd45efo795o5cquvu1aa4","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Niger","date":"2024-06-18"},{"id":"20240708_bgm7tj5kssmruvma6sllu0sau8","status":"confirmed","summary":"Muharram","region":"Niger","date":"2024-07-08"},{"id":"20240803_uiaqq4duv9p4f7l3kr61jqgens","status":"confirmed","summary":"Nigerien Independence Day","region":"Niger","date":"2024-08-03"},{"id":"20240916_g7s255k8cejn3nirmmkq8toalk","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Niger","date":"2024-09-16"},{"id":"20241218_9bl17misduntv2h4oae4rc8av0","status":"confirmed","summary":"Nigerien Republic Day","region":"Niger","date":"2024-12-18"},{"id":"20241225_a8610vt4qa37nbl4p20l8om19c","status":"confirmed","summary":"Christmas Day","region":"Niger","date":"2024-12-25"}],"New Zealand":[{"id":"20230101_8lshe3l0tiep1oqar9oo1vthfk","status":"confirmed","summary":"New Year\'s Day","region":"New Zealand","date":"2023-01-01"},{"id":"20230102_mut4laj6rivvo0vcbni4l5236g","status":"confirmed","summary":"Day after New Year\'s Day","region":"New Zealand","date":"2023-01-02"},{"id":"20230103_e4l8rbg8rgdrstjuhrphbbbu6o","status":"confirmed","summary":"Day off for New Year\'s Day","region":"New Zealand","date":"2023-01-03"},{"id":"20230123_f86dd8oree0qebfo1jm2ghpemk","status":"confirmed","summary":"Wellington Anniversary Day (regional holiday)","region":"New Zealand","date":"2023-01-23"},{"id":"20230130_hd1l9aeugp0e95a4t73bte84fk","status":"confirmed","summary":"Auckland Anniversary Day (regional holiday)","region":"New Zealand","date":"2023-01-30"},{"id":"20230130_nj6flbriuk7ui6lllvd502n760","status":"confirmed","summary":"Northland Anniversary Day (Northland)","region":"New Zealand","date":"2023-01-30"},{"id":"20230130_q2nlhing68dnjtunq3uaa1isco","status":"confirmed","summary":"Nelson Anniversary Day (regional holiday)","region":"New Zealand","date":"2023-01-30"},{"id":"20230206_gs3e5e1rf77kjcdoo582od5b38","status":"confirmed","summary":"Waitangi Day","region":"New Zealand","date":"2023-02-06"},{"id":"20230214_uq9dvd215iudc0o8e6ts6jtns0","status":"confirmed","summary":"Valentine\'s Day","region":"New Zealand","date":"2023-02-14"},{"id":"20230313_ai629fsj70lkredmuinamgtpvc","status":"confirmed","summary":"Taranaki Anniversary Day (Taranaki)","region":"New Zealand","date":"2023-03-13"},{"id":"20230320_71t0s3oh5f051kn9t52imtpig8","status":"confirmed","summary":"Otago Anniversary Day (Otago)","region":"New Zealand","date":"2023-03-20"},{"id":"20230401_4ajfiiqpbhb6aqjstvf6mselso","status":"confirmed","summary":"April Fools","region":"New Zealand","date":"2023-04-01"},{"id":"20230407_6p66svob2ajtjepdf67g6ji23s","status":"confirmed","summary":"Good Friday","region":"New Zealand","date":"2023-04-07"},{"id":"20230408_g6skh55m8mten8ehret3cdqm8o","status":"confirmed","summary":"Holy Saturday","region":"New Zealand","date":"2023-04-08"},{"id":"20230409_cin4uccq565i35tio3f5hkokvg","status":"confirmed","summary":"Easter Sunday","region":"New Zealand","date":"2023-04-09"},{"id":"20230410_4tsbad6ld3uu0sgh7vtjm2cqb8","status":"confirmed","summary":"Easter Monday","region":"New Zealand","date":"2023-04-10"},{"id":"20230411_rcnt5cuih3sd80nu81bdq7biuk","status":"confirmed","summary":"Southland Anniversary Day (Southland)","region":"New Zealand","date":"2023-04-11"},{"id":"20230425_7q16o8ars2v95dulnqp6jfg9o8","status":"confirmed","summary":"ANZAC Day","region":"New Zealand","date":"2023-04-25"},{"id":"20230506_2ts5o3lt87bp8h7mvsrcr5lo7c","status":"confirmed","summary":"The Coronation of King Charles III","region":"New Zealand","date":"2023-05-06"},{"id":"20230514_5ppoj8adcg2ambjbhhfgea3kdk","status":"confirmed","summary":"Mother\'s Day","region":"New Zealand","date":"2023-05-14"},{"id":"20230605_2t6ernuso85vc5ttic8vla4dvg","status":"confirmed","summary":"King\'s Birthday","region":"New Zealand","date":"2023-06-05"},{"id":"20230714_0dv0vu07pgrio2q60egb3mv2rs","status":"confirmed","summary":"Matariki","region":"New Zealand","date":"2023-07-14"},{"id":"20230903_0srd0gb7kt5dcbo9vc5l0ujig4","status":"confirmed","summary":"Fathers\' Day","region":"New Zealand","date":"2023-09-03"},{"id":"20230925_ma70dtqttfi72lrbphevrmq64k","status":"confirmed","summary":"South Canterbury Anniversary Day (Canterbury)","region":"New Zealand","date":"2023-09-25"},{"id":"20231020_fm05fcu7on3tm1b1schsacqqoo","status":"confirmed","summary":"Hawke\'s Bay Anniversary Day (Hawke\'s Bay)","region":"New Zealand","date":"2023-10-20"},{"id":"20231023_fie5sng5k6e4gofl87v6jr1dtg","status":"confirmed","summary":"Labour Day","region":"New Zealand","date":"2023-10-23"},{"id":"20231030_fuiiicg5m7s0a7js34qgba52q8","status":"confirmed","summary":"Marlborough Anniversary Day (Marlborough)","region":"New Zealand","date":"2023-10-30"},{"id":"20231105_rv0cus6tq8olp7la3pprnqjtus","status":"confirmed","summary":"Guy Fawkes Night","region":"New Zealand","date":"2023-11-05"},{"id":"20231117_paagb8oklo99na7qp7mat4g770","status":"confirmed","summary":"Canterbury Anniversary Day (Canterbury)","region":"New Zealand","date":"2023-11-17"},{"id":"20231127_aut9nq4naju3boq1l35c8qa35s","status":"confirmed","summary":"Chatham Islands Anniversary Day (Chatham Islands)","region":"New Zealand","date":"2023-11-27"},{"id":"20231204_qdfeoh201re52t5624tsl9a3ao","status":"confirmed","summary":"Westland Anniversary Day (West Coast)","region":"New Zealand","date":"2023-12-04"},{"id":"20231224_6gvr6idpj809cqmp1v15b4o1tc","status":"confirmed","summary":"Christmas Eve","region":"New Zealand","date":"2023-12-24"},{"id":"20231225_u612li856orons6nbl5fnq4q30","status":"confirmed","summary":"Christmas Day","region":"New Zealand","date":"2023-12-25"},{"id":"20231226_e9n3roagrr7no9ojn3rm3o6uk8","status":"confirmed","summary":"Boxing Day","region":"New Zealand","date":"2023-12-26"},{"id":"20231231_ejsdtcju4m3je7e3023nubj9u8","status":"confirmed","summary":"New Year\'s Eve","region":"New Zealand","date":"2023-12-31"},{"id":"20240101_gvdv6fbpoprbcjnh5bsbsojpjc","status":"confirmed","summary":"New Year\'s Day","region":"New Zealand","date":"2024-01-01"},{"id":"20240102_0pgkmgk4f4flgvqfbqgdmavmlk","status":"confirmed","summary":"Day after New Year\'s Day","region":"New Zealand","date":"2024-01-02"},{"id":"20240122_1tni2bel4bmsh5f1e4oai6r6o8","status":"confirmed","summary":"Wellington Anniversary Day (regional holiday)","region":"New Zealand","date":"2024-01-22"},{"id":"20240129_4eva8ecm4lqpj90rhsos1ausvc","status":"confirmed","summary":"Northland Anniversary Day (Northland)","region":"New Zealand","date":"2024-01-29"},{"id":"20240129_cj55td6qb10h9s0l3k8o09oia0","status":"confirmed","summary":"Auckland Anniversary Day (regional holiday)","region":"New Zealand","date":"2024-01-29"},{"id":"20240129_dlp9lmepm0abc22vpubpu33734","status":"confirmed","summary":"Nelson Anniversary Day (regional holiday)","region":"New Zealand","date":"2024-01-29"},{"id":"20240206_mluurdbpvaccrdaoq7l0cuc2lo","status":"confirmed","summary":"Waitangi Day","region":"New Zealand","date":"2024-02-06"},{"id":"20240214_87738hgarlim51rb6ag4ooav84","status":"confirmed","summary":"Valentine\'s Day","region":"New Zealand","date":"2024-02-14"},{"id":"20240311_0u9bpulbsvhrcujgef5mo11j18","status":"confirmed","summary":"Taranaki Anniversary Day (Taranaki)","region":"New Zealand","date":"2024-03-11"},{"id":"20240325_553k13h0vu65n1ja9c4357l9as","status":"confirmed","summary":"Otago Anniversary Day (Otago)","region":"New Zealand","date":"2024-03-25"},{"id":"20240329_i29962jdsveopvdkolr106m4n8","status":"confirmed","summary":"Good Friday","region":"New Zealand","date":"2024-03-29"},{"id":"20240330_vlvfurnvf9ujhm58nnan5g15j0","status":"confirmed","summary":"Holy Saturday","region":"New Zealand","date":"2024-03-30"},{"id":"20240331_hpvufod1530u0s2bhfehcj0d40","status":"confirmed","summary":"Easter Sunday","region":"New Zealand","date":"2024-03-31"},{"id":"20240401_j9oojji95j1el1ot3bel4m812o","status":"confirmed","summary":"April Fools","region":"New Zealand","date":"2024-04-01"},{"id":"20240401_khk0o23ce3ugvhgq6848jpner8","status":"confirmed","summary":"Easter Monday","region":"New Zealand","date":"2024-04-01"},{"id":"20240402_p8inlvbggjmiuhn7hko4ivh4cc","status":"confirmed","summary":"Southland Anniversary Day (Southland)","region":"New Zealand","date":"2024-04-02"},{"id":"20240425_kvid833r1ucifm3jlu0j5ftfo4","status":"confirmed","summary":"ANZAC Day","region":"New Zealand","date":"2024-04-25"},{"id":"20240512_45rhmjci5ejhndggdlf4n189e4","status":"confirmed","summary":"Mother\'s Day","region":"New Zealand","date":"2024-05-12"},{"id":"20240603_tht7go2s84js49kpfnjetdmo4c","status":"confirmed","summary":"King\'s Birthday","region":"New Zealand","date":"2024-06-03"},{"id":"20240628_s2bfitmc8c1ua07l6fd9qor4j0","status":"confirmed","summary":"Matariki","region":"New Zealand","date":"2024-06-28"},{"id":"20240901_7s9doavdkj902d2tjgar9cb8j4","status":"confirmed","summary":"Fathers\' Day","region":"New Zealand","date":"2024-09-01"},{"id":"20240923_p1pv2a9otu8rt2d8e5vctja5t8","status":"confirmed","summary":"South Canterbury Anniversary Day (Canterbury)","region":"New Zealand","date":"2024-09-23"},{"id":"20241025_nd5ltpinruk5baj4uehoua6gio","status":"confirmed","summary":"Hawke\'s Bay Anniversary Day (Hawke\'s Bay)","region":"New Zealand","date":"2024-10-25"},{"id":"20241028_2h2bqpto6c7g2aevokmmd36icc","status":"confirmed","summary":"Labour Day","region":"New Zealand","date":"2024-10-28"},{"id":"20241104_eirvdrqggbjtlqbuf4sg78jj8g","status":"confirmed","summary":"Marlborough Anniversary Day (Marlborough)","region":"New Zealand","date":"2024-11-04"},{"id":"20241105_0fuesju64942nph1ac8vqm92rs","status":"confirmed","summary":"Guy Fawkes Night","region":"New Zealand","date":"2024-11-05"},{"id":"20241115_i6md6cga7tmqm5hi0e22saqju8","status":"confirmed","summary":"Canterbury Anniversary Day (Canterbury)","region":"New Zealand","date":"2024-11-15"},{"id":"20241202_5n2aj7i2mqhapethj2dllvedd8","status":"confirmed","summary":"Chatham Islands Anniversary Day (Chatham Islands)","region":"New Zealand","date":"2024-12-02"},{"id":"20241202_97oa6ql8s6jdutid98p7nh284g","status":"confirmed","summary":"Westland Anniversary Day (West Coast)","region":"New Zealand","date":"2024-12-02"},{"id":"20241224_luv3hms49r4mo5r5nt8qtk28io","status":"confirmed","summary":"Christmas Eve","region":"New Zealand","date":"2024-12-24"},{"id":"20241225_p14l9gpaf44g92iqg59v3djlgo","status":"confirmed","summary":"Christmas Day","region":"New Zealand","date":"2024-12-25"},{"id":"20241226_gi3ormmfc1s6qqav040pujcsoo","status":"confirmed","summary":"Boxing Day","region":"New Zealand","date":"2024-12-26"},{"id":"20241231_laoesrj9kbg1f3invaicuohaec","status":"confirmed","summary":"New Year\'s Eve","region":"New Zealand","date":"2024-12-31"}],"Nigeria":[{"id":"20230101_ccehnado4ep7aseah6tqeg2cag","status":"confirmed","summary":"New Year\'s Day","region":"Nigeria","date":"2023-01-01"},{"id":"20230102_7s4vbeu4clkg9erf69m32e346k","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Nigeria","date":"2023-01-02"},{"id":"20230214_jm7mgvdikschhakl48ot9chidg","status":"confirmed","summary":"Valentine\'s Day","region":"Nigeria","date":"2023-02-14"},{"id":"20230222_shoth4ejes6idqjd5f0sva0rk0","status":"confirmed","summary":"Ash Wednesday","region":"Nigeria","date":"2023-02-22"},{"id":"20230308_59chb3q27k3bh9udugauincun0","status":"confirmed","summary":"Women\'s Day","region":"Nigeria","date":"2023-03-08"},{"id":"20230319_p05h8bfrlb6f3vjqsgj1vogah8","status":"confirmed","summary":"Mothering Sunday","region":"Nigeria","date":"2023-03-19"},{"id":"20230323_jd3d5u96at79r1b1q1e6mni96g","status":"confirmed","summary":"Ramadan Start","region":"Nigeria","date":"2023-03-23"},{"id":"20230407_bfsj067ocoifci1v8c3akfrmq4","status":"confirmed","summary":"Good Friday","region":"Nigeria","date":"2023-04-07"},{"id":"20230408_s4s375l7eiudkhdom16bdhqvtg","status":"confirmed","summary":"Holy Saturday","region":"Nigeria","date":"2023-04-08"},{"id":"20230409_re1v680n953m8voqglgboje6r0","status":"confirmed","summary":"Easter Sunday","region":"Nigeria","date":"2023-04-09"},{"id":"20230410_2quu6422uoecm8j7o05mo5j5po","status":"confirmed","summary":"Easter Monday","region":"Nigeria","date":"2023-04-10"},{"id":"20230421_pl3e0m3iqb8qo060q7urrk85d8","status":"confirmed","summary":"Id el Fitr","region":"Nigeria","date":"2023-04-21"},{"id":"20230424_2rs10licg3022kj9lab0m7rq9g","status":"confirmed","summary":"Id el Fitr holiday","region":"Nigeria","date":"2023-04-24"},{"id":"20230501_pmbv99kivdmh08io4n5k0ufml4","status":"confirmed","summary":"Workers\' Day","region":"Nigeria","date":"2023-05-01"},{"id":"20230527_sr5m8ncfi98hfd26691t893chs","status":"confirmed","summary":"Children\'s Day","region":"Nigeria","date":"2023-05-27"},{"id":"20230529_dm5dcmdhfsn77mosgeegqoaakg","status":"confirmed","summary":"Presidential Inauguration Holiday","region":"Nigeria","date":"2023-05-29"},{"id":"20230612_49q4tjobaob0sc038gmsil3aos","status":"confirmed","summary":"Democracy Day","region":"Nigeria","date":"2023-06-12"},{"id":"20230618_77sbfoi7daa4g73mucf5f8tc3c","status":"confirmed","summary":"Father\'s Day","region":"Nigeria","date":"2023-06-18"},{"id":"20230628_7sqfiumb5l0ia8ed5k0e6gnvvo","status":"confirmed","summary":"Id el Kabir","region":"Nigeria","date":"2023-06-28"},{"id":"20230629_5dje8v2kpn4e44spbtntfsfeso","status":"confirmed","summary":"Id el Kabir additional holiday","region":"Nigeria","date":"2023-06-29"},{"id":"20230927_s24po9fu8ajkbrikjbmehmvepo","status":"confirmed","summary":"Id el Maulud","region":"Nigeria","date":"2023-09-27"},{"id":"20231001_0106bm64i8gr9o66iq27ip56oo","status":"confirmed","summary":"National Day","region":"Nigeria","date":"2023-10-01"},{"id":"20231002_ee3quff3q9idv8le8ctr6p3p00","status":"confirmed","summary":"Day off for National Day","region":"Nigeria","date":"2023-10-02"},{"id":"20231224_kbu9dra6g89b73b2r4bpjnsjjo","status":"confirmed","summary":"Christmas Eve","region":"Nigeria","date":"2023-12-24"},{"id":"20231225_1c332dk5sub6ud0odrh0hfhfm4","status":"confirmed","summary":"Christmas Day","region":"Nigeria","date":"2023-12-25"},{"id":"20231226_r9pkoeirhk4cnp33jlrtdaq1dk","status":"confirmed","summary":"Boxing Day","region":"Nigeria","date":"2023-12-26"},{"id":"20231231_of7bkellqm6esa3esiaqseogj8","status":"confirmed","summary":"New Year\'s Eve","region":"Nigeria","date":"2023-12-31"},{"id":"20240101_u3rtk5on3jdkcgfg7cu81616oc","status":"confirmed","summary":"New Year\'s Day","region":"Nigeria","date":"2024-01-01"},{"id":"20240214_710qh8i0ch7fcf0enbvan7uk88","status":"confirmed","summary":"Ash Wednesday","region":"Nigeria","date":"2024-02-14"},{"id":"20240214_k20es7kd43t9s9oc0g2iktino4","status":"confirmed","summary":"Valentine\'s Day","region":"Nigeria","date":"2024-02-14"},{"id":"20240308_rjd292fm0n9j1b1i1eo7h3eld0","status":"confirmed","summary":"Women\'s Day","region":"Nigeria","date":"2024-03-08"},{"id":"20240310_7ctskgfvpc2k8evm7saukkt7no","status":"confirmed","summary":"Mothering Sunday","region":"Nigeria","date":"2024-03-10"},{"id":"20240311_2p5a5nup36ks83aqu7geob60ug","status":"confirmed","summary":"Ramadan Start","region":"Nigeria","date":"2024-03-11"},{"id":"20240329_tbqo7rij7h0pbg6igik3huqb6g","status":"confirmed","summary":"Good Friday","region":"Nigeria","date":"2024-03-29"},{"id":"20240330_ubit5uuuts8so0t56c0vemc32o","status":"confirmed","summary":"Holy Saturday","region":"Nigeria","date":"2024-03-30"},{"id":"20240331_1dkqcb6omb0kjgf6o2nl120s80","status":"confirmed","summary":"Easter Sunday","region":"Nigeria","date":"2024-03-31"},{"id":"20240401_23qtqrp18om6jnvqk9ppllovvc","status":"confirmed","summary":"Easter Monday","region":"Nigeria","date":"2024-04-01"},{"id":"20240410_43g3h4hs8cmnn6eluac6fb4nmc","status":"confirmed","summary":"Id el Fitr","region":"Nigeria","date":"2024-04-10"},{"id":"20240411_0hum2cqb62eu734fn0cnj05hj0","status":"confirmed","summary":"Id el Fitr holiday","region":"Nigeria","date":"2024-04-11"},{"id":"20240501_6b9nn577cevo21kjslnrhruor4","status":"confirmed","summary":"Workers\' Day","region":"Nigeria","date":"2024-05-01"},{"id":"20240527_prl1d2k3c870gmcvim6lh0m9bs","status":"confirmed","summary":"Children\'s Day","region":"Nigeria","date":"2024-05-27"},{"id":"20240612_e6u13760jt4c0kfuifakh5n950","status":"confirmed","summary":"Democracy Day","region":"Nigeria","date":"2024-06-12"},{"id":"20240616_1u50stjc083as433c9ip600be0","status":"confirmed","summary":"Father\'s Day","region":"Nigeria","date":"2024-06-16"},{"id":"20240617_cqljssp5m0rv6ekg82rgfmh2ko","status":"confirmed","summary":"Id el Kabir","region":"Nigeria","date":"2024-06-17"},{"id":"20240618_2qi33mc02lburaap6ravdbmtak","status":"confirmed","summary":"Id el Kabir additional holiday","region":"Nigeria","date":"2024-06-18"},{"id":"20240916_cp101a9r4autmcd43o2kk2k1es","status":"confirmed","summary":"Id el Maulud","region":"Nigeria","date":"2024-09-16"},{"id":"20241001_j04rp8covpe3pi56pdr9uch0n8","status":"confirmed","summary":"National Day","region":"Nigeria","date":"2024-10-01"},{"id":"20241224_b4qirt9gf090ihd3op5cvaemjc","status":"confirmed","summary":"Christmas Eve","region":"Nigeria","date":"2024-12-24"},{"id":"20241225_qmal17ooslmibeiof8kscvb57k","status":"confirmed","summary":"Christmas Day","region":"Nigeria","date":"2024-12-25"},{"id":"20241226_mdj0pr2l9frli8tu3tdau7bfo4","status":"confirmed","summary":"Boxing Day","region":"Nigeria","date":"2024-12-26"},{"id":"20241231_e25rfmv105aeaeru2agorboses","status":"confirmed","summary":"New Year\'s Eve","region":"Nigeria","date":"2024-12-31"}],"Nicaragua":[{"id":"20230101_o7h9e2il3lkd89vf5k09v4uk0k","status":"confirmed","summary":"New Year\'s Day","region":"Nicaragua","date":"2023-01-01"},{"id":"20230214_b05vf4151sqbkb1ok3n5v1etq4","status":"confirmed","summary":"Day of Love and Friendship","region":"Nicaragua","date":"2023-02-14"},{"id":"20230406_8udnh0kplm08ej4bhg64e860m8","status":"confirmed","summary":"Maundy Thursday","region":"Nicaragua","date":"2023-04-06"},{"id":"20230407_pl3f1sug6f6tpmndp21qnb2o3o","status":"confirmed","summary":"Good Friday","region":"Nicaragua","date":"2023-04-07"},{"id":"20230408_l6om8hjp6ie859gccrcseeea9o","status":"confirmed","summary":"Holy Saturday","region":"Nicaragua","date":"2023-04-08"},{"id":"20230409_1hebth8eakgu87rs1i5pvjg29c","status":"confirmed","summary":"Easter Sunday","region":"Nicaragua","date":"2023-04-09"},{"id":"20230501_ka3kmks22uleq3lesscjoggkfg","status":"confirmed","summary":"Labor Day / May Day","region":"Nicaragua","date":"2023-05-01"},{"id":"20230530_7app5s79ofj1eq19caiuhholj4","status":"confirmed","summary":"Mothers\' Day","region":"Nicaragua","date":"2023-05-30"},{"id":"20230719_ejdtp8n0ijmvbstq88kt0s1i18","status":"confirmed","summary":"The Sandinista Revolution Day","region":"Nicaragua","date":"2023-07-19"},{"id":"20230902_jojr3ebjtenbfi3mik57sadukc","status":"confirmed","summary":"Army Day","region":"Nicaragua","date":"2023-09-02"},{"id":"20230914_b7f83kup87f3nefjqkfb8858n8","status":"confirmed","summary":"Battle of San Jacinto","region":"Nicaragua","date":"2023-09-14"},{"id":"20230915_33p21bfud8m3d3n2182juqjt30","status":"confirmed","summary":"Independence Day","region":"Nicaragua","date":"2023-09-15"},{"id":"20231012_8btf09mm0d5ph2jp8h336e1lco","status":"confirmed","summary":"Indigenous Resistance Day","region":"Nicaragua","date":"2023-10-12"},{"id":"20231102_t1s2k5bf47vd6eqglfehgs1hec","status":"confirmed","summary":"All Souls\' Day","region":"Nicaragua","date":"2023-11-02"},{"id":"20231208_j1m9g8huens7g87afo6vtpk800","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Nicaragua","date":"2023-12-08"},{"id":"20231225_h4llp0m1uebnln4v7g9lehh4dk","status":"confirmed","summary":"Christmas Day","region":"Nicaragua","date":"2023-12-25"},{"id":"20231231_hl2fg8ut9kfrn83up33elc0ka4","status":"confirmed","summary":"New Year´s Eve","region":"Nicaragua","date":"2023-12-31"},{"id":"20240101_38lmk9ipnfmijq1a0p8tsngovk","status":"confirmed","summary":"New Year\'s Day","region":"Nicaragua","date":"2024-01-01"},{"id":"20240214_ccvecn4u6b5d6pb50rqoeiousk","status":"confirmed","summary":"Day of Love and Friendship","region":"Nicaragua","date":"2024-02-14"},{"id":"20240328_k1n4lscm3s4ccfsiu284vv04f8","status":"confirmed","summary":"Maundy Thursday","region":"Nicaragua","date":"2024-03-28"},{"id":"20240329_2cpe014n2l9klcnsfi5cjla2uo","status":"confirmed","summary":"Good Friday","region":"Nicaragua","date":"2024-03-29"},{"id":"20240330_8ff2cen4m9ba6sj45lk2rdek7o","status":"confirmed","summary":"Holy Saturday","region":"Nicaragua","date":"2024-03-30"},{"id":"20240331_ihdkdl5ppvbp5gjm14ri1otf40","status":"confirmed","summary":"Easter Sunday","region":"Nicaragua","date":"2024-03-31"},{"id":"20240501_gpdenv3ndhpmu46452g6ibab20","status":"confirmed","summary":"Labor Day / May Day","region":"Nicaragua","date":"2024-05-01"},{"id":"20240530_u77mn6se90eirdmvgc12uu6c88","status":"confirmed","summary":"Mothers\' Day","region":"Nicaragua","date":"2024-05-30"},{"id":"20240719_f46i1kvg303td063hvrqbq701o","status":"confirmed","summary":"The Sandinista Revolution Day","region":"Nicaragua","date":"2024-07-19"},{"id":"20240902_udk925lk7kqgm73au39uubi9hg","status":"confirmed","summary":"Army Day","region":"Nicaragua","date":"2024-09-02"},{"id":"20240914_uj7li19qbiqgaegsu0hrfebq70","status":"confirmed","summary":"Battle of San Jacinto","region":"Nicaragua","date":"2024-09-14"},{"id":"20240915_400a3firml9qbivk5h8g2u6po4","status":"confirmed","summary":"Independence Day","region":"Nicaragua","date":"2024-09-15"},{"id":"20241012_desmuneg1iqgno7rli2e9ishj0","status":"confirmed","summary":"Indigenous Resistance Day","region":"Nicaragua","date":"2024-10-12"},{"id":"20241102_bb9k393q592j44ur9o6n5h6op8","status":"confirmed","summary":"All Souls\' Day","region":"Nicaragua","date":"2024-11-02"},{"id":"20241208_35jefqrmedjqangga6pko9dbok","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Nicaragua","date":"2024-12-08"},{"id":"20241225_vqo3io0dg9oc20afdf90s936r0","status":"confirmed","summary":"Christmas Day","region":"Nicaragua","date":"2024-12-25"},{"id":"20241231_hkq2b5fmcnnkatokcjrk91ja00","status":"confirmed","summary":"New Year´s Eve","region":"Nicaragua","date":"2024-12-31"}],"Norway":[{"id":"20230101_2ht8snus4k7pqcn9t6kq0t3d7k","status":"confirmed","summary":"New Year\'s Day","region":"Norway","date":"2023-01-01"},{"id":"20230121_i9ufqik9b5i2hm2cgtdqkoj52s","status":"confirmed","summary":"Princess Ingrid Alexandra\'s Day","region":"Norway","date":"2023-01-21"},{"id":"20230206_bt6dji4p3ccm2co2m43ucupdk4","status":"confirmed","summary":"Saami National Day","region":"Norway","date":"2023-02-06"},{"id":"20230219_5ueb0qlg2hst45htickr5gdt9c","status":"confirmed","summary":"Carnival","region":"Norway","date":"2023-02-19"},{"id":"20230221_vffmjh5l1nltfsq1l7cgbrd5j4","status":"confirmed","summary":"King Harald V\'s Day","region":"Norway","date":"2023-02-21"},{"id":"20230326_8uapoe64o4g6telpe299o7k1n8","status":"confirmed","summary":"Daylight Saving Time starts","region":"Norway","date":"2023-03-26"},{"id":"20230402_9dfkqlc01ol3fsde689pa32pr0","status":"confirmed","summary":"Palm Sunday","region":"Norway","date":"2023-04-02"},{"id":"20230406_1biuvjan63qqaf4fa4mi6n1roo","status":"confirmed","summary":"Maundy Thursday","region":"Norway","date":"2023-04-06"},{"id":"20230407_78deginh4vp5mf59fi1rhpvc4s","status":"confirmed","summary":"Good Friday","region":"Norway","date":"2023-04-07"},{"id":"20230408_g05tvdf1cud5chtcbc4f2ajnt4","status":"confirmed","summary":"Holy Saturday","region":"Norway","date":"2023-04-08"},{"id":"20230409_eu61tl6smjoivvnasth1g7ju8s","status":"confirmed","summary":"Easter Sunday","region":"Norway","date":"2023-04-09"},{"id":"20230410_nnc7k1kdeq346vpk8k8k7l2cgs","status":"confirmed","summary":"Easter Monday","region":"Norway","date":"2023-04-10"},{"id":"20230501_adnhkrq8t5gno2qd9qnuscqlts","status":"confirmed","summary":"Labor Day","region":"Norway","date":"2023-05-01"},{"id":"20230508_f2haumaq320js329935b8sgehk","status":"confirmed","summary":"Day of Liberation","region":"Norway","date":"2023-05-08"},{"id":"20230517_e4m74fak13jkbir7enr8hk4kig","status":"confirmed","summary":"17 May Constitution Day (1814)","region":"Norway","date":"2023-05-17"},{"id":"20230518_9fenpij6b7ahi3jeghg9sn38j0","status":"confirmed","summary":"Ascension Day","region":"Norway","date":"2023-05-18"},{"id":"20230527_h07vcmkcjmib4va3iudsf1p42k","status":"confirmed","summary":"Whit Saturday","region":"Norway","date":"2023-05-27"},{"id":"20230528_i5ri1eohgl42eht86fttcdnouc","status":"confirmed","summary":"Whit Sunday","region":"Norway","date":"2023-05-28"},{"id":"20230529_6ksd7tgl75mkk9julb3nsbhovk","status":"confirmed","summary":"Whit Monday","region":"Norway","date":"2023-05-29"},{"id":"20230607_t04095n8saqv71oobhtlp1dots","status":"confirmed","summary":"Dissolution of Union With Sweden (1905)","region":"Norway","date":"2023-06-07"},{"id":"20230704_5v5c3d4577qv3boh5uriila4cc","status":"confirmed","summary":"Queen Sonja\'s Day","region":"Norway","date":"2023-07-04"},{"id":"20230720_g05j1b3a9ac64l8ieokdmurv98","status":"confirmed","summary":"Crown Prince Haakon\'s Day","region":"Norway","date":"2023-07-20"},{"id":"20230729_vegihaanf8ci7h7124cj3i2488","status":"confirmed","summary":"St. Olaf\'s Day","region":"Norway","date":"2023-07-29"},{"id":"20230819_j1r5lccs5pnsu7bvl8h6ci66ro","status":"confirmed","summary":"Crown Princess Mette-Marit\'s Day","region":"Norway","date":"2023-08-19"},{"id":"20231029_fvd2bgm4jfc13nc38b3f3qghm4","status":"confirmed","summary":"Repentance Day","region":"Norway","date":"2023-10-29"},{"id":"20231029_s7r1vn8q3v6hl7v002c0j13jd4","status":"confirmed","summary":"Daylight Saving Time ends","region":"Norway","date":"2023-10-29"},{"id":"20231105_t4kf2mou7hk83u1vsde64j5vsc","status":"confirmed","summary":"All Saints\' Day","region":"Norway","date":"2023-11-05"},{"id":"20231203_i4rj9vop85i3l2hqvh5qjkf3f0","status":"confirmed","summary":"First Advent Sunday","region":"Norway","date":"2023-12-03"},{"id":"20231210_37veb8kceinjj64mkaa21eimpo","status":"confirmed","summary":"Second Advent Sunday","region":"Norway","date":"2023-12-10"},{"id":"20231217_mvlf9dltlrn7fk8f7gavpv46qs","status":"confirmed","summary":"Third Advent Sunday","region":"Norway","date":"2023-12-17"},{"id":"20231224_a97nnmekb7rqljtiuhoiua32qg","status":"confirmed","summary":"Christmas Eve","region":"Norway","date":"2023-12-24"},{"id":"20231224_oo7u7fd4st73bqeiihloho732c","status":"confirmed","summary":"Fourth Advent Sunday","region":"Norway","date":"2023-12-24"},{"id":"20231225_6s7usr2eie400oqdn389j11hnk","status":"confirmed","summary":"Christmas Day","region":"Norway","date":"2023-12-25"},{"id":"20231226_5m612h97omrfehc231tuts6k50","status":"confirmed","summary":"Boxing Day","region":"Norway","date":"2023-12-26"},{"id":"20231231_ursouak80omn0nu3e58qtidjo0","status":"confirmed","summary":"New Year\'s Eve","region":"Norway","date":"2023-12-31"},{"id":"20240101_8a75tftvqlpm7d4vckjsdd9cbo","status":"confirmed","summary":"New Year\'s Day","region":"Norway","date":"2024-01-01"},{"id":"20240121_qd35nuul8rtkhidooot18cncus","status":"confirmed","summary":"Princess Ingrid Alexandra\'s Day","region":"Norway","date":"2024-01-21"},{"id":"20240206_k025ca9idib7bifjnh4cqb7vi4","status":"confirmed","summary":"Saami National Day","region":"Norway","date":"2024-02-06"},{"id":"20240211_le356k8v5jfd26847ibln81i78","status":"confirmed","summary":"Carnival","region":"Norway","date":"2024-02-11"},{"id":"20240221_nvqjefmcj64615n3jbak4pk28g","status":"confirmed","summary":"King Harald V\'s Day","region":"Norway","date":"2024-02-21"},{"id":"20240324_hfgao03fvvrcgsg2946b0h223g","status":"confirmed","summary":"Palm Sunday","region":"Norway","date":"2024-03-24"},{"id":"20240328_rdvf4rb90328pg4g35q99ki5uk","status":"confirmed","summary":"Maundy Thursday","region":"Norway","date":"2024-03-28"},{"id":"20240329_50sbrtng6a8hcbabj4gnspcctg","status":"confirmed","summary":"Good Friday","region":"Norway","date":"2024-03-29"},{"id":"20240330_h11m3bo43cdheerqaljqsnqt3k","status":"confirmed","summary":"Holy Saturday","region":"Norway","date":"2024-03-30"},{"id":"20240331_bg2usrt3h2an9l84vulva3hs34","status":"confirmed","summary":"Daylight Saving Time starts","region":"Norway","date":"2024-03-31"},{"id":"20240331_jpfupoa1g73463uqjk3gp3gjsg","status":"confirmed","summary":"Easter Sunday","region":"Norway","date":"2024-03-31"},{"id":"20240401_kng1n73tmep4e2tscfpoi1idhs","status":"confirmed","summary":"Easter Monday","region":"Norway","date":"2024-04-01"},{"id":"20240501_imil3uor92kaef7p6atom0j4qs","status":"confirmed","summary":"Labor Day","region":"Norway","date":"2024-05-01"},{"id":"20240508_ct6sqnjvs04a7i95bep1rgl9l4","status":"confirmed","summary":"Day of Liberation","region":"Norway","date":"2024-05-08"},{"id":"20240509_35d3e5ibbcqtmctikgv27rplnk","status":"confirmed","summary":"Ascension Day","region":"Norway","date":"2024-05-09"},{"id":"20240517_btv6nfqvnaak92bstif088p6no","status":"confirmed","summary":"17 May Constitution Day (1814)","region":"Norway","date":"2024-05-17"},{"id":"20240518_v1k12u2679ili1tl66jbf9u3is","status":"confirmed","summary":"Whit Saturday","region":"Norway","date":"2024-05-18"},{"id":"20240519_im9gpq9jq64ltqrglvm3lh3qlk","status":"confirmed","summary":"Whit Sunday","region":"Norway","date":"2024-05-19"},{"id":"20240520_ivg30le6uoev60llu6fcme7uks","status":"confirmed","summary":"Whit Monday","region":"Norway","date":"2024-05-20"},{"id":"20240607_k4l08ga4gi45n18hpeaaj1c2gg","status":"confirmed","summary":"Dissolution of Union With Sweden (1905)","region":"Norway","date":"2024-06-07"},{"id":"20240704_9lgofk5pqbt79ko0lhf416qtu0","status":"confirmed","summary":"Queen Sonja\'s Day","region":"Norway","date":"2024-07-04"},{"id":"20240720_arbo450ritte5iivsni0p8s200","status":"confirmed","summary":"Crown Prince Haakon\'s Day","region":"Norway","date":"2024-07-20"},{"id":"20240729_mtqoloj5bfgmg9b0t1ebi8lgvs","status":"confirmed","summary":"St. Olaf\'s Day","region":"Norway","date":"2024-07-29"},{"id":"20240819_plt6lbdubbhd7hbpiffv1m5mqs","status":"confirmed","summary":"Crown Princess Mette-Marit\'s Day","region":"Norway","date":"2024-08-19"},{"id":"20241027_oqqok0ohkv41b43r39vhtl4j54","status":"confirmed","summary":"Daylight Saving Time ends","region":"Norway","date":"2024-10-27"},{"id":"20241027_s9inrpkq7eoco6nn7t6olqui2o","status":"confirmed","summary":"Repentance Day","region":"Norway","date":"2024-10-27"},{"id":"20241103_55va7o523c0pibleb7mrug5fak","status":"confirmed","summary":"All Saints\' Day","region":"Norway","date":"2024-11-03"},{"id":"20241201_mb6vdemr333firsjr1b1r5m3h0","status":"confirmed","summary":"First Advent Sunday","region":"Norway","date":"2024-12-01"},{"id":"20241208_81fem6logordvag9jot0e0chf0","status":"confirmed","summary":"Second Advent Sunday","region":"Norway","date":"2024-12-08"},{"id":"20241215_qv8v7occdtrq0bs8n7m6thdaqc","status":"confirmed","summary":"Third Advent Sunday","region":"Norway","date":"2024-12-15"},{"id":"20241222_opito0fisf99vcjv4c0qukks88","status":"confirmed","summary":"Fourth Advent Sunday","region":"Norway","date":"2024-12-22"},{"id":"20241224_rmmdi6sq1oe95iedjuvoensehk","status":"confirmed","summary":"Christmas Eve","region":"Norway","date":"2024-12-24"},{"id":"20241225_uqnct61lfjlibmmgso44sc6uds","status":"confirmed","summary":"Christmas Day","region":"Norway","date":"2024-12-25"},{"id":"20241226_2s9ngfnntkun3ha9l54sv0jhu0","status":"confirmed","summary":"Boxing Day","region":"Norway","date":"2024-12-26"},{"id":"20241231_csqqgc5r8ifgnoqso0dlvhq07s","status":"confirmed","summary":"New Year\'s Eve","region":"Norway","date":"2024-12-31"}],"Nepal":[{"id":"20230111_5pjr20ibchd2g1p7ke0a126k7g","status":"confirmed","summary":"Prithvi Jayanti","region":"Nepal","date":"2023-01-11"},{"id":"20230116_ovb8tb8jhlth25rrd3s0pubsl4","status":"confirmed","summary":"National Day of Mourning","region":"Nepal","date":"2023-01-16"},{"id":"20230122_h39rrkhbh4ku1e01d97bktld18","status":"confirmed","summary":"Sonam Losar (Tamang New Year)","region":"Nepal","date":"2023-01-22"},{"id":"20230126_it6rgdn11oq9ioeq95jl08s5fo","status":"confirmed","summary":"Basant Panchami","region":"Nepal","date":"2023-01-26"},{"id":"20230213_pdfg3bkvj6t4vmaep1s7hs3ld4","status":"confirmed","summary":"People\'s War Day","region":"Nepal","date":"2023-02-13"},{"id":"20230218_dicvp88e57is2osdd63qc5dmeg","status":"confirmed","summary":"Maha Shivaratri","region":"Nepal","date":"2023-02-18"},{"id":"20230219_5n143d3r8oor8uej18he6q4kvo","status":"confirmed","summary":"National Democracy Day","region":"Nepal","date":"2023-02-19"},{"id":"20230308_l7rrc0a7bl9ia3j59qglj5abgc","status":"confirmed","summary":"Nari Dibas","region":"Nepal","date":"2023-03-08"},{"id":"20230414_mg2ae7ec1bmhtbt0k7k667hir0","status":"confirmed","summary":"Nepali New Year","region":"Nepal","date":"2023-04-14"},{"id":"20230422_52e2mhu94v7d6gr221rl3atd4s","status":"confirmed","summary":"Ramjan Edul Fikra","region":"Nepal","date":"2023-04-22"},{"id":"20230501_1flecpcnc8cgpu1ho69h4bgdr4","status":"confirmed","summary":"Majdoor Divas","region":"Nepal","date":"2023-05-01"},{"id":"20230505_6454idp9hfhpl8qerf8u5a0mt8","status":"confirmed","summary":"Buddha Jayanti","region":"Nepal","date":"2023-05-05"},{"id":"20230529_1esab5dve9bfrbcbdcochba1a8","status":"confirmed","summary":"Ganatantra Diwas (Republic Day)","region":"Nepal","date":"2023-05-29"},{"id":"20230629_jp6bb7q5gjf829v8vbh7iek4a0","status":"confirmed","summary":"Edul Aajaha","region":"Nepal","date":"2023-06-29"},{"id":"20230830_pi5s6fojmilf8fhn27mrrdd1sg","status":"confirmed","summary":"Janai Purnima","region":"Nepal","date":"2023-08-30"},{"id":"20230901_7qo2v1u03jtkrduhki32kr36js","status":"confirmed","summary":"Gai Jatra","region":"Nepal","date":"2023-09-01"},{"id":"20230906_b4gc0919q0e0g2rssugsda5uis","status":"confirmed","summary":"Gaura Parba","region":"Nepal","date":"2023-09-06"},{"id":"20230906_majjol7gqmedecdudt20l00bac","status":"confirmed","summary":"Shree Krishna Janamashtami","region":"Nepal","date":"2023-09-06"},{"id":"20230914_umtp73adodoltmmpcolbp4vbgg","status":"confirmed","summary":"National Mourning Day","region":"Nepal","date":"2023-09-14"},{"id":"20230918_f05jbvj0mtcna3raursjjgr8vs","status":"confirmed","summary":"Hartalika Teej","region":"Nepal","date":"2023-09-18"},{"id":"20230919_toe7v0ns1k9mslj5qh6o292acs","status":"confirmed","summary":"Constitution Day","region":"Nepal","date":"2023-09-19"},{"id":"20231015_0dp6tc8l9ces93ltqmehl9c4cs","status":"confirmed","summary":"Ghatasthapana","region":"Nepal","date":"2023-10-15"},{"id":"20231021_baki7aq49l2l7lg0gvsl0onhck","status":"confirmed","summary":"Phulpati (Dashain)","region":"Nepal","date":"2023-10-21"},{"id":"20231022_6ap205fqgkjre7o1e4djs5bvco","status":"confirmed","summary":"Astami (Dashain)","region":"Nepal","date":"2023-10-22"},{"id":"20231023_p13ughsu24kkoiaql0snu7pbe4","status":"confirmed","summary":"Nawami (Dashain)","region":"Nepal","date":"2023-10-23"},{"id":"20231024_or3blsocigtu9lu9eeg53te85k","status":"confirmed","summary":"Dashami (Dashain)","region":"Nepal","date":"2023-10-24"},{"id":"20231025_dc1gqavr1hrdsg8c5iqdcchgt4","status":"confirmed","summary":"Ekadashi (Dashain)","region":"Nepal","date":"2023-10-25"},{"id":"20231111_q1k1kr36o0rp5n5gv5fihl1jj4","status":"confirmed","summary":"Phalgunanda Jayanti","region":"Nepal","date":"2023-11-11"},{"id":"20231112_jeokopmp9t29abi8481qmgpk70","status":"confirmed","summary":"Laxmi Puja (Tihar)","region":"Nepal","date":"2023-11-12"},{"id":"20231114_dvqlg71ok0m2q30vtp2mb3jke4","status":"confirmed","summary":"Gobhardan Pujan (Tihar)","region":"Nepal","date":"2023-11-14"},{"id":"20231115_japne9uc1sln7kmg5kaulb1jho","status":"confirmed","summary":"Bhai Tika (Tihar)","region":"Nepal","date":"2023-11-15"},{"id":"20231119_qk060sk6iftqk7cn9lcvltt8vs","status":"confirmed","summary":"Chhat Parwa","region":"Nepal","date":"2023-11-19"},{"id":"20231127_ho5icgf57sgfnbtnrrhnq7teis","status":"confirmed","summary":"Guru Nanak Jayanti","region":"Nepal","date":"2023-11-27"},{"id":"20231203_6b9auaio2agfhoag6tppnidl04","status":"confirmed","summary":"International Day of Disabled Persons","region":"Nepal","date":"2023-12-03"},{"id":"20231225_ou8ubgh0d8su7ithvo1oq4dlek","status":"confirmed","summary":"Christmas Day","region":"Nepal","date":"2023-12-25"},{"id":"20231226_02d3pp8vi2u2v1pkqgkm2h5n2s","status":"confirmed","summary":"Udhauli Parva","region":"Nepal","date":"2023-12-26"},{"id":"20231230_qe763hfjergkjnahiu4e44tgr4","status":"confirmed","summary":"Tamu Lhosar","region":"Nepal","date":"2023-12-30"}],"Nauru":[{"id":"20230101_1m9ik4j7p3n3l6phtp2lvokipg","status":"confirmed","summary":"New Year\'s Day","region":"Nauru","date":"2023-01-01"},{"id":"20230102_ug6eb32qd6i1u46886b87qesjk","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Nauru","date":"2023-01-02"},{"id":"20230131_gs17jqfrih0oh86s6ff98b8toc","status":"confirmed","summary":"Independence Day","region":"Nauru","date":"2023-01-31"},{"id":"20230201_mk8idrhvqm9ksj6698qi83p0k0","status":"confirmed","summary":"Independence Day Holiday","region":"Nauru","date":"2023-02-01"},{"id":"20230308_2m0r77uevv1dgk18va3dq98rlg","status":"confirmed","summary":"International Women\'s Day","region":"Nauru","date":"2023-03-08"},{"id":"20230407_gcg3gtc80r50f52ap6pem24lno","status":"confirmed","summary":"Good Friday","region":"Nauru","date":"2023-04-07"},{"id":"20230410_09svlnbi533i282g7vao0h70bs","status":"confirmed","summary":"Easter Monday","region":"Nauru","date":"2023-04-10"},{"id":"20230411_8thd627o5nqnsedik9ooj7eukc","status":"confirmed","summary":"Easter Tuesday","region":"Nauru","date":"2023-04-11"},{"id":"20230517_rvn87l3c6a1uh5af84pfcn83d8","status":"confirmed","summary":"Constitution Day","region":"Nauru","date":"2023-05-17"},{"id":"20230701_u10idn6ls9a5gnm5ncp545mpc8","status":"confirmed","summary":"RONPhos Handover","region":"Nauru","date":"2023-07-01"},{"id":"20230703_ccriultrngngjbrjotj0s18dlg","status":"confirmed","summary":"Day off for RONPhos Handover","region":"Nauru","date":"2023-07-03"},{"id":"20230819_93p3n0okjk81h1vhgumv7vacc4","status":"confirmed","summary":"Day of the Tribes","region":"Nauru","date":"2023-08-19"},{"id":"20230821_gp88tp75gi6t6sn4cjbdu4bj8g","status":"confirmed","summary":"Day of the Tribes observed","region":"Nauru","date":"2023-08-21"},{"id":"20230925_3esjcfa1naq3cd1ss91mc9buso","status":"confirmed","summary":"Sir Hammer DeRoburt Day","region":"Nauru","date":"2023-09-25"},{"id":"20231026_soooumms73a555ijcmm0dr6hfk","status":"confirmed","summary":"Angam Day","region":"Nauru","date":"2023-10-26"},{"id":"20231225_674lq3qua50t9u8o42mtk33p9c","status":"confirmed","summary":"Christmas Day","region":"Nauru","date":"2023-12-25"},{"id":"20231226_js6tmteg9gkfp29lk70ac07ekk","status":"confirmed","summary":"Boxing Day","region":"Nauru","date":"2023-12-26"},{"id":"20240101_qno6mtda9mld2pqd9vvc4hkrec","status":"confirmed","summary":"New Year\'s Day","region":"Nauru","date":"2024-01-01"},{"id":"20240131_nklmn6pjej76m73drpd1q6aoag","status":"confirmed","summary":"Independence Day","region":"Nauru","date":"2024-01-31"},{"id":"20240201_qq4ncoctcrb7n8jhogjvac4up4","status":"confirmed","summary":"Independence Day Holiday","region":"Nauru","date":"2024-02-01"},{"id":"20240308_8o34npfl51mv0gn291hgovet6o","status":"confirmed","summary":"International Women\'s Day","region":"Nauru","date":"2024-03-08"},{"id":"20240329_sst3rnd1b7of9o2jntc9huli9g","status":"confirmed","summary":"Good Friday","region":"Nauru","date":"2024-03-29"},{"id":"20240401_6u9kt1d9qftfie88a0r0nm29og","status":"confirmed","summary":"Easter Monday","region":"Nauru","date":"2024-04-01"},{"id":"20240402_s9705esj7470anl4ki0ljsref4","status":"confirmed","summary":"Easter Tuesday","region":"Nauru","date":"2024-04-02"},{"id":"20240517_vjqlssbhcib40bmqtoblloe53c","status":"confirmed","summary":"Constitution Day","region":"Nauru","date":"2024-05-17"},{"id":"20240701_q5r5il2jkheb3grmr0ju6d0jos","status":"confirmed","summary":"RONPhos Handover","region":"Nauru","date":"2024-07-01"},{"id":"20240819_82155v17rs3f1s4hg4ea92biac","status":"confirmed","summary":"Day of the Tribes","region":"Nauru","date":"2024-08-19"},{"id":"20240925_ofegij8d4hdlfk9qs3sfbf6enc","status":"confirmed","summary":"Sir Hammer DeRoburt Day","region":"Nauru","date":"2024-09-25"},{"id":"20241026_6g96199ih4eup0vvvja0cqv8mo","status":"confirmed","summary":"Angam Day","region":"Nauru","date":"2024-10-26"},{"id":"20241028_f13838uep5t7a0mbgp2hjvlvdo","status":"confirmed","summary":"Day off for Angam Day","region":"Nauru","date":"2024-10-28"},{"id":"20241225_f6f10qdl4so6o12tgurkodjtt8","status":"confirmed","summary":"Christmas Day","region":"Nauru","date":"2024-12-25"},{"id":"20241226_0rnvep2q1i9girpgbqfjqj45tk","status":"confirmed","summary":"Boxing Day","region":"Nauru","date":"2024-12-26"}],"Oman":[{"id":"20230101_a0gqgvbitbo7ikmebs57esigcs","status":"confirmed","summary":"New Year","region":"Oman","date":"2023-01-01"},{"id":"20230112_6vitt3cdvpej8ne7jfl5a8hge0","status":"confirmed","summary":"Sultan’s Accession Day","region":"Oman","date":"2023-01-12"},{"id":"20230219_760vtol39tretn4d1tq9a6mlrk","status":"confirmed","summary":"Isra and Mi\'raj","region":"Oman","date":"2023-02-19"},{"id":"20230219_jhsjvlh95js3d7a4fev40ci9j8","status":"confirmed","summary":"Isra and Mi\'raj Holiday","region":"Oman","date":"2023-02-19"},{"id":"20230323_20kbasrfhj30ds00k8i8npslcc","status":"confirmed","summary":"Ramadan Start","region":"Oman","date":"2023-03-23"},{"id":"20230420_bs2r3av4n4nbnag3p5fjgo61sk","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Oman","date":"2023-04-20"},{"id":"20230421_1k7avakg5rgg977rk2s8vq9qao","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Oman","date":"2023-04-21"},{"id":"20230422_oq850bfh4a4f0j2g8udgmr6ibs","status":"confirmed","summary":"Eid al-Fitr","region":"Oman","date":"2023-04-22"},{"id":"20230423_1n3p37716p795pbvd3cfkm5tk0","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Oman","date":"2023-04-23"},{"id":"20230424_8d8mvu1tchdodeb826a80c40h4","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Oman","date":"2023-04-24"},{"id":"20230628_o0rmuvr5pl8t5phomc0j2ds4ks","status":"confirmed","summary":"Eid al-Adha","region":"Oman","date":"2023-06-28"},{"id":"20230629_sso2m3crsq2lhj2pojakbepfjs","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Oman","date":"2023-06-29"},{"id":"20230630_e6f9u3agp5rhenld0i7sphs61s","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Oman","date":"2023-06-30"},{"id":"20230701_qv1titi46p09uh69gohfuj5jmk","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Oman","date":"2023-07-01"},{"id":"20230720_hgv9undv2beu3sn9kfuflfjj48","status":"confirmed","summary":"Muharram","region":"Oman","date":"2023-07-20"},{"id":"20230927_fu7qbs3fmi3hopla6l06ud8njs","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Oman","date":"2023-09-27"},{"id":"20231118_4pldc4h4gck47jkln66f92do48","status":"confirmed","summary":"National Day","region":"Oman","date":"2023-11-18"},{"id":"20231119_ov381g0b9jfu0mppjdv9o8761s","status":"confirmed","summary":"National Day Holiday","region":"Oman","date":"2023-11-19"},{"id":"20240101_51q1pjtk3f2cpap0anek23c7ik","status":"confirmed","summary":"New Year","region":"Oman","date":"2024-01-01"},{"id":"20240207_gcg2r4f4r1863jonbm9c44t1p8","status":"confirmed","summary":"Isra and Mi\'raj","region":"Oman","date":"2024-02-07"},{"id":"20240311_etlb6n75779ln9eikhtfv9am0c","status":"confirmed","summary":"Ramadan Start","region":"Oman","date":"2024-03-11"},{"id":"20240410_2amjrhp2a6he46ob4fiq3ugj74","status":"confirmed","summary":"Eid al-Fitr","region":"Oman","date":"2024-04-10"},{"id":"20240411_jvditidhorsrsvsj0m9ieurfe8","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Oman","date":"2024-04-11"},{"id":"20240412_cfvtuaotqrglcarmc7ibhij804","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Oman","date":"2024-04-12"},{"id":"20240413_0f776975dcqnlo96tc01hpuq6o","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Oman","date":"2024-04-13"},{"id":"20240617_6ernt22ju3mmrh9bllrmqldc80","status":"confirmed","summary":"Eid al-Adha","region":"Oman","date":"2024-06-17"},{"id":"20240618_imptl32nshslrqorhc4gve6vcg","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Oman","date":"2024-06-18"},{"id":"20240619_1auem6lr9c75mn50g43meios5g","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Oman","date":"2024-06-19"},{"id":"20240620_eeb4rilkaush0qrgsb5c294rig","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Oman","date":"2024-06-20"},{"id":"20240708_jmm3379pf4m3fheuj54p1gattg","status":"confirmed","summary":"Muharram","region":"Oman","date":"2024-07-08"},{"id":"20240916_hhm2ae2cff8nbg6t0ep1tq0fbg","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Oman","date":"2024-09-16"},{"id":"20241118_4t68gesg5m1dgamdvdqe8hi16c","status":"confirmed","summary":"National Day","region":"Oman","date":"2024-11-18"}],"Panama":[{"id":"20230101_7lq074vnonormo16rbhev9eou8","status":"confirmed","summary":"New Year\'s Day","region":"Panama","date":"2023-01-01"},{"id":"20230109_p8nefus4vn00ras27taoao1jhs","status":"confirmed","summary":"Martyr\'s Day","region":"Panama","date":"2023-01-09"},{"id":"20230218_r04l1arqn2jsl7hec7fnajc6pc","status":"confirmed","summary":"Carnival","region":"Panama","date":"2023-02-18"},{"id":"20230219_7hpn046gaf5ogs856vlktgfo6o","status":"confirmed","summary":"Carnival","region":"Panama","date":"2023-02-19"},{"id":"20230221_iubvai2d6rulvq8ugrebt7s270","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"Panama","date":"2023-02-21"},{"id":"20230407_vql47t07mcp5pf87j5s9ficoes","status":"confirmed","summary":"Good Friday","region":"Panama","date":"2023-04-07"},{"id":"20230409_qtm8rhc37nj02mn0al9st05fm4","status":"confirmed","summary":"Easter Sunday","region":"Panama","date":"2023-04-09"},{"id":"20230501_ch6u9uc4vbnknjbb8uhurh8dj8","status":"confirmed","summary":"Labor Day / May Day","region":"Panama","date":"2023-05-01"},{"id":"20231103_lmrdgie5gs9r4c4q0891hrgm4o","status":"confirmed","summary":"Independence Day","region":"Panama","date":"2023-11-03"},{"id":"20231104_6bs1kj9s9rbm75hu1q6lct0oa4","status":"confirmed","summary":"National Symbols Day","region":"Panama","date":"2023-11-04"},{"id":"20231105_5k4uap05ho9meih53klmj99ipc","status":"confirmed","summary":"Colón Day","region":"Panama","date":"2023-11-05"},{"id":"20231110_0n971sujbjr2hq7utdfv4tbtfs","status":"confirmed","summary":"Shout in Villa de los Santos","region":"Panama","date":"2023-11-10"},{"id":"20231128_4dru49qrqknkr5e6kpks5kosqo","status":"confirmed","summary":"Independence from Spain","region":"Panama","date":"2023-11-28"},{"id":"20231208_hvprqtbs1kqheo70cuf279fcfc","status":"confirmed","summary":"Mother\'s Day","region":"Panama","date":"2023-12-08"},{"id":"20231220_1jt5onco07663qn5s6o74qkr4g","status":"confirmed","summary":"National Day of Mourning","region":"Panama","date":"2023-12-20"},{"id":"20231225_ur5pfoujlfhdqf7s7b95mpoe0g","status":"confirmed","summary":"Christmas Day","region":"Panama","date":"2023-12-25"},{"id":"20240101_7pdmmnimn5gfpfg7l2kt5m02l0","status":"confirmed","summary":"New Year\'s Day","region":"Panama","date":"2024-01-01"},{"id":"20240109_oprlvetksqiieak0hoqo0tl7ec","status":"confirmed","summary":"Martyr\'s Day","region":"Panama","date":"2024-01-09"},{"id":"20240210_re08c36fnrcvevifo4pf54m7eo","status":"confirmed","summary":"Carnival","region":"Panama","date":"2024-02-10"},{"id":"20240211_9uvqrbgnj9q8db06jfcqevm5vo","status":"confirmed","summary":"Carnival","region":"Panama","date":"2024-02-11"},{"id":"20240213_9nf3b11v4npqrqkiclk90t5090","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"Panama","date":"2024-02-13"},{"id":"20240329_2qa8pqetgj2ijtc946bpjs1q70","status":"confirmed","summary":"Good Friday","region":"Panama","date":"2024-03-29"},{"id":"20240331_sv33l4dgh6e4u16g3nu2r36fh0","status":"confirmed","summary":"Easter Sunday","region":"Panama","date":"2024-03-31"},{"id":"20240501_qu2c2u1imov0lnjeo8scktmvf8","status":"confirmed","summary":"Labor Day / May Day","region":"Panama","date":"2024-05-01"},{"id":"20241103_0obimmrium6eqv8pr85nb8b554","status":"confirmed","summary":"Independence Day","region":"Panama","date":"2024-11-03"},{"id":"20241104_736sb4cispi6ci7u52t2tmehd4","status":"confirmed","summary":"National Symbols Day","region":"Panama","date":"2024-11-04"},{"id":"20241105_ulf26280jrt9notvumucchcds8","status":"confirmed","summary":"Colón Day","region":"Panama","date":"2024-11-05"},{"id":"20241110_up5b382efge8d58id9mr66qm6o","status":"confirmed","summary":"Shout in Villa de los Santos","region":"Panama","date":"2024-11-10"},{"id":"20241128_9ap2iuoosivq1v5teg5devhn08","status":"confirmed","summary":"Independence from Spain","region":"Panama","date":"2024-11-28"},{"id":"20241208_3m9jg5f5ir5necngqvl29j2qs0","status":"confirmed","summary":"Mother\'s Day","region":"Panama","date":"2024-12-08"},{"id":"20241220_k1b4hnnqplrfo7p9pk4lrnqbk0","status":"confirmed","summary":"National Day of Mourning","region":"Panama","date":"2024-12-20"},{"id":"20241225_orhkvt6qct63mmv46k60g344g4","status":"confirmed","summary":"Christmas Day","region":"Panama","date":"2024-12-25"}],"Peru":[{"id":"20230101_7ua3jdeooev8mml68h6clhogno","status":"confirmed","summary":"New Year\'s Day","region":"Peru","date":"2023-01-01"},{"id":"20230102_or20rf3it9titsusvmtns0ehjk","status":"confirmed","summary":"Public Sector Holiday","region":"Peru","date":"2023-01-02"},{"id":"20230106_mahgum52t0e68bn0a7fe92l028","status":"confirmed","summary":"The Three Wise Men Day","region":"Peru","date":"2023-01-06"},{"id":"20230406_a2phfe11eg92flii9lhp2h5rrs","status":"confirmed","summary":"Maundy Thursday","region":"Peru","date":"2023-04-06"},{"id":"20230407_98vsbl5vfh5aqjdj1mq6f1v58g","status":"confirmed","summary":"Good Friday","region":"Peru","date":"2023-04-07"},{"id":"20230409_pl5oekcp0tivf0odci60l7nhco","status":"confirmed","summary":"Easter Sunday","region":"Peru","date":"2023-04-09"},{"id":"20230428_9cesl5vtkccokjn6ao6bj6go1g","status":"confirmed","summary":"Public Sector Holiday","region":"Peru","date":"2023-04-28"},{"id":"20230501_e7o20idvaes6l4sgd34jue04i8","status":"confirmed","summary":"Labor Day / May Day","region":"Peru","date":"2023-05-01"},{"id":"20230514_7en6aehoaneb7q3uclob433it0","status":"confirmed","summary":"Mothers\' Day","region":"Peru","date":"2023-05-14"},{"id":"20230607_du3cnlb14lgn8tg6lq8uajvl34","status":"confirmed","summary":"Flag Day","region":"Peru","date":"2023-06-07"},{"id":"20230618_74qj5db3vbe2o8m7ej47t476vg","status":"confirmed","summary":"Fathers\' Day","region":"Peru","date":"2023-06-18"},{"id":"20230624_kem52br0674e262ijpatfp95ds","status":"confirmed","summary":"Farmer Day","region":"Peru","date":"2023-06-24"},{"id":"20230624_lrn425it88ks0p6nhgd9rbsl98","status":"confirmed","summary":"Inti Raymi Day","region":"Peru","date":"2023-06-24"},{"id":"20230629_bh5q83k5ji7k95p4t782vaptis","status":"confirmed","summary":"St Peter and St Paul","region":"Peru","date":"2023-06-29"},{"id":"20230630_0cu7b263fn931p27osh211g2pk","status":"confirmed","summary":"Public Sector Holiday","region":"Peru","date":"2023-06-30"},{"id":"20230723_if3dbcjlkdo826kl6ntcn2ar0g","status":"confirmed","summary":"Peruvian Air Force Day","region":"Peru","date":"2023-07-23"},{"id":"20230727_5r6bdcea4oapol21t7pjqj8mjo","status":"confirmed","summary":"Public Sector Holiday","region":"Peru","date":"2023-07-27"},{"id":"20230728_7bcqnjp6lh2a0pni5h90bnr42s","status":"confirmed","summary":"Independence Day","region":"Peru","date":"2023-07-28"},{"id":"20230729_fct45jnqvksnpeunqn1v667gpc","status":"confirmed","summary":"Independence Day (day 2)","region":"Peru","date":"2023-07-29"},{"id":"20230806_j9v89kip395d7deq8k85ldc94c","status":"confirmed","summary":"Battle of Junín","region":"Peru","date":"2023-08-06"},{"id":"20230830_3ee08ijnjbm3qj88t5j1u4ofb4","status":"confirmed","summary":"Santa Rosa De Lima","region":"Peru","date":"2023-08-30"},{"id":"20230924_8mflnals6h8jc9nu1btfctmfu0","status":"confirmed","summary":"Armed Forces Day","region":"Peru","date":"2023-09-24"},{"id":"20231008_jqhf1niva3n5go85cj02nqjsos","status":"confirmed","summary":"Battle of Angamos","region":"Peru","date":"2023-10-08"},{"id":"20231009_60f087epe52q405935cdd7rf8o","status":"confirmed","summary":"Public Sector Holiday","region":"Peru","date":"2023-10-09"},{"id":"20231101_evmqc0i8np5jce93iu2sv4lq60","status":"confirmed","summary":"All Saints\' Day","region":"Peru","date":"2023-11-01"},{"id":"20231102_e1vtfn0ed44an5ttg3istb9gn0","status":"confirmed","summary":"All Souls\' Day","region":"Peru","date":"2023-11-02"},{"id":"20231207_sp77sau9snh7k9fhsl4ubmorbs","status":"confirmed","summary":"Public Sector Holiday","region":"Peru","date":"2023-12-07"},{"id":"20231208_e52a4e9mf8he8a8ju7mualkcsk","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Peru","date":"2023-12-08"},{"id":"20231209_p8hj025k866dek5m10r6pufr3g","status":"confirmed","summary":"Battle of Ayacucho","region":"Peru","date":"2023-12-09"},{"id":"20231224_u08hi670oakkuaa899m2bnl6kc","status":"confirmed","summary":"Christmas Eve","region":"Peru","date":"2023-12-24"},{"id":"20231225_be5a0lcqko68sd616nvdj7o1j4","status":"confirmed","summary":"Christmas Day","region":"Peru","date":"2023-12-25"},{"id":"20231226_fp2818m4puan225madfu2u6tng","status":"confirmed","summary":"Public Sector Holiday","region":"Peru","date":"2023-12-26"},{"id":"20231231_q3lrfaju2kjvmcbdurasg6ng54","status":"confirmed","summary":"New Year\'s Eve","region":"Peru","date":"2023-12-31"},{"id":"20240101_rfahuasf0u668pc443bua0s6bg","status":"confirmed","summary":"New Year\'s Day","region":"Peru","date":"2024-01-01"},{"id":"20240106_42pfvv0pkm14kalcvrgnk8odvc","status":"confirmed","summary":"The Three Wise Men Day","region":"Peru","date":"2024-01-06"},{"id":"20240328_4vfguhocnpqan6ddlt48sabic0","status":"confirmed","summary":"Maundy Thursday","region":"Peru","date":"2024-03-28"},{"id":"20240329_kbn2puuvnjo1kuo8u6284gjbn0","status":"confirmed","summary":"Good Friday","region":"Peru","date":"2024-03-29"},{"id":"20240331_lolvitebuv563un980a1luasqc","status":"confirmed","summary":"Easter Sunday","region":"Peru","date":"2024-03-31"},{"id":"20240501_2tbs92mcvao1ntrgqp674h4od8","status":"confirmed","summary":"Labor Day / May Day","region":"Peru","date":"2024-05-01"},{"id":"20240512_nh8ncdoiub9e422lc5olqop3ko","status":"confirmed","summary":"Mothers\' Day","region":"Peru","date":"2024-05-12"},{"id":"20240607_52mbl9unjhhm5nf66alb80p5mc","status":"confirmed","summary":"Flag Day","region":"Peru","date":"2024-06-07"},{"id":"20240607_d6agqaf5cgclb35n54489nlec8","status":"confirmed","summary":"Battle of Arica","region":"Peru","date":"2024-06-07"},{"id":"20240616_vc44j2rab6iitp1gvpjdmfl6so","status":"confirmed","summary":"Fathers\' Day","region":"Peru","date":"2024-06-16"},{"id":"20240624_ad6rbaiqd6j4ku5t6gtrpsudqk","status":"confirmed","summary":"Inti Raymi Day","region":"Peru","date":"2024-06-24"},{"id":"20240624_j09898h0okk3vm07afr2i82vf0","status":"confirmed","summary":"Farmer Day","region":"Peru","date":"2024-06-24"},{"id":"20240629_a1jpckta7reo40amjlnu9k4tno","status":"confirmed","summary":"St Peter and St Paul","region":"Peru","date":"2024-06-29"},{"id":"20240723_n42mbtj2geog8doom3g1vhnn8k","status":"confirmed","summary":"Peruvian Air Force Day","region":"Peru","date":"2024-07-23"},{"id":"20240728_usfh3259iqfbjl0g60e8er25hk","status":"confirmed","summary":"Independence Day","region":"Peru","date":"2024-07-28"},{"id":"20240729_r4avbesral23ldjpe02qn0jlok","status":"confirmed","summary":"Independence Day (day 2)","region":"Peru","date":"2024-07-29"},{"id":"20240806_babofpbg7seo6j1mpp2obk916s","status":"confirmed","summary":"Battle of Junín","region":"Peru","date":"2024-08-06"},{"id":"20240830_k1n8joqimtf02a961vkvojm6hc","status":"confirmed","summary":"Santa Rosa De Lima","region":"Peru","date":"2024-08-30"},{"id":"20240924_he0h8ppkg9c1pltbtogp45krms","status":"confirmed","summary":"Armed Forces Day","region":"Peru","date":"2024-09-24"},{"id":"20241008_o3ckr6qlm1046ppb1hhb9udn58","status":"confirmed","summary":"Battle of Angamos","region":"Peru","date":"2024-10-08"},{"id":"20241101_4qc4gknebme20bun0dtrda7t10","status":"confirmed","summary":"All Saints\' Day","region":"Peru","date":"2024-11-01"},{"id":"20241102_mq5t23qtf060htrrt2082llmak","status":"confirmed","summary":"All Souls\' Day","region":"Peru","date":"2024-11-02"},{"id":"20241208_96j6avjfhjg6m0okgmfbrqlbq0","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Peru","date":"2024-12-08"},{"id":"20241209_p5vmqolbvp662v8ute59vjrh8c","status":"confirmed","summary":"Battle of Ayacucho","region":"Peru","date":"2024-12-09"},{"id":"20241224_2tu2chco4jns87sitckbrrmvb0","status":"confirmed","summary":"Christmas Eve","region":"Peru","date":"2024-12-24"},{"id":"20241225_snljo78hi4fj68jm3ekpukp0mc","status":"confirmed","summary":"Christmas Day","region":"Peru","date":"2024-12-25"},{"id":"20241231_otb6ffqe468ud4bq4rnhb1a0q4","status":"confirmed","summary":"New Year\'s Eve","region":"Peru","date":"2024-12-31"}],"French Polynesia":[{"id":"20230101_g35qopf0t4tmkn2oo031j1qr14","status":"confirmed","summary":"New Year\'s Day","region":"French Polynesia","date":"2023-01-01"},{"id":"20230305_bhmteu0du0mv4cqi9gq3gd8h3c","status":"confirmed","summary":"Missionary Day","region":"French Polynesia","date":"2023-03-05"},{"id":"20230407_ui7hv43earm49nagm03f3n2dn0","status":"confirmed","summary":"Good Friday","region":"French Polynesia","date":"2023-04-07"},{"id":"20230410_gcded7ss6gbhh9957mlt5h3drk","status":"confirmed","summary":"Easter Monday","region":"French Polynesia","date":"2023-04-10"},{"id":"20230501_r5554p36cv0l85p6h57pnq5j00","status":"confirmed","summary":"Labor Day / May Day","region":"French Polynesia","date":"2023-05-01"},{"id":"20230508_guh5a2eg6us338gd15rql3jsqs","status":"confirmed","summary":"Victory Day","region":"French Polynesia","date":"2023-05-08"},{"id":"20230518_b9u731mtdnmvj83vkuflemq4q4","status":"confirmed","summary":"Ascension Day","region":"French Polynesia","date":"2023-05-18"},{"id":"20230529_810krcfikr39von17k8lfbf114","status":"confirmed","summary":"Whit Monday","region":"French Polynesia","date":"2023-05-29"},{"id":"20230629_0va3gqah9mnni3a48ivkq51hrc","status":"confirmed","summary":"Autonomy Day","region":"French Polynesia","date":"2023-06-29"},{"id":"20230714_r84v0h53r0nea6tfanroui3pos","status":"confirmed","summary":"French National Day","region":"French Polynesia","date":"2023-07-14"},{"id":"20230815_5ml6hujmng54va1ou2kjhc3vt0","status":"confirmed","summary":"Assumption of Mary","region":"French Polynesia","date":"2023-08-15"},{"id":"20231101_lhjcf3p2hvgid9j5ueepi7i4so","status":"confirmed","summary":"All Saints\' Day","region":"French Polynesia","date":"2023-11-01"},{"id":"20231111_v0td1uthggv4e6rsbk3rpqtsb8","status":"confirmed","summary":"Armistice Day","region":"French Polynesia","date":"2023-11-11"},{"id":"20231225_70hsnb1hfsoehqbedoi8j9d9qs","status":"confirmed","summary":"Christmas Day","region":"French Polynesia","date":"2023-12-25"},{"id":"20240101_nil1lg47c79cpj43ruba8cqmrc","status":"confirmed","summary":"New Year\'s Day","region":"French Polynesia","date":"2024-01-01"},{"id":"20240305_a24sj7g6f3uagvrnd5ts0l70g0","status":"confirmed","summary":"Missionary Day","region":"French Polynesia","date":"2024-03-05"},{"id":"20240329_rqpbpf452hfr8tnsiol0b02h0k","status":"confirmed","summary":"Good Friday","region":"French Polynesia","date":"2024-03-29"},{"id":"20240401_10alsuke9mogeqi7e712sn3tik","status":"confirmed","summary":"Easter Monday","region":"French Polynesia","date":"2024-04-01"},{"id":"20240501_eequohbrvrlebs6oifums3rb58","status":"confirmed","summary":"Labor Day / May Day","region":"French Polynesia","date":"2024-05-01"},{"id":"20240508_02bpbq56igmkgdb8tqbs76etrg","status":"confirmed","summary":"Victory Day","region":"French Polynesia","date":"2024-05-08"},{"id":"20240509_a0oqvbk2gdd0i0qs35b8ft59to","status":"confirmed","summary":"Ascension Day","region":"French Polynesia","date":"2024-05-09"},{"id":"20240520_q4uvgcudaano5trjag1f8jjfqo","status":"confirmed","summary":"Whit Monday","region":"French Polynesia","date":"2024-05-20"},{"id":"20240629_b90tl87d8m27ojph75kquqq8qg","status":"confirmed","summary":"Autonomy Day","region":"French Polynesia","date":"2024-06-29"},{"id":"20240714_80h5ljeb9jdvm3t2bpk31jhlpc","status":"confirmed","summary":"French National Day","region":"French Polynesia","date":"2024-07-14"},{"id":"20240815_kua1k0et79fo46qg3860eub5ik","status":"confirmed","summary":"Assumption of Mary","region":"French Polynesia","date":"2024-08-15"},{"id":"20241101_47hap4nru1hmg854h1s8nkfcuk","status":"confirmed","summary":"All Saints\' Day","region":"French Polynesia","date":"2024-11-01"},{"id":"20241111_ibg3i8453tf9liu33a7ppkrv74","status":"confirmed","summary":"Armistice Day","region":"French Polynesia","date":"2024-11-11"},{"id":"20241225_f4pt5s6hau5j60sq13gabg5cc4","status":"confirmed","summary":"Christmas Day","region":"French Polynesia","date":"2024-12-25"}],"Papua New Guinea":[{"id":"20230101_6ehgao0td8shal02dmod5qk614","status":"confirmed","summary":"New Year\'s Day","region":"Papua New Guinea","date":"2023-01-01"},{"id":"20230102_n1o6kf9l8fsu4dumpiobfejge0","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Papua New Guinea","date":"2023-01-02"},{"id":"20230224_lde26kkbnj6fb8nhni7g1mrs8c","status":"confirmed","summary":"Day off for National Remembrance Day In Memory of Late Grand Chief Sir Michael Somare","region":"Papua New Guinea","date":"2023-02-24"},{"id":"20230226_btet7ql6io75n17nn7uf0609gg","status":"confirmed","summary":"National Remembrance Day In Memory of Late Grand Chief Sir Michael Somare","region":"Papua New Guinea","date":"2023-02-26"},{"id":"20230407_oj406ll5ctbjrhdu2sflgf3iho","status":"confirmed","summary":"Good Friday","region":"Papua New Guinea","date":"2023-04-07"},{"id":"20230408_s6n093kgbokkbvc1jg9diaq5r0","status":"confirmed","summary":"Holy Saturday","region":"Papua New Guinea","date":"2023-04-08"},{"id":"20230410_7b0errhkcn5lpe1l9ffgopnvrg","status":"confirmed","summary":"Easter Monday","region":"Papua New Guinea","date":"2023-04-10"},{"id":"20230418_sft3m5f3u32if8akos4ec39h5k","status":"confirmed","summary":"Public Holiday","region":"Papua New Guinea","date":"2023-04-18"},{"id":"20230612_ab4qq0u0qh3qcsnn9jb7pdsl04","status":"confirmed","summary":"Queen Elizabeth II\'s Birthday","region":"Papua New Guinea","date":"2023-06-12"},{"id":"20230616_pq0f369sbkb59dfv7ij373jh4s","status":"confirmed","summary":"King\'s Birthday","region":"Papua New Guinea","date":"2023-06-16"},{"id":"20230723_vtq8vinl0eu6jepk28fsfavf58","status":"confirmed","summary":"National Remembrance Day","region":"Papua New Guinea","date":"2023-07-23"},{"id":"20230724_pb617q39qoodcnlvhftmreq0ug","status":"confirmed","summary":"Day off for National Remembrance Day","region":"Papua New Guinea","date":"2023-07-24"},{"id":"20230826_3usr1jdhjcdmqo7cb4s0osoeno","status":"confirmed","summary":"National Day of Repentance","region":"Papua New Guinea","date":"2023-08-26"},{"id":"20230915_jbd83ecl7q9rhbcm01tjkbf57k","status":"confirmed","summary":"Day off for Independence Day","region":"Papua New Guinea","date":"2023-09-15"},{"id":"20230916_g6egdjeq0e7qeip2ad5rrnesho","status":"confirmed","summary":"Independence Day","region":"Papua New Guinea","date":"2023-09-16"},{"id":"20231225_e4oviaem8biin7772vq4mp3cgk","status":"confirmed","summary":"Christmas Day","region":"Papua New Guinea","date":"2023-12-25"},{"id":"20231226_aqc8c5ootu1u0lvagt0ele1bac","status":"confirmed","summary":"Boxing Day","region":"Papua New Guinea","date":"2023-12-26"},{"id":"20240101_602f38qlfc2lge76it930tlpk8","status":"confirmed","summary":"New Year\'s Day","region":"Papua New Guinea","date":"2024-01-01"},{"id":"20240329_6n3d1slprl7reks5s6dcng5aqs","status":"confirmed","summary":"Good Friday","region":"Papua New Guinea","date":"2024-03-29"},{"id":"20240330_d0jg430qqkk448n9finpgg19p0","status":"confirmed","summary":"Holy Saturday","region":"Papua New Guinea","date":"2024-03-30"},{"id":"20240401_abn8p7sf8527f8ep3prpiub5m8","status":"confirmed","summary":"Easter Monday","region":"Papua New Guinea","date":"2024-04-01"},{"id":"20240610_3vnn8cor2il1g1mrhcccghfo90","status":"confirmed","summary":"Queen Elizabeth II\'s Birthday","region":"Papua New Guinea","date":"2024-06-10"},{"id":"20240723_7hdoc768au3jhj7b01f7gp16ds","status":"confirmed","summary":"National Remembrance Day","region":"Papua New Guinea","date":"2024-07-23"},{"id":"20240826_9l4joqtfc8u5946ibf1qbgg3bk","status":"confirmed","summary":"National Day of Repentance","region":"Papua New Guinea","date":"2024-08-26"},{"id":"20240916_ib3sg60hcr3itl6bbfoc063rho","status":"confirmed","summary":"Independence Day","region":"Papua New Guinea","date":"2024-09-16"},{"id":"20241225_4aagsrbnfo96uuk72q8hqb21ko","status":"confirmed","summary":"Christmas Day","region":"Papua New Guinea","date":"2024-12-25"},{"id":"20241226_ui6dgpq4ertgd0i0vn47gv6kts","status":"confirmed","summary":"Boxing Day","region":"Papua New Guinea","date":"2024-12-26"}],"Philippines":[{"id":"20230101_i536i1d6l11ev7j649g6paa9qk","status":"confirmed","summary":"New Year\'s Day","region":"Philippines","date":"2023-01-01"},{"id":"20230102_mld2ukta28ck26tpkuvbru3ack","status":"confirmed","summary":"Special non-working day after New Year","region":"Philippines","date":"2023-01-02"},{"id":"20230122_82h2uc5s60vt8duk44n4292cr4","status":"confirmed","summary":"Lunar New Year\'s Day","region":"Philippines","date":"2023-01-22"},{"id":"20230224_7gncfng8d12dj487b0emn3kums","status":"confirmed","summary":"Day off for People Power Anniversary","region":"Philippines","date":"2023-02-24"},{"id":"20230225_qh5nlrgilgqvq6iefgss2qkkv0","status":"confirmed","summary":"People Power Anniversary","region":"Philippines","date":"2023-02-25"},{"id":"20230323_n4lp1625ioef2b5kife6h9l0a0","status":"confirmed","summary":"Ramadan Start","region":"Philippines","date":"2023-03-23"},{"id":"20230406_hvir5nqlt88krljaet2cvelp0k","status":"confirmed","summary":"Maundy Thursday","region":"Philippines","date":"2023-04-06"},{"id":"20230407_fvvr0mc91bb5up2h15l0770q60","status":"confirmed","summary":"Good Friday","region":"Philippines","date":"2023-04-07"},{"id":"20230408_6vrq4003tq9jof8u73k3dnkrp0","status":"confirmed","summary":"Black Saturday","region":"Philippines","date":"2023-04-08"},{"id":"20230409_2lsqkh82o6rvgea436ubu5bk20","status":"confirmed","summary":"The Day of Valor","region":"Philippines","date":"2023-04-09"},{"id":"20230409_p8tiskkcb2gn13himvmvej5884","status":"confirmed","summary":"Easter Sunday","region":"Philippines","date":"2023-04-09"},{"id":"20230410_p0ncg32tadn9ls4ecf35suuohg","status":"confirmed","summary":"The Day of Valor","region":"Philippines","date":"2023-04-10"},{"id":"20230421_qj4r2s5v8voao4u6vrrq85eqek","status":"confirmed","summary":"Eidul-Fitar Holiday","region":"Philippines","date":"2023-04-21"},{"id":"20230422_1irooj6kai9pm16dsrfeulcbkc","status":"confirmed","summary":"Eidul-Fitar","region":"Philippines","date":"2023-04-22"},{"id":"20230501_on1198jmr2jk4i8h7bnsevr28s","status":"confirmed","summary":"Labor Day","region":"Philippines","date":"2023-05-01"},{"id":"20230612_kqcg38h6h3647q79m19qr4hgmg","status":"confirmed","summary":"Independence Day","region":"Philippines","date":"2023-06-12"},{"id":"20230628_aj5kl5c62ujgernpt7idmsjmgo","status":"confirmed","summary":"Eid al-Adha (Feast of the Sacrifice)","region":"Philippines","date":"2023-06-28"},{"id":"20230821_p0cfcplbk3fju5d447tjugem00","status":"confirmed","summary":"Ninoy Aquino Day","region":"Philippines","date":"2023-08-21"},{"id":"20230828_lr2vhea39igncv825ujgmcbh6s","status":"confirmed","summary":"National Heroes Day","region":"Philippines","date":"2023-08-28"},{"id":"20231101_2n2gi7kmnjp9m1cn21qqu6u84s","status":"confirmed","summary":"All Saints\' Day","region":"Philippines","date":"2023-11-01"},{"id":"20231102_a7a5a54d67es2una47pf3hl9sc","status":"confirmed","summary":"All Souls\' Day","region":"Philippines","date":"2023-11-02"},{"id":"20231127_bpkglp3vgr8h1k67nl0behr828","status":"confirmed","summary":"Bonifacio Day","region":"Philippines","date":"2023-11-27"},{"id":"20231130_ginin852mf2jm6slhn38slg31s","status":"confirmed","summary":"Bonifacio Day","region":"Philippines","date":"2023-11-30"},{"id":"20231208_mjht01ppo73ldol65078bo3ao8","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Philippines","date":"2023-12-08"},{"id":"20231224_5n5s6edi556u3feaee793sgkac","status":"confirmed","summary":"Christmas Eve","region":"Philippines","date":"2023-12-24"},{"id":"20231225_t1apr3djh6mj464giqh1s94878","status":"confirmed","summary":"Christmas Day","region":"Philippines","date":"2023-12-25"},{"id":"20231230_pjfns6p3vibujla20cqcu3s0is","status":"confirmed","summary":"Rizal Day","region":"Philippines","date":"2023-12-30"},{"id":"20231231_1a0i500aildb59a18qv7dm381c","status":"confirmed","summary":"New Year\'s Eve","region":"Philippines","date":"2023-12-31"},{"id":"20240101_jk83rnvn27n7hg0g0112mntc58","status":"confirmed","summary":"New Year\'s Day","region":"Philippines","date":"2024-01-01"},{"id":"20240210_op166gerbcb43ghcfemiqicjjk","status":"confirmed","summary":"Lunar New Year\'s Day","region":"Philippines","date":"2024-02-10"},{"id":"20240225_k9sfomj6bh9j1prgtok74duerc","status":"confirmed","summary":"People Power Anniversary","region":"Philippines","date":"2024-02-25"},{"id":"20240311_e8o6o80up1v5u0ss34ddu3ctfo","status":"confirmed","summary":"Ramadan Start","region":"Philippines","date":"2024-03-11"},{"id":"20240328_do3ui8aurs1nf0s37124oar2fk","status":"confirmed","summary":"Maundy Thursday","region":"Philippines","date":"2024-03-28"},{"id":"20240329_e0fbgoqkc22ogqpjuj1ekd3neo","status":"confirmed","summary":"Good Friday","region":"Philippines","date":"2024-03-29"},{"id":"20240330_jegumheuu6e1kciagotd8cfbso","status":"confirmed","summary":"Black Saturday","region":"Philippines","date":"2024-03-30"},{"id":"20240331_kkpmiavc14bqot7cuh3263tkbo","status":"confirmed","summary":"Easter Sunday","region":"Philippines","date":"2024-03-31"},{"id":"20240409_h81ni99j0rlqhb8hlaoiqlt5f4","status":"confirmed","summary":"The Day of Valor","region":"Philippines","date":"2024-04-09"},{"id":"20240410_2o9b673n68uhvsi89l5tj15cls","status":"confirmed","summary":"Eidul-Fitar","region":"Philippines","date":"2024-04-10"},{"id":"20240501_cm7t4450bnrv5t8cj5agomtf4g","status":"confirmed","summary":"Labor Day","region":"Philippines","date":"2024-05-01"},{"id":"20240612_5tqkeu231q3rdmin1kg6c5ttr8","status":"confirmed","summary":"Independence Day","region":"Philippines","date":"2024-06-12"},{"id":"20240617_t588korarrhchrascs7kmg17qs","status":"confirmed","summary":"Eid al-Adha (Feast of the Sacrifice)","region":"Philippines","date":"2024-06-17"},{"id":"20240821_hjbpnmaaopoh6v2qetb4kjb03s","status":"confirmed","summary":"Ninoy Aquino Day","region":"Philippines","date":"2024-08-21"},{"id":"20240826_6k46joif593bbrfp18fijpvb6g","status":"confirmed","summary":"National Heroes Day","region":"Philippines","date":"2024-08-26"},{"id":"20241101_1dqokokelpfbp4s4jdu27i8128","status":"confirmed","summary":"All Saints\' Day","region":"Philippines","date":"2024-11-01"},{"id":"20241102_89rso8inao6kqlq0e919nilnu0","status":"confirmed","summary":"All Souls\' Day","region":"Philippines","date":"2024-11-02"},{"id":"20241130_lfq379tk8ge70dnl9n866otp38","status":"confirmed","summary":"Bonifacio Day","region":"Philippines","date":"2024-11-30"},{"id":"20241208_j6mi8rlfsj2rtpoakvunm1fqoc","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Philippines","date":"2024-12-08"},{"id":"20241224_l15u5oemh0srmb9i46vj7gr770","status":"confirmed","summary":"Christmas Eve","region":"Philippines","date":"2024-12-24"},{"id":"20241225_vooehscpjd53vnra54e4j4j6lk","status":"confirmed","summary":"Christmas Day","region":"Philippines","date":"2024-12-25"},{"id":"20241230_aadf0k63l2sol6veff0j9gm7e8","status":"confirmed","summary":"Rizal Day","region":"Philippines","date":"2024-12-30"},{"id":"20241231_m6oidm7tg05vq53lg05jq7demc","status":"confirmed","summary":"New Year\'s Eve","region":"Philippines","date":"2024-12-31"}],"Pakistan":[{"id":"20230101_6jqvd18bd5dcqj16d754pmg6vc","status":"confirmed","summary":"New Year\'s Day","region":"Pakistan","date":"2023-01-01"},{"id":"20230126_ietg1ubhre72ptu2qm7kver4f8","status":"confirmed","summary":"Basant Panchami","region":"Pakistan","date":"2023-01-26"},{"id":"20230205_2u0lrt9usg8qr4l4scg4b9enig","status":"confirmed","summary":"Kashmir Day","region":"Pakistan","date":"2023-02-05"},{"id":"20230219_3s2afiumsei5smfj6u7qcfioc4","status":"confirmed","summary":"Shab e-Meraj","region":"Pakistan","date":"2023-02-19"},{"id":"20230307_nd60j2eu8j04gt36vfqjbsmles","status":"confirmed","summary":"Holi","region":"Pakistan","date":"2023-03-07"},{"id":"20230308_7e27gbf134v1ogg4n902v7jpp4","status":"confirmed","summary":"Shab e-Barat","region":"Pakistan","date":"2023-03-08"},{"id":"20230323_l75mmhanc43otqmabnm7g8r66g","status":"confirmed","summary":"Pakistan Day","region":"Pakistan","date":"2023-03-23"},{"id":"20230323_vpd1errkjmin244o7qf2hgavu8","status":"confirmed","summary":"Ramadan Start","region":"Pakistan","date":"2023-03-23"},{"id":"20230407_md1fitt5nbr9g8m5a12mdltaig","status":"confirmed","summary":"Good Friday","region":"Pakistan","date":"2023-04-07"},{"id":"20230410_vted3g2j1mtdcalh04ebptb8ug","status":"confirmed","summary":"Easter Monday","region":"Pakistan","date":"2023-04-10"},{"id":"20230414_tnk9q7it7p7p4d56q4dec3u13s","status":"confirmed","summary":"Baisakhi","region":"Pakistan","date":"2023-04-14"},{"id":"20230421_0tqjrmg7c8l6dhdj0al7otq4g4","status":"confirmed","summary":"Ridván","region":"Pakistan","date":"2023-04-21"},{"id":"20230421_b2nl87hpa9dkl1g8i5fuo4bang","status":"confirmed","summary":"Eid-ul-Fitr Holiday","region":"Pakistan","date":"2023-04-21"},{"id":"20230422_jrr1mot3q1mpgflau7nd0j5i0s","status":"confirmed","summary":"Eid-ul-Fitr","region":"Pakistan","date":"2023-04-22"},{"id":"20230423_fmf3hekh8mqcvugnl24ljnhq2s","status":"confirmed","summary":"Eid-ul-Fitr Holiday","region":"Pakistan","date":"2023-04-23"},{"id":"20230424_fk9upf4sch3ndho2r6ermpd3pk","status":"confirmed","summary":"Eid-ul-Fitr Holiday","region":"Pakistan","date":"2023-04-24"},{"id":"20230425_nv0fltmi7sg2ju1rqht6hk872o","status":"confirmed","summary":"Eid-ul-Fitr Holiday","region":"Pakistan","date":"2023-04-25"},{"id":"20230501_9j8rutqrb5gk5vk5m5b1rnk5o8","status":"confirmed","summary":"Labour Day","region":"Pakistan","date":"2023-05-01"},{"id":"20230505_bpp7fll1pna8pijcbn5qnc11po","status":"confirmed","summary":"Buddha Purnima","region":"Pakistan","date":"2023-05-05"},{"id":"20230629_0ja8bulb9il78nqcq56ecuc8uc","status":"confirmed","summary":"Eid al-Adha","region":"Pakistan","date":"2023-06-29"},{"id":"20230630_vk3c1rsd7n62c2uu9b7p8d0ddg","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Pakistan","date":"2023-06-30"},{"id":"20230701_ct4a21b6c1iq4efrsfukku9f3g","status":"confirmed","summary":"July 1 Bank Holiday","region":"Pakistan","date":"2023-07-01"},{"id":"20230701_ifcmk101fi551ptiobo61qeka4","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Pakistan","date":"2023-07-01"},{"id":"20230728_qed916ucpder1nhgv9l6ug31u0","status":"confirmed","summary":"Ashura Holiday","region":"Pakistan","date":"2023-07-28"},{"id":"20230729_rt0bfm2o37ie6o8v32shs249pk","status":"confirmed","summary":"Ashura","region":"Pakistan","date":"2023-07-29"},{"id":"20230814_1j760f2h1ln799q8ini01eif0o","status":"confirmed","summary":"Independence Day","region":"Pakistan","date":"2023-08-14"},{"id":"20230906_h0sl3o75d6jprcokd85p2mflkc","status":"confirmed","summary":"Defence Day","region":"Pakistan","date":"2023-09-06"},{"id":"20230906_ruv4q11t0gslkek0rv5u90t9bc","status":"confirmed","summary":"Chelum","region":"Pakistan","date":"2023-09-06"},{"id":"20230926_dnvlsr5n6lg9oulst63l240vf8","status":"confirmed","summary":"Giarhwin Sharief","region":"Pakistan","date":"2023-09-26"},{"id":"20230927_6kvr4h1ncab1tiavo2insu84ag","status":"confirmed","summary":"Eid Milad un-Nabi","region":"Pakistan","date":"2023-09-27"},{"id":"20231022_ijejbtuaqagq3vl0m2l75edqlo","status":"confirmed","summary":"Durga Puja","region":"Pakistan","date":"2023-10-22"},{"id":"20231024_nbl6379ag2ue0r30qchv8qbink","status":"confirmed","summary":"Dussehra","region":"Pakistan","date":"2023-10-24"},{"id":"20231028_p63iuvn5l26eej7od5naho2mpg","status":"confirmed","summary":"Birthday of Guru Balmik Sawami Ji","region":"Pakistan","date":"2023-10-28"},{"id":"20231109_0tscsa04vssgmkbceh4lh4ark8","status":"confirmed","summary":"Iqbal Day","region":"Pakistan","date":"2023-11-09"},{"id":"20231112_4emm37ulkfhe6245fhn1l1gvas","status":"confirmed","summary":"Diwali/Deepavali","region":"Pakistan","date":"2023-11-12"},{"id":"20231224_jd3h8ghmitk7maernio9do4lr8","status":"confirmed","summary":"Christmas Eve","region":"Pakistan","date":"2023-12-24"},{"id":"20231225_fad2nigeu5u9jbtd42mpsmvqq0","status":"confirmed","summary":"Christmas Day","region":"Pakistan","date":"2023-12-25"},{"id":"20231225_t4shqr2idtnpmrfpuk20vkn8v4","status":"confirmed","summary":"Quaid-e-Azam Day","region":"Pakistan","date":"2023-12-25"},{"id":"20231226_sog68sn2t63u0n9vm7a5utl70o","status":"confirmed","summary":"Day After Christmas (Christians only)","region":"Pakistan","date":"2023-12-26"},{"id":"20231231_d9miursd9lh4fgnadvekah7tm8","status":"confirmed","summary":"New Year\'s Eve","region":"Pakistan","date":"2023-12-31"},{"id":"20240101_b3kvbqaoffq0e8kncugmusk88c","status":"confirmed","summary":"New Year\'s Day","region":"Pakistan","date":"2024-01-01"},{"id":"20240205_j8de2gdlu3jgpfh16totghn1kk","status":"confirmed","summary":"Kashmir Day","region":"Pakistan","date":"2024-02-05"},{"id":"20240207_ofsg1icloge12l0s16lk8gldjo","status":"confirmed","summary":"Shab e-Meraj","region":"Pakistan","date":"2024-02-07"},{"id":"20240214_cqv5ljptubjls3ae160i2hcjlg","status":"confirmed","summary":"Basant Panchami","region":"Pakistan","date":"2024-02-14"},{"id":"20240225_n3g1oaka9ns5j6m7ri7peja83o","status":"confirmed","summary":"Shab e-Barat","region":"Pakistan","date":"2024-02-25"},{"id":"20240311_s17i0a0io9ifgp3okc7vcs3a74","status":"confirmed","summary":"Ramadan Start","region":"Pakistan","date":"2024-03-11"},{"id":"20240323_73ootkltmjfkbidr14ibih7tnk","status":"confirmed","summary":"Pakistan Day","region":"Pakistan","date":"2024-03-23"},{"id":"20240324_rpaiu4di2qloc9n1vqirrvrp3g","status":"confirmed","summary":"Holi","region":"Pakistan","date":"2024-03-24"},{"id":"20240329_h14rs8dvejavor2rgsu8ss2le0","status":"confirmed","summary":"Good Friday","region":"Pakistan","date":"2024-03-29"},{"id":"20240401_n5ub2td4ugcsvspbeglu0e0ja0","status":"confirmed","summary":"Easter Monday","region":"Pakistan","date":"2024-04-01"},{"id":"20240410_s0iiqla0vhjt90t0ohakp2jhoo","status":"confirmed","summary":"Eid-ul-Fitr","region":"Pakistan","date":"2024-04-10"},{"id":"20240411_7fgs5ut3223e0ucoj7lpfr85as","status":"confirmed","summary":"Eid-ul-Fitr Holiday","region":"Pakistan","date":"2024-04-11"},{"id":"20240412_6g6qloo7khbfc7ql5irlmvo37o","status":"confirmed","summary":"Eid-ul-Fitr Holiday","region":"Pakistan","date":"2024-04-12"},{"id":"20240413_2qkt39hpc618l6716lgcvomh0k","status":"confirmed","summary":"Baisakhi","region":"Pakistan","date":"2024-04-13"},{"id":"20240413_fi4496rvculrhjrkt276ojc0po","status":"confirmed","summary":"Eid-ul-Fitr Holiday","region":"Pakistan","date":"2024-04-13"},{"id":"20240421_divuqrtf4orvq8ab45459i9s8o","status":"confirmed","summary":"Ridván","region":"Pakistan","date":"2024-04-21"},{"id":"20240501_4gt4r621r11amsfik4e1h6jfq8","status":"confirmed","summary":"Labour Day","region":"Pakistan","date":"2024-05-01"},{"id":"20240523_7okfor3vh26ch2dnt94pq0cmm4","status":"confirmed","summary":"Buddha Purnima","region":"Pakistan","date":"2024-05-23"},{"id":"20240617_e6db2r4il6j12lp0ub5csmhtpg","status":"confirmed","summary":"Eid al-Adha","region":"Pakistan","date":"2024-06-17"},{"id":"20240618_jv5fkoss746vhdmjf21uff3f30","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Pakistan","date":"2024-06-18"},{"id":"20240619_3u36k0e488jcpeud6letqt2d1g","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Pakistan","date":"2024-06-19"},{"id":"20240701_3g5s2v4qvpcibvkc8qlkdc16jk","status":"confirmed","summary":"July 1 Bank Holiday","region":"Pakistan","date":"2024-07-01"},{"id":"20240716_e4fp0d64c0kek18l86kuoj934k","status":"confirmed","summary":"Ashura","region":"Pakistan","date":"2024-07-16"},{"id":"20240717_4a7bk1svbgdud4d17d2uvkjlmo","status":"confirmed","summary":"Ashura Holiday","region":"Pakistan","date":"2024-07-17"},{"id":"20240814_qife9ssdefvfql2n7rm35a7ls4","status":"confirmed","summary":"Independence Day","region":"Pakistan","date":"2024-08-14"},{"id":"20240826_5msvdk5ijqnv7q3slifklgt12c","status":"confirmed","summary":"Chelum","region":"Pakistan","date":"2024-08-26"},{"id":"20240906_p1g7oikjlo9im3s41eddrflnok","status":"confirmed","summary":"Defence Day","region":"Pakistan","date":"2024-09-06"},{"id":"20240915_8ijv4qd7bfntdch82m9mr6aq00","status":"confirmed","summary":"Giarhwin Sharief","region":"Pakistan","date":"2024-09-15"},{"id":"20240916_n1djpv5p9iibog7snp864bi30g","status":"confirmed","summary":"Eid Milad un-Nabi","region":"Pakistan","date":"2024-09-16"},{"id":"20241011_ph7igmkfqmcjkp85b1nr5gak48","status":"confirmed","summary":"Durga Puja","region":"Pakistan","date":"2024-10-11"},{"id":"20241013_etj68qaoeqpi9reeun2kjgg1dc","status":"confirmed","summary":"Dussehra","region":"Pakistan","date":"2024-10-13"},{"id":"20241017_l1a339ootlk8spcbu5kd0f585k","status":"confirmed","summary":"Birthday of Guru Balmik Sawami Ji","region":"Pakistan","date":"2024-10-17"},{"id":"20241101_s6fv4fq47osk2ap3019o895374","status":"confirmed","summary":"Diwali/Deepavali","region":"Pakistan","date":"2024-11-01"},{"id":"20241109_m7mtn3lcp4jonaj9msef2tt5k4","status":"confirmed","summary":"Iqbal Day","region":"Pakistan","date":"2024-11-09"},{"id":"20241224_ukuq4bibcn9j0f9fl78m0p3lec","status":"confirmed","summary":"Christmas Eve","region":"Pakistan","date":"2024-12-24"},{"id":"20241225_accf6t9f0keqah1qaf6br1b388","status":"confirmed","summary":"Christmas Day","region":"Pakistan","date":"2024-12-25"},{"id":"20241225_ls1boscug08vp48pn3r9mf871k","status":"confirmed","summary":"Quaid-e-Azam Day","region":"Pakistan","date":"2024-12-25"},{"id":"20241226_55jeoono0alpvftt20kf93mkpk","status":"confirmed","summary":"Day After Christmas (Christians only)","region":"Pakistan","date":"2024-12-26"},{"id":"20241231_cssh0bgtp99crrot1tkafbh4k4","status":"confirmed","summary":"New Year\'s Eve","region":"Pakistan","date":"2024-12-31"}],"St. Pierre & Miquelon":[{"id":"20230101_qkgafpkaaqril4bhbf9ec5s8ks","status":"confirmed","summary":"New Year\'s Day","region":"St. Pierre & Miquelon","date":"2023-01-01"},{"id":"20230312_ggn4q0bsjjgoaq2vq222onpnio","status":"confirmed","summary":"Daylight Saving Time starts","region":"St. Pierre & Miquelon","date":"2023-03-12"},{"id":"20230410_795tu8dqfb017fuvnciq2qphck","status":"confirmed","summary":"Easter Monday","region":"St. Pierre & Miquelon","date":"2023-04-10"},{"id":"20230501_0mhe9aelpamqfdp06j91nfal4c","status":"confirmed","summary":"Labor Day / May Day","region":"St. Pierre & Miquelon","date":"2023-05-01"},{"id":"20230508_e6agikro65asuik51fvntjs1c0","status":"confirmed","summary":"Victory Day","region":"St. Pierre & Miquelon","date":"2023-05-08"},{"id":"20230518_gi35c48guvsm4k6duj3qit7k2o","status":"confirmed","summary":"Ascension Day","region":"St. Pierre & Miquelon","date":"2023-05-18"},{"id":"20230529_abasq42ehdku5uitek5ajlqeq8","status":"confirmed","summary":"Whit Monday","region":"St. Pierre & Miquelon","date":"2023-05-29"},{"id":"20230714_1pbnep2pak4d0i3tnjrgpkap60","status":"confirmed","summary":"French National Day","region":"St. Pierre & Miquelon","date":"2023-07-14"},{"id":"20230815_7u4eaqh74n72itdln4vki52iuo","status":"confirmed","summary":"Assumption of Mary","region":"St. Pierre & Miquelon","date":"2023-08-15"},{"id":"20231101_hbr3mqed5sm7k9rvmlakalk34o","status":"confirmed","summary":"All Saints\' Day","region":"St. Pierre & Miquelon","date":"2023-11-01"},{"id":"20231105_de7pep28o4jb6nm1e6lv2jou2s","status":"confirmed","summary":"Daylight Saving Time ends","region":"St. Pierre & Miquelon","date":"2023-11-05"},{"id":"20231111_ovh51e5idvfs5ho2e41sufcjlg","status":"confirmed","summary":"Armistice Day","region":"St. Pierre & Miquelon","date":"2023-11-11"},{"id":"20231225_cemjd9ehm5ot5ro4hvmplk2d04","status":"confirmed","summary":"Christmas Day","region":"St. Pierre & Miquelon","date":"2023-12-25"},{"id":"20231231_3ites2gac8f50dsudi9oal1ia4","status":"confirmed","summary":"New Year\'s Eve","region":"St. Pierre & Miquelon","date":"2023-12-31"},{"id":"20240101_aq54bd2qap85rjdfim3dp21rfg","status":"confirmed","summary":"New Year\'s Day","region":"St. Pierre & Miquelon","date":"2024-01-01"},{"id":"20240310_k3j4ru79qje6irbk988b5ck7ao","status":"confirmed","summary":"Daylight Saving Time starts","region":"St. Pierre & Miquelon","date":"2024-03-10"},{"id":"20240401_mioc5grig0ad0b7m7l51pf12bk","status":"confirmed","summary":"Easter Monday","region":"St. Pierre & Miquelon","date":"2024-04-01"},{"id":"20240501_0et724309msi148a01ouf6s9p0","status":"confirmed","summary":"Labor Day / May Day","region":"St. Pierre & Miquelon","date":"2024-05-01"},{"id":"20240508_q5095ej3s1mb57t7o74ucglpv0","status":"confirmed","summary":"Victory Day","region":"St. Pierre & Miquelon","date":"2024-05-08"},{"id":"20240509_ack1e0gjp9hmg3visbuuutmvs8","status":"confirmed","summary":"Ascension Day","region":"St. Pierre & Miquelon","date":"2024-05-09"},{"id":"20240520_jn1g6bu3vcn8dj2op7jf6bukhs","status":"confirmed","summary":"Whit Monday","region":"St. Pierre & Miquelon","date":"2024-05-20"},{"id":"20240714_34bqf29vrq00ohra4g93qmqcmg","status":"confirmed","summary":"French National Day","region":"St. Pierre & Miquelon","date":"2024-07-14"},{"id":"20240815_tea98vidql10i5m17gt0dnggm0","status":"confirmed","summary":"Assumption of Mary","region":"St. Pierre & Miquelon","date":"2024-08-15"},{"id":"20241101_pinlhqtv22uu83884p8fn20hpo","status":"confirmed","summary":"All Saints\' Day","region":"St. Pierre & Miquelon","date":"2024-11-01"},{"id":"20241103_eftom8dhhcp4pjo02n3juvkofk","status":"confirmed","summary":"Daylight Saving Time ends","region":"St. Pierre & Miquelon","date":"2024-11-03"},{"id":"20241111_4026q1tjs6ltne1jh86d0638uc","status":"confirmed","summary":"Armistice Day","region":"St. Pierre & Miquelon","date":"2024-11-11"},{"id":"20241225_3j48qtqubsq2bvke111fqkss10","status":"confirmed","summary":"Christmas Day","region":"St. Pierre & Miquelon","date":"2024-12-25"},{"id":"20241231_r96t6vi4tc0spla407h0nil608","status":"confirmed","summary":"New Year\'s Eve","region":"St. Pierre & Miquelon","date":"2024-12-31"}],"Poland":[{"id":"20230101_mhsaug1o8ku16n20bbs3n4lnpc","status":"confirmed","summary":"New Year\'s Day","region":"Poland","date":"2023-01-01"},{"id":"20230106_osp8k15rshf58jhmcc5ou7kqe8","status":"confirmed","summary":"Epiphany","region":"Poland","date":"2023-01-06"},{"id":"20230214_lm2ou1tht7t67vbb85546ae0lo","status":"confirmed","summary":"Valentine\'s Day","region":"Poland","date":"2023-02-14"},{"id":"20230407_o27ls21udq2tq926l8cud76pos","status":"confirmed","summary":"Good Friday","region":"Poland","date":"2023-04-07"},{"id":"20230408_ge78mjgmefh5kvp7dj8dce1qps","status":"confirmed","summary":"Holy Saturday","region":"Poland","date":"2023-04-08"},{"id":"20230409_4e8lc9p936dck4rrqoredul7g4","status":"confirmed","summary":"Easter Sunday","region":"Poland","date":"2023-04-09"},{"id":"20230410_db4ku995el2k7cjuj8v3rsjodo","status":"confirmed","summary":"Easter Monday","region":"Poland","date":"2023-04-10"},{"id":"20230501_09ramdsihi8186vgdf1k2mui1g","status":"confirmed","summary":"Labor Day / May Day","region":"Poland","date":"2023-05-01"},{"id":"20230502_l8t2pd8dlr0d92nrh7q4tbd87c","status":"confirmed","summary":"Day of the Flag","region":"Poland","date":"2023-05-02"},{"id":"20230503_tl7591i9jj2tkl53bklv7fr6ic","status":"confirmed","summary":"Constitution Day","region":"Poland","date":"2023-05-03"},{"id":"20230526_f8ksk40b6ee490choa19bejt98","status":"confirmed","summary":"Mothers\' Day","region":"Poland","date":"2023-05-26"},{"id":"20230528_ipbuaghhtnruh6prp737blpqrk","status":"confirmed","summary":"Whit Sunday","region":"Poland","date":"2023-05-28"},{"id":"20230601_p2utjdfdrobjrtskegpcad3rik","status":"confirmed","summary":"Children\'s Day","region":"Poland","date":"2023-06-01"},{"id":"20230608_h82fghiio8636boa51af36umgo","status":"confirmed","summary":"Corpus Christi","region":"Poland","date":"2023-06-08"},{"id":"20230623_l4qmn19hvq5sdnj5f4lvjq1ch4","status":"confirmed","summary":"Fathers\' Day","region":"Poland","date":"2023-06-23"},{"id":"20230815_0ph7ntp1vd2jcopj29crbge5u0","status":"confirmed","summary":"Assumption of Mary","region":"Poland","date":"2023-08-15"},{"id":"20231101_5t2mhe9gaip8qphul6si7b2fu0","status":"confirmed","summary":"All Saints\' Day","region":"Poland","date":"2023-11-01"},{"id":"20231111_8eg12lb5nkrn6lp5r3tn1k04o0","status":"confirmed","summary":"Independence Day","region":"Poland","date":"2023-11-11"},{"id":"20231224_c1used43cqlisdbh3qt59kav4s","status":"confirmed","summary":"Christmas Eve","region":"Poland","date":"2023-12-24"},{"id":"20231225_erdhsun9n3qmhcs7jqlhtvoubg","status":"confirmed","summary":"Christmas Day","region":"Poland","date":"2023-12-25"},{"id":"20231226_ui2hdfbnp807c0ravccj18839k","status":"confirmed","summary":"Second Day of Christmas","region":"Poland","date":"2023-12-26"},{"id":"20231227_qt8m3hi20q8321g217nq9ndhr4","status":"confirmed","summary":"National Day of the Victorious Greater Poland Uprising","region":"Poland","date":"2023-12-27"},{"id":"20231231_h0gi6oibs11ga2j3umhjdltfao","status":"confirmed","summary":"New Year\'s Eve","region":"Poland","date":"2023-12-31"},{"id":"20240101_l9lejedfstuv2oc8u0ri1u03o8","status":"confirmed","summary":"New Year\'s Day","region":"Poland","date":"2024-01-01"},{"id":"20240106_ptt47vgapsd4p2la886beid5sg","status":"confirmed","summary":"Epiphany","region":"Poland","date":"2024-01-06"},{"id":"20240214_4ferpfsqphe9tdf3420rlnfut0","status":"confirmed","summary":"Valentine\'s Day","region":"Poland","date":"2024-02-14"},{"id":"20240329_53e6emqo72sa0md6g58camko80","status":"confirmed","summary":"Good Friday","region":"Poland","date":"2024-03-29"},{"id":"20240330_qiu6lu5ki6d68bc5793iq017u4","status":"confirmed","summary":"Holy Saturday","region":"Poland","date":"2024-03-30"},{"id":"20240331_j3odj83usrtpi6i4n96fnjo8l8","status":"confirmed","summary":"Easter Sunday","region":"Poland","date":"2024-03-31"},{"id":"20240401_96pdu83lnmueid3vicd41e9mfk","status":"confirmed","summary":"Easter Monday","region":"Poland","date":"2024-04-01"},{"id":"20240501_rljpgi7a742afra1f9iue6ngbg","status":"confirmed","summary":"Labor Day / May Day","region":"Poland","date":"2024-05-01"},{"id":"20240502_rupk33hnt7braua62gv5r81hb8","status":"confirmed","summary":"Day of the Flag","region":"Poland","date":"2024-05-02"},{"id":"20240503_lhn522g5j390kga91jve2764b4","status":"confirmed","summary":"Constitution Day","region":"Poland","date":"2024-05-03"},{"id":"20240519_76tabu7br2qne16ll4mk5nceho","status":"confirmed","summary":"Whit Sunday","region":"Poland","date":"2024-05-19"},{"id":"20240526_teqijebj3ac02tdg89579qumtg","status":"confirmed","summary":"Mothers\' Day","region":"Poland","date":"2024-05-26"},{"id":"20240530_18251rl9q5f1jeg76nbsbvpjc0","status":"confirmed","summary":"Corpus Christi","region":"Poland","date":"2024-05-30"},{"id":"20240601_2dbr6vs4g6ouk9temnkrb49gf4","status":"confirmed","summary":"Children\'s Day","region":"Poland","date":"2024-06-01"},{"id":"20240623_dgehaj20t5hkg7904fo6hnt0ek","status":"confirmed","summary":"Fathers\' Day","region":"Poland","date":"2024-06-23"},{"id":"20240815_6k19uqfhrmhaulgnoum5jm1pg8","status":"confirmed","summary":"Assumption of Mary","region":"Poland","date":"2024-08-15"},{"id":"20241101_vlcj2b4e4bc0ef21obj7clh5to","status":"confirmed","summary":"All Saints\' Day","region":"Poland","date":"2024-11-01"},{"id":"20241111_uchk8qla7mdbk7pivi758v2me4","status":"confirmed","summary":"Independence Day","region":"Poland","date":"2024-11-11"},{"id":"20241224_pt11knih37prqmeali71aukjjs","status":"confirmed","summary":"Christmas Eve","region":"Poland","date":"2024-12-24"},{"id":"20241225_u8k557timb584loqsrda62sam0","status":"confirmed","summary":"Christmas Day","region":"Poland","date":"2024-12-25"},{"id":"20241226_a85k6a94ifgk3v6kmpq8uah8go","status":"confirmed","summary":"Second Day of Christmas","region":"Poland","date":"2024-12-26"},{"id":"20241227_n85fanjbel3u9pntdae8oilp3k","status":"confirmed","summary":"National Day of the Victorious Greater Poland Uprising","region":"Poland","date":"2024-12-27"},{"id":"20241231_g2ufpsoe5pgspkc29etcermrn8","status":"confirmed","summary":"New Year\'s Eve","region":"Poland","date":"2024-12-31"}],"Portugal":[{"id":"20230101_2986484iqvjs67bkjqdc6am0s4","status":"confirmed","summary":"New Year\'s Day","region":"Portugal","date":"2023-01-01"},{"id":"20230214_c4ipsokqqk0jfcpuflder0r1ic","status":"confirmed","summary":"Valentine\'s Day","region":"Portugal","date":"2023-02-14"},{"id":"20230221_oqpik60gur0j9hghqevl934ous","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"Portugal","date":"2023-02-21"},{"id":"20230319_8o5rit8oa148sl3jrisp48mm50","status":"confirmed","summary":"Fathers\' Day","region":"Portugal","date":"2023-03-19"},{"id":"20230319_qfe2glknm2mh3hrcda3amdges4","status":"confirmed","summary":"St. Joseph\'s Day (Santarém)","region":"Portugal","date":"2023-03-19"},{"id":"20230326_93mfaihrpl0ib56belr6up2pmo","status":"confirmed","summary":"Daylight Saving Time starts","region":"Portugal","date":"2023-03-26"},{"id":"20230407_8tld5fckufqi2ljekqg3ahjn1o","status":"confirmed","summary":"Good Friday","region":"Portugal","date":"2023-04-07"},{"id":"20230409_k63d9mi6qk5tdrjuhgp9a9ool4","status":"confirmed","summary":"Easter Sunday","region":"Portugal","date":"2023-04-09"},{"id":"20230425_29iipjtu9a7lg74l8jp8uci74k","status":"confirmed","summary":"Our Lady of Mércoles (Castelo Branco)","region":"Portugal","date":"2023-04-25"},{"id":"20230425_d7245cfrve0f2v5p2a344n9gf0","status":"confirmed","summary":"Liberty Day","region":"Portugal","date":"2023-04-25"},{"id":"20230501_u1rvj4fr10l6m7uu2lihgsbhd0","status":"confirmed","summary":"Labor Day / May Day","region":"Portugal","date":"2023-05-01"},{"id":"20230507_qm88lu9a27lhai5c4lm4fkkisk","status":"confirmed","summary":"Mothers\' Day","region":"Portugal","date":"2023-05-07"},{"id":"20230512_rbek709e2c3sgg9n61u933fs30","status":"confirmed","summary":"St. Joana\'s Day (Aveiro)","region":"Portugal","date":"2023-05-12"},{"id":"20230518_3g6mhqq7p3ng9j0qh74mahicfs","status":"confirmed","summary":"Ascension Day (Beja)","region":"Portugal","date":"2023-05-18"},{"id":"20230522_2tkeuqqop1mq8jnodtkiko6bn8","status":"confirmed","summary":"Leiria Day (Leiria)","region":"Portugal","date":"2023-05-22"},{"id":"20230523_t4oe80a0vt2uhqgguhvrf9h81k","status":"confirmed","summary":"Portalegre Day (Portalegre)","region":"Portugal","date":"2023-05-23"},{"id":"20230529_si04aeph1u3ileui95up36rcp0","status":"confirmed","summary":"Azores Day (Azores)","region":"Portugal","date":"2023-05-29"},{"id":"20230608_1ijokvdspbpfbdm4hfqnptucoc","status":"confirmed","summary":"Corpus Christi","region":"Portugal","date":"2023-06-08"},{"id":"20230610_5o31a3vdkluqg07s8eg5mg4nd8","status":"confirmed","summary":"Portugal Day","region":"Portugal","date":"2023-06-10"},{"id":"20230613_08rm6pg6r42bprm6vhd24mj1d8","status":"confirmed","summary":"St. Anthony\'s Day (regional holiday)","region":"Portugal","date":"2023-06-13"},{"id":"20230624_th3suek3cvdekvumlk71hscmuc","status":"confirmed","summary":"St. John\'s Day (regional holiday)","region":"Portugal","date":"2023-06-24"},{"id":"20230629_80v7sjgesjols9o0pdefgi9pms","status":"confirmed","summary":"St. Peter\'s Day (Évora)","region":"Portugal","date":"2023-06-29"},{"id":"20230701_qeajbl694vfr260rp6kkj8e6l0","status":"confirmed","summary":"Madeira Day (Madeira)","region":"Portugal","date":"2023-07-01"},{"id":"20230704_gb1mmot6a7h8anodapqhparh6o","status":"confirmed","summary":"St. Elizabeth\'s Day (Coimbra)","region":"Portugal","date":"2023-07-04"},{"id":"20230815_uphr5jfg67fbhnpjts00luhnac","status":"confirmed","summary":"Assumption of Mary","region":"Portugal","date":"2023-08-15"},{"id":"20230820_v9ptmjs2h3edb5d5m3ua606k3o","status":"confirmed","summary":"Our Lady of Sorrows (Viana do Castelo)","region":"Portugal","date":"2023-08-20"},{"id":"20230822_vnocclqdei6akq7h1ds1k2bp90","status":"confirmed","summary":"Our Lady of Graces (Bragança)","region":"Portugal","date":"2023-08-22"},{"id":"20230907_sa0e514gk7lj1vv43ellbk5rps","status":"confirmed","summary":"Faro Day (Faro)","region":"Portugal","date":"2023-09-07"},{"id":"20230915_0jng9r1j0vklvv4kkjuoq5qtcg","status":"confirmed","summary":"Birth of Bocage (Setúbal)","region":"Portugal","date":"2023-09-15"},{"id":"20230921_21ibeub8q4l25duf76pnqfea9s","status":"confirmed","summary":"St. Matthew\'s Day (Viseu)","region":"Portugal","date":"2023-09-21"},{"id":"20231005_n1o488heot57n03an92d470phc","status":"confirmed","summary":"Republic Day","region":"Portugal","date":"2023-10-05"},{"id":"20231029_g7dcecasmk51r7ot0c2hklhef0","status":"confirmed","summary":"Daylight Saving Time ends","region":"Portugal","date":"2023-10-29"},{"id":"20231101_b5ucoa87h50qbn16b0pht90ap4","status":"confirmed","summary":"All Saints\' Day","region":"Portugal","date":"2023-11-01"},{"id":"20231127_ap7pqq021qdb4facnfrki06eeg","status":"confirmed","summary":"Foral of Sancho I (Guarda)","region":"Portugal","date":"2023-11-27"},{"id":"20231201_eg39d3bit66bim18mqno3068a8","status":"confirmed","summary":"Restoration of Independence","region":"Portugal","date":"2023-12-01"},{"id":"20231208_lncanpmnoh61i5o6h3vmaldsrs","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Portugal","date":"2023-12-08"},{"id":"20231224_eq4sma1sm0gdsdgu8vs96a4qh8","status":"confirmed","summary":"Christmas Eve","region":"Portugal","date":"2023-12-24"},{"id":"20231225_kdtlpbe63oqdi8f2f8t2of8jp8","status":"confirmed","summary":"Christmas Day","region":"Portugal","date":"2023-12-25"},{"id":"20231231_4c8ccstvj9h51402h3hpooi5qc","status":"confirmed","summary":"New Year\'s Eve","region":"Portugal","date":"2023-12-31"},{"id":"20240101_5lmfvqcp3fvbqnrgm91jm8bqm8","status":"confirmed","summary":"New Year\'s Day","region":"Portugal","date":"2024-01-01"},{"id":"20240213_7m0e2vupp79tnrkvvsrn8o3fi0","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"Portugal","date":"2024-02-13"},{"id":"20240214_20lagsq8e6nuvncl6kqs2r9n8c","status":"confirmed","summary":"Valentine\'s Day","region":"Portugal","date":"2024-02-14"},{"id":"20240319_3m6hed3cv704lv739l8jfbiv70","status":"confirmed","summary":"St. Joseph\'s Day (Santarém)","region":"Portugal","date":"2024-03-19"},{"id":"20240319_ptrbu3io98u2tchgdssv35icc4","status":"confirmed","summary":"Fathers\' Day","region":"Portugal","date":"2024-03-19"},{"id":"20240329_vsi5oinpa9cnnevovakie7okjs","status":"confirmed","summary":"Good Friday","region":"Portugal","date":"2024-03-29"},{"id":"20240331_gsm444rk5uropj08u2p540vopo","status":"confirmed","summary":"Easter Sunday","region":"Portugal","date":"2024-03-31"},{"id":"20240331_jbpqeqakq64ap91r43us2qia6s","status":"confirmed","summary":"Daylight Saving Time starts","region":"Portugal","date":"2024-03-31"},{"id":"20240416_mo6qd2q938abc3hmklu2k6uhvk","status":"confirmed","summary":"Our Lady of Mércoles (Castelo Branco)","region":"Portugal","date":"2024-04-16"},{"id":"20240425_0v2cr05t9a6085pkc97u78jhhs","status":"confirmed","summary":"Liberty Day","region":"Portugal","date":"2024-04-25"},{"id":"20240501_v10vja1ecjuc2qf7rjnrsep6cg","status":"confirmed","summary":"Labor Day / May Day","region":"Portugal","date":"2024-05-01"},{"id":"20240505_fcssntt8o8irt93bn17i09jcnk","status":"confirmed","summary":"Mothers\' Day","region":"Portugal","date":"2024-05-05"},{"id":"20240509_2or0852c6cjr47ics01kki98bc","status":"confirmed","summary":"Ascension Day (Beja)","region":"Portugal","date":"2024-05-09"},{"id":"20240512_vls3atk97fpe8bsegmq9o7jgfs","status":"confirmed","summary":"St. Joana\'s Day (Aveiro)","region":"Portugal","date":"2024-05-12"},{"id":"20240520_k2etbl2cqj6co2osn5n3uqen1g","status":"confirmed","summary":"Azores Day (Azores)","region":"Portugal","date":"2024-05-20"},{"id":"20240522_t651ipj8cua32auugij6qbum6s","status":"confirmed","summary":"Leiria Day (Leiria)","region":"Portugal","date":"2024-05-22"},{"id":"20240523_jph0l5aqi7f1b1blktanler6sg","status":"confirmed","summary":"Portalegre Day (Portalegre)","region":"Portugal","date":"2024-05-23"},{"id":"20240530_cv25j9k97ctu2ge31p5v9rj01g","status":"confirmed","summary":"Corpus Christi","region":"Portugal","date":"2024-05-30"},{"id":"20240610_tqhtv592112tqtab6r2aajctd8","status":"confirmed","summary":"Portugal Day","region":"Portugal","date":"2024-06-10"},{"id":"20240613_9svophc2bpau8l9jhmid2ra8ls","status":"confirmed","summary":"St. Anthony\'s Day (regional holiday)","region":"Portugal","date":"2024-06-13"},{"id":"20240624_78cb5nrs6hpfd2gpbtcl5nqe24","status":"confirmed","summary":"St. John\'s Day (regional holiday)","region":"Portugal","date":"2024-06-24"},{"id":"20240629_e5om4bfl7544sida7lglss173g","status":"confirmed","summary":"St. Peter\'s Day (Évora)","region":"Portugal","date":"2024-06-29"},{"id":"20240701_kdrmbht59bi9fhh4ot7dlu3jcs","status":"confirmed","summary":"Madeira Day (Madeira)","region":"Portugal","date":"2024-07-01"},{"id":"20240704_bsee0cg3b2jgv2a1t6jbjlonmc","status":"confirmed","summary":"St. Elizabeth\'s Day (Coimbra)","region":"Portugal","date":"2024-07-04"},{"id":"20240815_fpsrlotmchdeetpi89smq3b7qk","status":"confirmed","summary":"Assumption of Mary","region":"Portugal","date":"2024-08-15"},{"id":"20240820_9blhsjg7uio388l86a5qbkdl2o","status":"confirmed","summary":"Our Lady of Sorrows (Viana do Castelo)","region":"Portugal","date":"2024-08-20"},{"id":"20240822_hr00dp0973o40k35khpi88pe04","status":"confirmed","summary":"Our Lady of Graces (Bragança)","region":"Portugal","date":"2024-08-22"},{"id":"20240907_bflg450947i9ek7qdi08kg3bsc","status":"confirmed","summary":"Faro Day (Faro)","region":"Portugal","date":"2024-09-07"},{"id":"20240915_i19gvk9v5hho7l3l7athc0fajc","status":"confirmed","summary":"Birth of Bocage (Setúbal)","region":"Portugal","date":"2024-09-15"},{"id":"20240921_cugndsdp4518g1cj4ou955s22g","status":"confirmed","summary":"St. Matthew\'s Day (Viseu)","region":"Portugal","date":"2024-09-21"},{"id":"20241005_smqaelur18l0k8nhbh4ikavpqg","status":"confirmed","summary":"Republic Day","region":"Portugal","date":"2024-10-05"},{"id":"20241027_fb6ri677munko8p02snclkh548","status":"confirmed","summary":"Daylight Saving Time ends","region":"Portugal","date":"2024-10-27"},{"id":"20241101_6ne92l4vjgat5544mdsmuqovms","status":"confirmed","summary":"All Saints\' Day","region":"Portugal","date":"2024-11-01"},{"id":"20241127_hva53cnmkkehban4c2p0n9phkk","status":"confirmed","summary":"Foral of Sancho I (Guarda)","region":"Portugal","date":"2024-11-27"},{"id":"20241201_ei2ipqoqvfgt653ob5dmrn5ugg","status":"confirmed","summary":"Restoration of Independence","region":"Portugal","date":"2024-12-01"},{"id":"20241208_g98to5h49vkqi2at4jgk20fmo0","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Portugal","date":"2024-12-08"},{"id":"20241224_igbjcghd25eeommsi3lqojr27k","status":"confirmed","summary":"Christmas Eve","region":"Portugal","date":"2024-12-24"},{"id":"20241225_jldesbd3ekhlbvp7m0e9e5k2hc","status":"confirmed","summary":"Christmas Day","region":"Portugal","date":"2024-12-25"},{"id":"20241231_6al7ilfb15o4qdujgr0g5o9cq0","status":"confirmed","summary":"New Year\'s Eve","region":"Portugal","date":"2024-12-31"}],"Puerto Rico":[{"id":"20230101_bleo1kkj8dkaer50bhoudd4gok","status":"confirmed","summary":"New Year\'s Day","region":"Puerto Rico","date":"2023-01-01"},{"id":"20230102_597bl120r3ne715lc97jkpv8s8","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Puerto Rico","date":"2023-01-02"},{"id":"20230106_659cr780kqam13o42tdg847120","status":"confirmed","summary":"Epiphany","region":"Puerto Rico","date":"2023-01-06"},{"id":"20230111_fnfkdigp4ld6fsgs0cdocjgb3g","status":"confirmed","summary":"Birthday of Eugenio María de Hostos","region":"Puerto Rico","date":"2023-01-11"},{"id":"20230214_0bplhi1g3baj81189535234brk","status":"confirmed","summary":"Valentine\'s Day","region":"Puerto Rico","date":"2023-02-14"},{"id":"20230218_nkljs2n4n88cfmn8vecl7dvi44","status":"confirmed","summary":"Day in Commemoration of the Birthday of Don Luis Muñoz-Marín","region":"Puerto Rico","date":"2023-02-18"},{"id":"20230221_6rg8n8qt5qcr6dvi0cthen22lc","status":"confirmed","summary":"Carnival/Shrove Tuesday","region":"Puerto Rico","date":"2023-02-21"},{"id":"20230407_pia4r1j3nbel2cpcni06r32nfc","status":"confirmed","summary":"Good Friday","region":"Puerto Rico","date":"2023-04-07"},{"id":"20230409_fjiuqr5tf8oti8gc96m6ibr0go","status":"confirmed","summary":"Easter Sunday","region":"Puerto Rico","date":"2023-04-09"},{"id":"20230416_kjvadoortiajq3vgeabsrar5qc","status":"confirmed","summary":"José de Diego’s Birthday","region":"Puerto Rico","date":"2023-04-16"},{"id":"20230514_h89ul7s9k6i2s0osjtfkbo2ilg","status":"confirmed","summary":"Mothers\' Day","region":"Puerto Rico","date":"2023-05-14"},{"id":"20230618_2v4sf0mcmduishre5fs5en1qa4","status":"confirmed","summary":"Fathers\' Day","region":"Puerto Rico","date":"2023-06-18"},{"id":"20230727_e1ksvtndujs18tqiasnt853qfc","status":"confirmed","summary":"José Celso Barbosa’s Birthday","region":"Puerto Rico","date":"2023-07-27"},{"id":"20231123_4ok044vks3lglvnpfbdegtreq0","status":"confirmed","summary":"Thanksgiving Day","region":"Puerto Rico","date":"2023-11-23"},{"id":"20231224_el5ua2kg2jpqa1if1uuj8q5o0g","status":"confirmed","summary":"Christmas Eve","region":"Puerto Rico","date":"2023-12-24"},{"id":"20231225_n974atmao29ankbbgd75lndo3k","status":"confirmed","summary":"Christmas Day","region":"Puerto Rico","date":"2023-12-25"},{"id":"20231231_qs707df53qcc034u2udphcj808","status":"confirmed","summary":"New Year\'s Eve","region":"Puerto Rico","date":"2023-12-31"},{"id":"20240101_s1b75frk8066j33omtomfshsjg","status":"confirmed","summary":"New Year\'s Day","region":"Puerto Rico","date":"2024-01-01"},{"id":"20240106_b162tv86ftj7mohq0hedt141rg","status":"confirmed","summary":"Epiphany","region":"Puerto Rico","date":"2024-01-06"},{"id":"20240111_npq4ojq9hdvlq5f0sult63fv04","status":"confirmed","summary":"Birthday of Eugenio María de Hostos","region":"Puerto Rico","date":"2024-01-11"},{"id":"20240213_hmq8nk8cmnn8feergijfht0bv4","status":"confirmed","summary":"Carnival/Shrove Tuesday","region":"Puerto Rico","date":"2024-02-13"},{"id":"20240214_rbtavl6qjv5nmcajlo9s187bok","status":"confirmed","summary":"Valentine\'s Day","region":"Puerto Rico","date":"2024-02-14"},{"id":"20240218_hv1c8s2iqa2h1jgh8v1cqremag","status":"confirmed","summary":"Day in Commemoration of the Birthday of Don Luis Muñoz-Marín","region":"Puerto Rico","date":"2024-02-18"},{"id":"20240329_i7e4ibuku8rgflfo86id7sc6jo","status":"confirmed","summary":"Good Friday","region":"Puerto Rico","date":"2024-03-29"},{"id":"20240331_6lp75mk6msf1ojoupj80p28m50","status":"confirmed","summary":"Easter Sunday","region":"Puerto Rico","date":"2024-03-31"},{"id":"20240416_ud2l4kun7msis9plg939esrfec","status":"confirmed","summary":"José de Diego’s Birthday","region":"Puerto Rico","date":"2024-04-16"},{"id":"20240512_0k65dpidtkk6f8nr79kriattno","status":"confirmed","summary":"Mothers\' Day","region":"Puerto Rico","date":"2024-05-12"},{"id":"20240616_9ubfmtpokr8kg0uji0m8cvrsgs","status":"confirmed","summary":"Fathers\' Day","region":"Puerto Rico","date":"2024-06-16"},{"id":"20240727_agkenr3op11mqc97bq2qvuhuik","status":"confirmed","summary":"José Celso Barbosa’s Birthday","region":"Puerto Rico","date":"2024-07-27"},{"id":"20241128_dblb46unj9hmdap6auhrsv14qc","status":"confirmed","summary":"Thanksgiving Day","region":"Puerto Rico","date":"2024-11-28"},{"id":"20241224_gpkan428kufjeb9ee5s8r82ch0","status":"confirmed","summary":"Christmas Eve","region":"Puerto Rico","date":"2024-12-24"},{"id":"20241225_0h68dg8l8go3po4f0p7h1gljm4","status":"confirmed","summary":"Christmas Day","region":"Puerto Rico","date":"2024-12-25"},{"id":"20241231_dmljmts98kvvndqo8lg6re7ads","status":"confirmed","summary":"New Year\'s Eve","region":"Puerto Rico","date":"2024-12-31"}],"Palau":[{"id":"20230101_9gj25pa76nga2dshcn5i35ncc8","status":"confirmed","summary":"New Year\'s Day","region":"Palau","date":"2023-01-01"},{"id":"20230102_ouekn30ur8m22ij9vogbrec0o8","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Palau","date":"2023-01-02"},{"id":"20230315_3johllmotofuelrl08cm9nd14s","status":"confirmed","summary":"Youth Day","region":"Palau","date":"2023-03-15"},{"id":"20230505_cp9gml6769p6qpp46r6mt92i94","status":"confirmed","summary":"Senior Citizens Day","region":"Palau","date":"2023-05-05"},{"id":"20230601_bllvrs6lfmlr8900q6pjmngclg","status":"confirmed","summary":"President\'s Day","region":"Palau","date":"2023-06-01"},{"id":"20230709_8s617phjijdluufce0cvebdfis","status":"confirmed","summary":"Constitution Day","region":"Palau","date":"2023-07-09"},{"id":"20230710_vmvskq8f782uk40lfk9q4avf10","status":"confirmed","summary":"Day off for Constitution Day","region":"Palau","date":"2023-07-10"},{"id":"20230904_r8mvn90c8tckb8cq4eugf8l0a8","status":"confirmed","summary":"Labor Day","region":"Palau","date":"2023-09-04"},{"id":"20231001_l4ck7qkupla5nsvd0sgpleofc0","status":"confirmed","summary":"Independence Day","region":"Palau","date":"2023-10-01"},{"id":"20231002_v599vvbqfquufr9l7eqlkalrb8","status":"confirmed","summary":"Day off for Independence Day","region":"Palau","date":"2023-10-02"},{"id":"20231024_1ovjh2vqkdss1lt343e8um2guk","status":"confirmed","summary":"United Nations Day","region":"Palau","date":"2023-10-24"},{"id":"20231123_5eqkhpvgdu79iv50hr8smfhu38","status":"confirmed","summary":"Thanksgiving","region":"Palau","date":"2023-11-23"},{"id":"20231124_rkhi2pi775mucoufg6pklru4q8","status":"confirmed","summary":"Family Day","region":"Palau","date":"2023-11-24"},{"id":"20231225_fsfdkfumu4otni6u3rpqegl7jk","status":"confirmed","summary":"Christmas Day","region":"Palau","date":"2023-12-25"},{"id":"20240101_to378f3lpdrft99atvdr0lqmog","status":"confirmed","summary":"New Year\'s Day","region":"Palau","date":"2024-01-01"},{"id":"20240315_5o079pm46o883vdid44r5mviq8","status":"confirmed","summary":"Youth Day","region":"Palau","date":"2024-03-15"},{"id":"20240505_k5iuevpn066hgrerldgal3obu0","status":"confirmed","summary":"Senior Citizens Day","region":"Palau","date":"2024-05-05"},{"id":"20240506_h13bslf300m00b1n0l7695261c","status":"confirmed","summary":"Day off for Senior Citizens Day","region":"Palau","date":"2024-05-06"},{"id":"20240531_quuri9mdo67g1tjcpsekrknrfs","status":"confirmed","summary":"Day off for President\'s Day","region":"Palau","date":"2024-05-31"},{"id":"20240601_s7o5ba94rc4r21nn4969eo7bgo","status":"confirmed","summary":"President\'s Day","region":"Palau","date":"2024-06-01"},{"id":"20240709_e185r4bothvhrm98gjg7vsgstg","status":"confirmed","summary":"Constitution Day","region":"Palau","date":"2024-07-09"},{"id":"20240902_2rt8v923t010ni4t7nclp5m9i8","status":"confirmed","summary":"Labor Day","region":"Palau","date":"2024-09-02"},{"id":"20241001_2fnf7tli87n95vahleat45tq34","status":"confirmed","summary":"Independence Day","region":"Palau","date":"2024-10-01"},{"id":"20241024_m5vr17puilf15el6r9rrdpahu8","status":"confirmed","summary":"United Nations Day","region":"Palau","date":"2024-10-24"},{"id":"20241122_2sc6rbocmd66pqqaa5ap57r1b0","status":"confirmed","summary":"Family Day","region":"Palau","date":"2024-11-22"},{"id":"20241128_0e7qvinct963natbtq6dkuqkq8","status":"confirmed","summary":"Thanksgiving","region":"Palau","date":"2024-11-28"},{"id":"20241225_v0432loffggv5j0h9hvoqc7rtc","status":"confirmed","summary":"Christmas Day","region":"Palau","date":"2024-12-25"}],"Paraguay":[{"id":"20230101_8o4od0moijn7fiur89nr1gb5cg","status":"confirmed","summary":"New Year\'s Day","region":"Paraguay","date":"2023-01-01"},{"id":"20230227_8nsvcebi9cofc2tqauj3ck86so","status":"confirmed","summary":"Heroes\' Day","region":"Paraguay","date":"2023-02-27"},{"id":"20230301_me9hdnvvmmp608vf5mu6cbj0b4","status":"confirmed","summary":"Heroes\' Day","region":"Paraguay","date":"2023-03-01"},{"id":"20230326_5cf1sf0qaot66nrh2es75p6si0","status":"confirmed","summary":"Daylight Saving Time ends","region":"Paraguay","date":"2023-03-26"},{"id":"20230406_9pa8ihf0hjgequ7dqqe6g3j7tg","status":"confirmed","summary":"Maundy Thursday","region":"Paraguay","date":"2023-04-06"},{"id":"20230407_uhgh95sffh0kbo01hoqu1h4550","status":"confirmed","summary":"Good Friday","region":"Paraguay","date":"2023-04-07"},{"id":"20230501_llidjp2tkuqsvprfr0acpukiak","status":"confirmed","summary":"Labor Day / May Day","region":"Paraguay","date":"2023-05-01"},{"id":"20230514_6v66jcl1jt1vab5gqd2geh2e5g","status":"confirmed","summary":"National Holiday","region":"Paraguay","date":"2023-05-14"},{"id":"20230515_qabc438l70uo54vfrnuvmbifng","status":"confirmed","summary":"Independence Day","region":"Paraguay","date":"2023-05-15"},{"id":"20230612_i3sijmjp5lq27so6ph37ikv67k","status":"confirmed","summary":"Chaco Armistice","region":"Paraguay","date":"2023-06-12"},{"id":"20230815_trfvdh2jf171vbio9o95udrjv8","status":"confirmed","summary":"Founding of Asuncion","region":"Paraguay","date":"2023-08-15"},{"id":"20230929_nmqekd6acf7fh75cvqbh6qmee4","status":"confirmed","summary":"Boqueron Battle Victory Day","region":"Paraguay","date":"2023-09-29"},{"id":"20231001_r45ik804kammrvl27a1l9nv4fc","status":"confirmed","summary":"Daylight Saving Time starts","region":"Paraguay","date":"2023-10-01"},{"id":"20231208_1vmmnqlaj0665ael0r3fqpe6f0","status":"confirmed","summary":"Virgin of Caacupé Day","region":"Paraguay","date":"2023-12-08"},{"id":"20231224_45acsi7ucdort4drjrsfsrvdkk","status":"confirmed","summary":"Christmas Eve","region":"Paraguay","date":"2023-12-24"},{"id":"20231225_20i8mb5o9jbddb6jbm2h2ptpnc","status":"confirmed","summary":"Christmas Day","region":"Paraguay","date":"2023-12-25"},{"id":"20231231_4g1b0660aohc4cul5u58i2g0e4","status":"confirmed","summary":"New Year\'s Eve","region":"Paraguay","date":"2023-12-31"},{"id":"20240101_clr13r8mo04f8f0gp7d57r9ijg","status":"confirmed","summary":"New Year\'s Day","region":"Paraguay","date":"2024-01-01"},{"id":"20240301_g69hfmt6hvhtedev6pvcbggdg0","status":"confirmed","summary":"Heroes\' Day","region":"Paraguay","date":"2024-03-01"},{"id":"20240324_84j0eps02j1u1j0b65keq0q1vs","status":"confirmed","summary":"Daylight Saving Time ends","region":"Paraguay","date":"2024-03-24"},{"id":"20240328_l75jt3nmg9cp6o451aneea9lr0","status":"confirmed","summary":"Maundy Thursday","region":"Paraguay","date":"2024-03-28"},{"id":"20240329_2kfkmoe8qlr9tdjdvrelh9ikjg","status":"confirmed","summary":"Good Friday","region":"Paraguay","date":"2024-03-29"},{"id":"20240501_85akt17lc0eqcjjt8u3ve5l75g","status":"confirmed","summary":"Labor Day / May Day","region":"Paraguay","date":"2024-05-01"},{"id":"20240514_mfco68gbecfl2b8qe435ffv9m8","status":"confirmed","summary":"National Holiday","region":"Paraguay","date":"2024-05-14"},{"id":"20240515_91evrfs1n46mlhd6tt365991t8","status":"confirmed","summary":"Independence Day","region":"Paraguay","date":"2024-05-15"},{"id":"20240612_f3v89besnoivosoflf47jmtb84","status":"confirmed","summary":"Chaco Armistice","region":"Paraguay","date":"2024-06-12"},{"id":"20240815_39k99fbnsepe8p2556ipktp82o","status":"confirmed","summary":"Founding of Asuncion","region":"Paraguay","date":"2024-08-15"},{"id":"20240929_upd9nja2piiedvesqeo4i02d8o","status":"confirmed","summary":"Boqueron Battle Victory Day","region":"Paraguay","date":"2024-09-29"},{"id":"20241006_kk15e4qmhjkum6ibmkf56m72hg","status":"confirmed","summary":"Daylight Saving Time starts","region":"Paraguay","date":"2024-10-06"},{"id":"20241208_fq34tsn58fgetd5qpm025lnstc","status":"confirmed","summary":"Virgin of Caacupé Day","region":"Paraguay","date":"2024-12-08"},{"id":"20241224_pn7ilafomd18fd3od7iq5g4fm8","status":"confirmed","summary":"Christmas Eve","region":"Paraguay","date":"2024-12-24"},{"id":"20241225_kri0lbsr2rivhf1rqrek153bbc","status":"confirmed","summary":"Christmas Day","region":"Paraguay","date":"2024-12-25"},{"id":"20241231_pf0ek0ld4b93emplhbn3rr030s","status":"confirmed","summary":"New Year\'s Eve","region":"Paraguay","date":"2024-12-31"}],"Qatar":[{"id":"20230214_1t1pob43cs7okf12qpgkn5r2q8","status":"confirmed","summary":"National Sports Day","region":"Qatar","date":"2023-02-14"},{"id":"20230323_150ufn35q80n0q1ujrt5sctv5g","status":"confirmed","summary":"Ramadan Start","region":"Qatar","date":"2023-03-23"},{"id":"20230419_0mj53q4mpif78tkq5o4igbtee4","status":"confirmed","summary":"Eid al-Fitr Public Sector Holiday","region":"Qatar","date":"2023-04-19"},{"id":"20230420_0a8kne3bd5rdq7rsph2d888g18","status":"confirmed","summary":"Eid al-Fitr Public Sector Holiday","region":"Qatar","date":"2023-04-20"},{"id":"20230421_lu449vk6rtjskkkc2ek7ghili8","status":"confirmed","summary":"Eid al-Fitr","region":"Qatar","date":"2023-04-21"},{"id":"20230422_hs5l9f4ovreb911gu7hd10ku6c","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Qatar","date":"2023-04-22"},{"id":"20230423_fgacdpf4t35ifmlu54vuvsi680","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Qatar","date":"2023-04-23"},{"id":"20230424_q2n84plk5aqf41q60r5qs82jmo","status":"confirmed","summary":"Eid al-Fitr Public Sector Holiday","region":"Qatar","date":"2023-04-24"},{"id":"20230425_pmbbkcktii78fikemg6pvt4hrs","status":"confirmed","summary":"Eid al-Fitr Public Sector Holiday","region":"Qatar","date":"2023-04-25"},{"id":"20230426_hl8d87b7a6t21kmoio49ps4oio","status":"confirmed","summary":"Eid al-Fitr Public Sector Holiday","region":"Qatar","date":"2023-04-26"},{"id":"20230427_u1au3nog5mama08a4tdac8h6dk","status":"confirmed","summary":"Eid al-Fitr Public Sector Holiday","region":"Qatar","date":"2023-04-27"},{"id":"20230628_s9lgejaq5ejqh87mcn3bnlrmuk","status":"confirmed","summary":"Eid al-Adha (Feast of Sacrifice)","region":"Qatar","date":"2023-06-28"},{"id":"20230629_i6jgo529f7ks0sn2c4dskarr78","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Qatar","date":"2023-06-29"},{"id":"20230630_lj0hvnojpus8psartf8ilpnkl8","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Qatar","date":"2023-06-30"},{"id":"20230701_bagigvmcdp7vuubmrijlhhoop4","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Qatar","date":"2023-07-01"},{"id":"20231218_97f7er3sepqh0doi416u9bgnf0","status":"confirmed","summary":"National Day","region":"Qatar","date":"2023-12-18"},{"id":"20231231_jufb3j1ktn1hn9gv80psaqp6co","status":"confirmed","summary":"New Year\'s Eve","region":"Qatar","date":"2023-12-31"},{"id":"20240213_6bpag1mfogttfffmii9f7s6hs4","status":"confirmed","summary":"National Sports Day","region":"Qatar","date":"2024-02-13"},{"id":"20240311_8gr4c6b0pihfdereug077hneg0","status":"confirmed","summary":"Ramadan Start","region":"Qatar","date":"2024-03-11"},{"id":"20240410_nta23i5151oukff0g9rtr10bts","status":"confirmed","summary":"Eid al-Fitr","region":"Qatar","date":"2024-04-10"},{"id":"20240411_b7bov2sj6l7kcrb99l00q6i8ug","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Qatar","date":"2024-04-11"},{"id":"20240412_q3vefq8be9l12qvg4g7b59atmo","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Qatar","date":"2024-04-12"},{"id":"20240617_r9m0tdtbk43ehbff6elatkqojo","status":"confirmed","summary":"Eid al-Adha (Feast of Sacrifice)","region":"Qatar","date":"2024-06-17"},{"id":"20240618_uoogase7bbf348kl2pgjut8628","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Qatar","date":"2024-06-18"},{"id":"20240619_qnva20a7d80u53dapo2ugtgpec","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Qatar","date":"2024-06-19"},{"id":"20241218_d3d2jts68qrjbckiiv9gjgcllo","status":"confirmed","summary":"National Day","region":"Qatar","date":"2024-12-18"},{"id":"20241231_l8n0c9e1dq6mjdu10cusfoj17s","status":"confirmed","summary":"New Year\'s Eve","region":"Qatar","date":"2024-12-31"}],"Réunion":[{"id":"20230101_5rf2b9tugfjjm8781bpt6tvvmc","status":"confirmed","summary":"New Year","region":"Réunion","date":"2023-01-01"},{"id":"20230410_l1ibu0ja52pjabdfcb3sloc5g8","status":"confirmed","summary":"Easter Monday","region":"Réunion","date":"2023-04-10"},{"id":"20230501_1pmn8b87def8c450hbq40uopo4","status":"confirmed","summary":"Labour Day","region":"Réunion","date":"2023-05-01"},{"id":"20230508_c1rj12qc4v9cgku4hc587ql4no","status":"confirmed","summary":"WWII Victory Day","region":"Réunion","date":"2023-05-08"},{"id":"20230518_frlnbcg5d4u5k04g070vri58vk","status":"confirmed","summary":"Ascension Day","region":"Réunion","date":"2023-05-18"},{"id":"20230529_6vmocgoo3bkleevcrhs4dte5tg","status":"confirmed","summary":"Whit Monday","region":"Réunion","date":"2023-05-29"},{"id":"20230714_adv9o3b33uiccffu3dkg53v85o","status":"confirmed","summary":"French National Day","region":"Réunion","date":"2023-07-14"},{"id":"20230815_0p8egu5fgcecgfae07kva5pou4","status":"confirmed","summary":"Assumption of Mary","region":"Réunion","date":"2023-08-15"},{"id":"20231101_np0cmd5cn0c7q1b2ia1jula5pc","status":"confirmed","summary":"All Saints\' Day","region":"Réunion","date":"2023-11-01"},{"id":"20231111_338bi8hn0hm431beasc6dcplt4","status":"confirmed","summary":"Armistice Day","region":"Réunion","date":"2023-11-11"},{"id":"20231220_jre3099n2iplh2paer7bughba8","status":"confirmed","summary":"Abolition of Slavery","region":"Réunion","date":"2023-12-20"},{"id":"20231225_eont0s7gfrqomlshk2rlo3dq94","status":"confirmed","summary":"Christmas Day","region":"Réunion","date":"2023-12-25"},{"id":"20240101_ns9qmup750fl5kkdfm4pccpohc","status":"confirmed","summary":"New Year","region":"Réunion","date":"2024-01-01"},{"id":"20240401_94egmicks6r9rm7hvfc4r3ef2c","status":"confirmed","summary":"Easter Monday","region":"Réunion","date":"2024-04-01"},{"id":"20240501_poqdi89ei7u2q3h6oq6hh4cm1g","status":"confirmed","summary":"Labour Day","region":"Réunion","date":"2024-05-01"},{"id":"20240508_dfirvfo6jjen43u2r8lua2aq88","status":"confirmed","summary":"WWII Victory Day","region":"Réunion","date":"2024-05-08"},{"id":"20240509_69usukh1p5nlmfk4jq6qroa1pg","status":"confirmed","summary":"Ascension Day","region":"Réunion","date":"2024-05-09"},{"id":"20240520_2lrl2ls7lm65t3k7lsut8mr7m8","status":"confirmed","summary":"Whit Monday","region":"Réunion","date":"2024-05-20"},{"id":"20240714_9s4nfk0bj3euhr7dg26bdlrhvc","status":"confirmed","summary":"French National Day","region":"Réunion","date":"2024-07-14"},{"id":"20240815_j1begbgv6em6t5m8k747er2eh0","status":"confirmed","summary":"Assumption of Mary","region":"Réunion","date":"2024-08-15"},{"id":"20241101_8q4nabvcqg55ko2glvmanqv3fo","status":"confirmed","summary":"All Saints\' Day","region":"Réunion","date":"2024-11-01"},{"id":"20241111_uq7pvr63alblht1dqusvbn441c","status":"confirmed","summary":"Armistice Day","region":"Réunion","date":"2024-11-11"},{"id":"20241220_ijs60ukn42on7a2p7c54bt5sso","status":"confirmed","summary":"Abolition of Slavery","region":"Réunion","date":"2024-12-20"},{"id":"20241225_tu09lu9dtgn51scnti5murje7g","status":"confirmed","summary":"Christmas Day","region":"Réunion","date":"2024-12-25"}],"Romania":[{"id":"20230101_7fcm0umgtuk94agnl3d8d9mqkg","status":"confirmed","summary":"New Year\'s Day","region":"Romania","date":"2023-01-01"},{"id":"20230102_vruu891fhj07attadb7hn9494k","status":"confirmed","summary":"Day after New Year\'s Day","region":"Romania","date":"2023-01-02"},{"id":"20230106_vjj21fql7gvjmt3erbijhkm0kc","status":"confirmed","summary":"Epiphany","region":"Romania","date":"2023-01-06"},{"id":"20230107_btjbv10m68ak8itg7td7ue2pak","status":"confirmed","summary":"Synaxis of St. John the Baptist","region":"Romania","date":"2023-01-07"},{"id":"20230124_r5bod6f9fu47ndje2d8gma4660","status":"confirmed","summary":"Unification Day","region":"Romania","date":"2023-01-24"},{"id":"20230219_fcmk796grca35q041atvgimrqc","status":"confirmed","summary":"Constantin Brancusi Day","region":"Romania","date":"2023-02-19"},{"id":"20230224_0uqj2i70ksas9d53e8au8fmgvo","status":"confirmed","summary":"Dragobete","region":"Romania","date":"2023-02-24"},{"id":"20230301_49201oojhlhs7mmrgj0th0ic4g","status":"confirmed","summary":"Mărțișor","region":"Romania","date":"2023-03-01"},{"id":"20230308_226i9vqe2peqummrcla5aadb9g","status":"confirmed","summary":"International Women\'s Day","region":"Romania","date":"2023-03-08"},{"id":"20230414_m15hgmh9ssbrg7apqrcijk2gqk","status":"confirmed","summary":"Orthodox Good Friday","region":"Romania","date":"2023-04-14"},{"id":"20230416_occ62dr2jg4od96a2koe5v6mpc","status":"confirmed","summary":"Orthodox Easter Day","region":"Romania","date":"2023-04-16"},{"id":"20230417_gmnu46s24jng6f16ippi3f6tek","status":"confirmed","summary":"Orthodox Easter Monday","region":"Romania","date":"2023-04-17"},{"id":"20230501_lraqson8ppn9r6q358t4grudr8","status":"confirmed","summary":"Labor Day / May Day","region":"Romania","date":"2023-05-01"},{"id":"20230507_3dscqtuar835dlatgvgad6nb44","status":"confirmed","summary":"Mothers\' Day","region":"Romania","date":"2023-05-07"},{"id":"20230510_6abnpsr1jjlcp02mv6t7q04bu8","status":"confirmed","summary":"Monarchy Day","region":"Romania","date":"2023-05-10"},{"id":"20230510_kefium96h5hq2cqf8hncje8elc","status":"confirmed","summary":"National Independence Day","region":"Romania","date":"2023-05-10"},{"id":"20230514_3om9748ggroo99d7ooq60g1qg8","status":"confirmed","summary":"Fathers\' Day","region":"Romania","date":"2023-05-14"},{"id":"20230525_64ktu33g2f2q3fp4ssdu5vgqro","status":"confirmed","summary":"Orthodox Ascension Day","region":"Romania","date":"2023-05-25"},{"id":"20230601_23431gejcm8if5jviuv3rackj8","status":"confirmed","summary":"Children\'s Day","region":"Romania","date":"2023-06-01"},{"id":"20230604_17r906rs2vn343d6ndv5nfs0js","status":"confirmed","summary":"Orthodox Pentecost","region":"Romania","date":"2023-06-04"},{"id":"20230605_b71tk72lu4qfg57vfmih78up3o","status":"confirmed","summary":"Orthodox Pentecost Monday","region":"Romania","date":"2023-06-05"},{"id":"20230626_nluh0n2ps65tjm23ks710e1lj0","status":"confirmed","summary":"Flag Day","region":"Romania","date":"2023-06-26"},{"id":"20230729_hmmokvmbomc6hib89tru8sk0ms","status":"confirmed","summary":"National Anthem Day","region":"Romania","date":"2023-07-29"},{"id":"20230815_3b4t4un2nb3ntljb0j8cc27k90","status":"confirmed","summary":"St Mary\'s Day","region":"Romania","date":"2023-08-15"},{"id":"20231031_jbl674tc2duf8i9cl09kg2qvs4","status":"confirmed","summary":"Halloween","region":"Romania","date":"2023-10-31"},{"id":"20231130_b9uftf4dqqd4mt9248ujoc9u2s","status":"confirmed","summary":"St Andrew\'s Day","region":"Romania","date":"2023-11-30"},{"id":"20231201_3fjjv7d62seorh6e78l1jqunj8","status":"confirmed","summary":"National Day","region":"Romania","date":"2023-12-01"},{"id":"20231208_i861md7je77n7k2p8c1rmjkqdk","status":"confirmed","summary":"Constitution Day","region":"Romania","date":"2023-12-08"},{"id":"20231224_8oilkmvj2bkhnfbdpmu6rt2k78","status":"confirmed","summary":"Christmas Eve","region":"Romania","date":"2023-12-24"},{"id":"20231225_323n0i04d4ucq7jtelitbghd3c","status":"confirmed","summary":"Christmas Day","region":"Romania","date":"2023-12-25"},{"id":"20231226_1jqlao85081kgaj2kvb3hb6jco","status":"confirmed","summary":"Second day of Christmas","region":"Romania","date":"2023-12-26"},{"id":"20231231_cbod12skteqhbaa1sdof4m80nk","status":"confirmed","summary":"New Year\'s Eve","region":"Romania","date":"2023-12-31"},{"id":"20240101_4r1aq334juvv085mo8q8kicm44","status":"confirmed","summary":"New Year\'s Day","region":"Romania","date":"2024-01-01"},{"id":"20240102_ehhh3iqshslrpe0dc7nmon757k","status":"confirmed","summary":"Day after New Year\'s Day","region":"Romania","date":"2024-01-02"},{"id":"20240106_ft6cgdd8i9500ad0mip4scpkus","status":"confirmed","summary":"Epiphany","region":"Romania","date":"2024-01-06"},{"id":"20240107_e7ptg69b9iv4vonnjguqq94j3s","status":"confirmed","summary":"Synaxis of St. John the Baptist","region":"Romania","date":"2024-01-07"},{"id":"20240124_rjv4jhuaak0h6l8j6g3rb2ob00","status":"confirmed","summary":"Unification Day","region":"Romania","date":"2024-01-24"},{"id":"20240219_9bl00i19c8396isj5drg3vg1c0","status":"confirmed","summary":"Constantin Brancusi Day","region":"Romania","date":"2024-02-19"},{"id":"20240224_jp34d0k0ob9vqfvk309cj86k0o","status":"confirmed","summary":"Dragobete","region":"Romania","date":"2024-02-24"},{"id":"20240301_7u1vo02q085cktdtm2l4f3ri0s","status":"confirmed","summary":"Mărțișor","region":"Romania","date":"2024-03-01"},{"id":"20240308_lf7le1rvb2p3m98dqoui4udn1g","status":"confirmed","summary":"International Women\'s Day","region":"Romania","date":"2024-03-08"},{"id":"20240501_nqs88gfvu7q0l6v37kiv1fns9o","status":"confirmed","summary":"Labor Day / May Day","region":"Romania","date":"2024-05-01"},{"id":"20240503_28f1l2f3tglpv68i7o2ev0sh4s","status":"confirmed","summary":"Orthodox Good Friday","region":"Romania","date":"2024-05-03"},{"id":"20240505_kflsr7c0j7a6p46aea57q6juok","status":"confirmed","summary":"Mothers\' Day","region":"Romania","date":"2024-05-05"},{"id":"20240505_thnksp8ovpi2eqvt7jab558dq8","status":"confirmed","summary":"Orthodox Easter Day","region":"Romania","date":"2024-05-05"},{"id":"20240506_eeakpi5n575pbcup7tufbre1jo","status":"confirmed","summary":"Orthodox Easter Monday","region":"Romania","date":"2024-05-06"},{"id":"20240510_3243f71ovpv89dud233jjk6ht0","status":"confirmed","summary":"National Independence Day","region":"Romania","date":"2024-05-10"},{"id":"20240510_odmpao523iecqoio2hm1pjq3pk","status":"confirmed","summary":"Monarchy Day","region":"Romania","date":"2024-05-10"},{"id":"20240512_pbub9v6hrgnnqmh0k9rj1vqks4","status":"confirmed","summary":"Fathers\' Day","region":"Romania","date":"2024-05-12"},{"id":"20240601_luqevjg2555qgdo8bh7abfh3ac","status":"confirmed","summary":"Children\'s Day","region":"Romania","date":"2024-06-01"},{"id":"20240613_g234gmk4lfit8riako1fudmf3c","status":"confirmed","summary":"Orthodox Ascension Day","region":"Romania","date":"2024-06-13"},{"id":"20240623_8inc1qg08s3etjbfss7ci5s2vg","status":"confirmed","summary":"Orthodox Pentecost","region":"Romania","date":"2024-06-23"},{"id":"20240624_sog2qe9l9v332vaksft5t4bdi4","status":"confirmed","summary":"Orthodox Pentecost Monday","region":"Romania","date":"2024-06-24"},{"id":"20240626_vlab1hhbonjv5c3l5pu2ti5rjs","status":"confirmed","summary":"Flag Day","region":"Romania","date":"2024-06-26"},{"id":"20240729_i5t7cnkbudpj0ccnbohe8he640","status":"confirmed","summary":"National Anthem Day","region":"Romania","date":"2024-07-29"},{"id":"20240815_din710m46u9t0uen3lrenvvdfo","status":"confirmed","summary":"St Mary\'s Day","region":"Romania","date":"2024-08-15"},{"id":"20241031_9ft86lgl56gcn2fc34megfi7sg","status":"confirmed","summary":"Halloween","region":"Romania","date":"2024-10-31"},{"id":"20241130_psc8ro26b9i1hvdbdq533p3p04","status":"confirmed","summary":"St Andrew\'s Day","region":"Romania","date":"2024-11-30"},{"id":"20241201_2afnv4p3dtn13g3053ombbb72k","status":"confirmed","summary":"National Day","region":"Romania","date":"2024-12-01"},{"id":"20241208_7k20e4l4m6ottr3di61ff7e64k","status":"confirmed","summary":"Constitution Day","region":"Romania","date":"2024-12-08"},{"id":"20241224_5o1p7ljgbitfdhc9d1ush3li3k","status":"confirmed","summary":"Christmas Eve","region":"Romania","date":"2024-12-24"},{"id":"20241225_d4q2hclmuq2ndcar6043ci70e0","status":"confirmed","summary":"Christmas Day","region":"Romania","date":"2024-12-25"},{"id":"20241226_rraugs2amodrbbutbd9ae2v3og","status":"confirmed","summary":"Second day of Christmas","region":"Romania","date":"2024-12-26"},{"id":"20241231_2fdo2la8vn0inabppqu2kogolg","status":"confirmed","summary":"New Year\'s Eve","region":"Romania","date":"2024-12-31"}],"Serbia":[{"id":"20230101_o37a866a964574j5sqil7rtu58","status":"confirmed","summary":"Western New Year\'s Day","region":"Serbia","date":"2023-01-01"},{"id":"20230101_ro93g9mc26nbv2jrq1v738jb4k","status":"confirmed","summary":"Fathers\' Day","region":"Serbia","date":"2023-01-01"},{"id":"20230102_sgov1tkpaj3rm9unjul79lt6no","status":"confirmed","summary":"Second Day of Western New Year\'s Day","region":"Serbia","date":"2023-01-02"},{"id":"20230103_f8l360ngvsfogqll6tcb4qta00","status":"confirmed","summary":"Day off for Western New Year\'s Day","region":"Serbia","date":"2023-01-03"},{"id":"20230106_1ipo2l43lg21u1afmvaoakbu4o","status":"confirmed","summary":"First Day of Baptism","region":"Serbia","date":"2023-01-06"},{"id":"20230107_n4it4mfetjrpb0se171gtpcp9s","status":"confirmed","summary":"Christmas Day","region":"Serbia","date":"2023-01-07"},{"id":"20230114_fcb0h8a58umm7laiis4ci6fmfo","status":"confirmed","summary":"New Year","region":"Serbia","date":"2023-01-14"},{"id":"20230127_g29bifsmos08fat3k6ral0t1kk","status":"confirmed","summary":"Spirituality Day/St Sava\'s Day","region":"Serbia","date":"2023-01-27"},{"id":"20230215_3sdtg3di0rui2gbpf3vkraqt6s","status":"confirmed","summary":"Statehood Day of the Republic of Serbia","region":"Serbia","date":"2023-02-15"},{"id":"20230216_1kg99d11m1s34849qaba3fj95k","status":"confirmed","summary":"Statehood Day of the Republic of Serbia (Day 2)","region":"Serbia","date":"2023-02-16"},{"id":"20230323_4hjn16kmm6c6006m72csfjfqf0","status":"confirmed","summary":"Ramadan Start","region":"Serbia","date":"2023-03-23"},{"id":"20230407_g6c6pd7lbv3s853kni5dgtv3u0","status":"confirmed","summary":"Western Good Friday","region":"Serbia","date":"2023-04-07"},{"id":"20230408_o9t4supjni27bn6ah1lhfohnqg","status":"confirmed","summary":"Western Easter Saturday","region":"Serbia","date":"2023-04-08"},{"id":"20230409_g9c22iohqavjk9o67a8r92ne64","status":"confirmed","summary":"Western Easter Sunday","region":"Serbia","date":"2023-04-09"},{"id":"20230410_47qbca0u5okr2hc25hhjpcjn7c","status":"confirmed","summary":"Western Easter Monday","region":"Serbia","date":"2023-04-10"},{"id":"20230414_5v9mek5ds2k8ocppvuilbhsq3k","status":"confirmed","summary":"Good Friday","region":"Serbia","date":"2023-04-14"},{"id":"20230415_kgpsqbrlhedsbt7q8824d46g64","status":"confirmed","summary":"Holy Saturday","region":"Serbia","date":"2023-04-15"},{"id":"20230416_23m8s514mg6gorqksiadd08lpc","status":"confirmed","summary":"Easter Day","region":"Serbia","date":"2023-04-16"},{"id":"20230417_khuv5ld1np06ulrkpibg2meev8","status":"confirmed","summary":"Easter Monday","region":"Serbia","date":"2023-04-17"},{"id":"20230421_95l0gtkm67ngdn0i39dasqc3q0","status":"confirmed","summary":"Eid al-Fitr","region":"Serbia","date":"2023-04-21"},{"id":"20230422_ltkvbn39755m3hiqacr6u4lnnk","status":"confirmed","summary":"Holocaust Remembrance Day","region":"Serbia","date":"2023-04-22"},{"id":"20230501_679hoq2u5bs03u9ci9omnfmilo","status":"confirmed","summary":"Labor holiday","region":"Serbia","date":"2023-05-01"},{"id":"20230502_8bjrb7h2gc5ql1icfgs36oki3g","status":"confirmed","summary":"Labor Day Holiday","region":"Serbia","date":"2023-05-02"},{"id":"20230509_9ta9soi3a80nbg2mh5aptkpe48","status":"confirmed","summary":"Victory Day","region":"Serbia","date":"2023-05-09"},{"id":"20230628_blgvptglkpjomdkjhvtrjcnd68","status":"confirmed","summary":"St Vitus\' Day","region":"Serbia","date":"2023-06-28"},{"id":"20230629_ughekk90c18hhsr44q04bc40nc","status":"confirmed","summary":"First Day of Eid al-Adha","region":"Serbia","date":"2023-06-29"},{"id":"20230925_q16c5p42iqg1gu6pbfigns09s8","status":"confirmed","summary":"Yom Kippur","region":"Serbia","date":"2023-09-25"},{"id":"20231021_3ib9u26lk2eg12v00dggm3ihq4","status":"confirmed","summary":"World War II Victims Remembrance Day","region":"Serbia","date":"2023-10-21"},{"id":"20231111_bqu5i2np78k7tgo2jndh7nq1vk","status":"confirmed","summary":"Armistice Day","region":"Serbia","date":"2023-11-11"},{"id":"20231224_bldmmn6bf7irar1rmkv0m5vqs4","status":"confirmed","summary":"Mothers\' Day","region":"Serbia","date":"2023-12-24"},{"id":"20231225_scll87aiqthp94q7n1e78pvkm8","status":"confirmed","summary":"First Day of Western Christmas","region":"Serbia","date":"2023-12-25"},{"id":"20231231_2j20sq2t8e7aafe4gnoks91imk","status":"confirmed","summary":"Fathers\' Day","region":"Serbia","date":"2023-12-31"},{"id":"20231231_f9at913nd8bc97277pb355dvc0","status":"confirmed","summary":"Western New Year\'s Eve","region":"Serbia","date":"2023-12-31"},{"id":"20240101_1eig5r04i3ho2s75nlkop6hmtg","status":"confirmed","summary":"Western New Year\'s Day","region":"Serbia","date":"2024-01-01"},{"id":"20240102_noua8072mss33bd3pm131iqgsg","status":"confirmed","summary":"Second Day of Western New Year\'s Day","region":"Serbia","date":"2024-01-02"},{"id":"20240106_k2no306p4ihl6ma36diogdce6g","status":"confirmed","summary":"First Day of Baptism","region":"Serbia","date":"2024-01-06"},{"id":"20240107_1t692qvkfskvcgevf7lvom96ao","status":"confirmed","summary":"Christmas Day","region":"Serbia","date":"2024-01-07"},{"id":"20240114_18dsmm42q4qq01bq4k0jcclp00","status":"confirmed","summary":"New Year","region":"Serbia","date":"2024-01-14"},{"id":"20240127_gt0dghpu1vv4e3jtr0emnuovco","status":"confirmed","summary":"Spirituality Day/St Sava\'s Day","region":"Serbia","date":"2024-01-27"},{"id":"20240215_ac7muaqikdi42khci8kh1cdbi0","status":"confirmed","summary":"Statehood Day of the Republic of Serbia","region":"Serbia","date":"2024-02-15"},{"id":"20240216_o9m3h1edrus3erg53po326h97s","status":"confirmed","summary":"Statehood Day of the Republic of Serbia (Day 2)","region":"Serbia","date":"2024-02-16"},{"id":"20240311_acpd91p4qv6jac4m21nhidi600","status":"confirmed","summary":"Ramadan Start","region":"Serbia","date":"2024-03-11"},{"id":"20240329_idgt2s4fh1nv6uec4o0ncoepcc","status":"confirmed","summary":"Western Good Friday","region":"Serbia","date":"2024-03-29"},{"id":"20240330_tak1olq88vcj1ebne2enrilsd0","status":"confirmed","summary":"Western Easter Saturday","region":"Serbia","date":"2024-03-30"},{"id":"20240331_ap35e5eeqm9d6rjd8bdu5d9urs","status":"confirmed","summary":"Western Easter Sunday","region":"Serbia","date":"2024-03-31"},{"id":"20240401_kbhggu46snpu49560tppgdjam4","status":"confirmed","summary":"Western Easter Monday","region":"Serbia","date":"2024-04-01"},{"id":"20240410_0mve9qc3vou3ds4h5ojkp5bj58","status":"confirmed","summary":"Eid al-Fitr","region":"Serbia","date":"2024-04-10"},{"id":"20240422_c91brm2bn0siqdck6s83fq68as","status":"confirmed","summary":"Holocaust Remembrance Day","region":"Serbia","date":"2024-04-22"},{"id":"20240501_onhav56jaju61h0ntr73t7ata0","status":"confirmed","summary":"Labor holiday","region":"Serbia","date":"2024-05-01"},{"id":"20240502_0j4haqc45kbcati96eae5vo7ik","status":"confirmed","summary":"Labor Day Holiday","region":"Serbia","date":"2024-05-02"},{"id":"20240503_j14d7plkpblh0cfiuaagjmj7ts","status":"confirmed","summary":"Good Friday","region":"Serbia","date":"2024-05-03"},{"id":"20240504_geugkumn4m3ru8i0t89h90p644","status":"confirmed","summary":"Holy Saturday","region":"Serbia","date":"2024-05-04"},{"id":"20240505_3pr7sirhbcsphn9k7gis7vfejo","status":"confirmed","summary":"Easter Day","region":"Serbia","date":"2024-05-05"},{"id":"20240506_o3bns6adqrfcbt75t72o3tcsfk","status":"confirmed","summary":"Easter Monday","region":"Serbia","date":"2024-05-06"},{"id":"20240509_2qvk8hho56vd0brkqc17s4dn0s","status":"confirmed","summary":"Victory Day","region":"Serbia","date":"2024-05-09"},{"id":"20240617_u4td33s0mf9eq342g29gdpl12c","status":"confirmed","summary":"First Day of Eid al-Adha","region":"Serbia","date":"2024-06-17"},{"id":"20240628_ilml9918ks8s4pcl865o1knsc4","status":"confirmed","summary":"St Vitus\' Day","region":"Serbia","date":"2024-06-28"},{"id":"20241012_e0vsih1puqq88lrq16kbptt8vk","status":"confirmed","summary":"Yom Kippur","region":"Serbia","date":"2024-10-12"},{"id":"20241021_1poja15k3k19e1h4jh5e8b3ddc","status":"confirmed","summary":"World War II Victims Remembrance Day","region":"Serbia","date":"2024-10-21"},{"id":"20241111_3con9h1pjm8pk8drkm1qiunh6c","status":"confirmed","summary":"Armistice Day","region":"Serbia","date":"2024-11-11"},{"id":"20241225_iq8a4m577dgndraag6fbhdiq3k","status":"confirmed","summary":"First Day of Western Christmas","region":"Serbia","date":"2024-12-25"},{"id":"20241229_ordqeb4u8n6pfi8ttidle0llkc","status":"confirmed","summary":"Mothers\' Day","region":"Serbia","date":"2024-12-29"},{"id":"20241231_rk6j45ng1cc7h2ob77jtf9k4jk","status":"confirmed","summary":"Western New Year\'s Eve","region":"Serbia","date":"2024-12-31"}],"Russia":[{"id":"20230101_22vhc3g0uav3tnut1gscqppph0","status":"confirmed","summary":"New Year\'s Day","region":"Russia","date":"2023-01-01"},{"id":"20230102_bk7on0tepnvia87gs6mht93g38","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2023-01-02"},{"id":"20230103_scan8quo4d7a5udepuvuf9tve4","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2023-01-03"},{"id":"20230104_9s9a9u7cvd8352ecvmhtmrf8c8","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2023-01-04"},{"id":"20230105_garq636m3mn2tol4r2mpgkihi4","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2023-01-05"},{"id":"20230106_kv96dru0bfo0eld3domgqhdp0s","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2023-01-06"},{"id":"20230107_fh75a65kgfj3mbsf8pqpddlg48","status":"confirmed","summary":"Orthodox Christmas Day","region":"Russia","date":"2023-01-07"},{"id":"20230108_qsq84b0h3a6uuloc3aof4o1oso","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2023-01-08"},{"id":"20230223_c6ac9dcvini4e96v233gin23b0","status":"confirmed","summary":"Defender of the Fatherland Day","region":"Russia","date":"2023-02-23"},{"id":"20230224_jqcb7v5951ah1stg78djd9p2ss","status":"confirmed","summary":"Public Holiday","region":"Russia","date":"2023-02-24"},{"id":"20230308_dl45h4b05lfrian8uc08pp2p5g","status":"confirmed","summary":"International Women\'s Day","region":"Russia","date":"2023-03-08"},{"id":"20230501_3mf5kl93jkqgcq7t7tu9n5s3bg","status":"confirmed","summary":"Spring and Labor Day","region":"Russia","date":"2023-05-01"},{"id":"20230508_pn86mb333pul1q3glmghi2u6qo","status":"confirmed","summary":"Spring and Labor Day Holiday","region":"Russia","date":"2023-05-08"},{"id":"20230509_hdrootnhrhbva3hnfsj16ukk68","status":"confirmed","summary":"Victory Day","region":"Russia","date":"2023-05-09"},{"id":"20230612_ctn6mvbhakeldmvvet0l2efuf8","status":"confirmed","summary":"Russia Day","region":"Russia","date":"2023-06-12"},{"id":"20230901_ke4q5lh109sjqdvc8jq5m6nhq8","status":"confirmed","summary":"Day of Knowledge","region":"Russia","date":"2023-09-01"},{"id":"20231005_6nndbmsucoomtd7ug299ej19sk","status":"confirmed","summary":"Teacher\'s Day","region":"Russia","date":"2023-10-05"},{"id":"20231104_6ar3ank29dtj11hkuk2k2k5eg0","status":"confirmed","summary":"Unity Day","region":"Russia","date":"2023-11-04"},{"id":"20231106_et4u2ibjof3e8ot7iuvtqed9as","status":"confirmed","summary":"Day off for Unity Day","region":"Russia","date":"2023-11-06"},{"id":"20231230_37d3qpbr7i6td3it6p7v40bt6k","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2023-12-30"},{"id":"20231231_4646tl81rf2qo77a1rgf0u8c0g","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2023-12-31"},{"id":"20240101_e9ie1nsapv9h1boldb6n12pr6o","status":"confirmed","summary":"New Year\'s Day","region":"Russia","date":"2024-01-01"},{"id":"20240102_3hltuk91bsgf0bu05541rusdes","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2024-01-02"},{"id":"20240103_g17rb2hs9149ttfou7a1lv4oas","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2024-01-03"},{"id":"20240104_agvrcak4kf27fo9qm1t1jbori0","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2024-01-04"},{"id":"20240105_98tsprfg08d9ekuic5ghssblo4","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2024-01-05"},{"id":"20240106_8at7rkh1hmh9e2iupvbc9ndod4","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2024-01-06"},{"id":"20240107_4dgc36ngmljo5hi3r1v0ac8mpo","status":"confirmed","summary":"Orthodox Christmas Day","region":"Russia","date":"2024-01-07"},{"id":"20240108_asj9clt9avse5758m0m7m8enhs","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2024-01-08"},{"id":"20240223_kce2uo6cil3ht1np7gk7sghaco","status":"confirmed","summary":"Defender of the Fatherland Day","region":"Russia","date":"2024-02-23"},{"id":"20240308_9jrshg5dnjm7stvc8579ffj21g","status":"confirmed","summary":"International Women\'s Day","region":"Russia","date":"2024-03-08"},{"id":"20240428_1iqmtidtt1k87icpnaa9l3mum0","status":"confirmed","summary":"Spring and Labor Day Holiday","region":"Russia","date":"2024-04-28"},{"id":"20240429_orl6rlaism7v19gbf1bv6kklu4","status":"confirmed","summary":"Spring and Labor Day Holiday","region":"Russia","date":"2024-04-29"},{"id":"20240430_oukg9ns23bd8oi0r2sesv2mbo4","status":"confirmed","summary":"Spring and Labor Day Holiday","region":"Russia","date":"2024-04-30"},{"id":"20240501_disfdfua3lfqhvf93dq1jjeosc","status":"confirmed","summary":"Spring and Labor Day","region":"Russia","date":"2024-05-01"},{"id":"20240509_cv882l6crv51slihj816c1ibc0","status":"confirmed","summary":"Victory Day","region":"Russia","date":"2024-05-09"},{"id":"20240510_7c5cn3rca5j8d77jot5jp443ok","status":"confirmed","summary":"Victory Day Holiday","region":"Russia","date":"2024-05-10"},{"id":"20240612_t64k3g0jaad40lgpnlca8rcg04","status":"confirmed","summary":"Russia Day","region":"Russia","date":"2024-06-12"},{"id":"20240901_j6b61rpjne9omhk3g71gcistgk","status":"confirmed","summary":"Day of Knowledge","region":"Russia","date":"2024-09-01"},{"id":"20241005_5509081nm9u8hurlufdrr2lirc","status":"confirmed","summary":"Teacher\'s Day","region":"Russia","date":"2024-10-05"},{"id":"20241103_g83852no099eirbtjtjmccc8u8","status":"confirmed","summary":"Unity Day Holiday","region":"Russia","date":"2024-11-03"},{"id":"20241104_mat9ajq3j50je6pe3pn9p7nn14","status":"confirmed","summary":"Unity Day","region":"Russia","date":"2024-11-04"},{"id":"20241230_p8v48782231t1lca1q1hrivsrs","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2024-12-30"},{"id":"20241231_j02c4609ofd3njsivu2m5ehui0","status":"confirmed","summary":"New Year Holiday","region":"Russia","date":"2024-12-31"}],"Rwanda":[{"id":"20230101_tv3dbsf3t2augsvm2vdj0s61s8","status":"confirmed","summary":"New Year","region":"Rwanda","date":"2023-01-01"},{"id":"20230102_m9uh934cvho56nq8rub4pvr5s0","status":"confirmed","summary":"Day After New Year\'s Day","region":"Rwanda","date":"2023-01-02"},{"id":"20230103_8p7sk8l8btrep70oe269jorpek","status":"confirmed","summary":"New Year observed","region":"Rwanda","date":"2023-01-03"},{"id":"20230201_ll9c91fbprqr00sb9eaqlf7rk0","status":"confirmed","summary":"National Heroes\' Day","region":"Rwanda","date":"2023-02-01"},{"id":"20230407_3229tkas2fhbhbfp5ctca5lq88","status":"confirmed","summary":"Good Friday","region":"Rwanda","date":"2023-04-07"},{"id":"20230407_ok2u2poqc2i5tpuov9uhl6j9p4","status":"confirmed","summary":"Tutsi Genocide Memorial Day","region":"Rwanda","date":"2023-04-07"},{"id":"20230410_19h0e8pkru1785pkqqvadio0og","status":"confirmed","summary":"Easter Monday","region":"Rwanda","date":"2023-04-10"},{"id":"20230421_ni1p391r159ejgldn81ijkc3o0","status":"confirmed","summary":"Eid al-Fitr","region":"Rwanda","date":"2023-04-21"},{"id":"20230501_505i5tr2stjrruspk2utq7mbo4","status":"confirmed","summary":"Labor Day","region":"Rwanda","date":"2023-05-01"},{"id":"20230628_6bqgdumlliufvo63ht1lr181lc","status":"confirmed","summary":"Eid al-Adha","region":"Rwanda","date":"2023-06-28"},{"id":"20230701_cqaf7jtuk0nuhcdi49f6jbm75o","status":"confirmed","summary":"Independence Day","region":"Rwanda","date":"2023-07-01"},{"id":"20230703_87aqcsg38vjj4nblbsfupc14t4","status":"confirmed","summary":"Independence Day observed","region":"Rwanda","date":"2023-07-03"},{"id":"20230704_mt6or5o44q841kqhqj2c6dhrrc","status":"confirmed","summary":"Liberation Day","region":"Rwanda","date":"2023-07-04"},{"id":"20230804_4uj9l3t98km2lerismpfnfdagc","status":"confirmed","summary":"Umuganura Day","region":"Rwanda","date":"2023-08-04"},{"id":"20230815_nmo4ragfcvh5m9gaf6t74hgstg","status":"confirmed","summary":"Assumption of Mary","region":"Rwanda","date":"2023-08-15"},{"id":"20231225_jm9qofmpv5a5bn6gat6lfqo2nc","status":"confirmed","summary":"Christmas Day","region":"Rwanda","date":"2023-12-25"},{"id":"20231226_m95pqsv39n59i92rf4hec6tuis","status":"confirmed","summary":"Boxing Day","region":"Rwanda","date":"2023-12-26"},{"id":"20240101_e13dudkfhh09jjhq72h0tm7rn0","status":"confirmed","summary":"New Year","region":"Rwanda","date":"2024-01-01"},{"id":"20240102_to091l318h7fdhtmvila6ejkqo","status":"confirmed","summary":"Day After New Year\'s Day","region":"Rwanda","date":"2024-01-02"},{"id":"20240201_oun5ef897rt3tqvin35i8teq3k","status":"confirmed","summary":"National Heroes\' Day","region":"Rwanda","date":"2024-02-01"},{"id":"20240329_2e0m55ohmjuctv4t3609gkgdvo","status":"confirmed","summary":"Good Friday","region":"Rwanda","date":"2024-03-29"},{"id":"20240401_bnlocldf5qbokna0b8t5ivti58","status":"confirmed","summary":"Easter Monday","region":"Rwanda","date":"2024-04-01"},{"id":"20240407_jsi2inu2i4muatvoj8lltmb4u4","status":"confirmed","summary":"Tutsi Genocide Memorial Day","region":"Rwanda","date":"2024-04-07"},{"id":"20240410_0qsqd37a25c3o6qh8qj729uosk","status":"confirmed","summary":"Eid al-Fitr","region":"Rwanda","date":"2024-04-10"},{"id":"20240501_pkkhbr0eh3jgoij0lirruvi19c","status":"confirmed","summary":"Labor Day","region":"Rwanda","date":"2024-05-01"},{"id":"20240617_p2kt5469c5hmvsmo2i8s8is7oo","status":"confirmed","summary":"Eid al-Adha","region":"Rwanda","date":"2024-06-17"},{"id":"20240701_ggabdvifpebkk1gvsb14chpvng","status":"confirmed","summary":"Independence Day","region":"Rwanda","date":"2024-07-01"},{"id":"20240704_705o26sca3na4n6sdviani7gi8","status":"confirmed","summary":"Liberation Day","region":"Rwanda","date":"2024-07-04"},{"id":"20240802_7esllcscdlahecru0nukh4o4h0","status":"confirmed","summary":"Umuganura Day","region":"Rwanda","date":"2024-08-02"},{"id":"20240815_7n9ja5cjkabh9f6k8d305dekm0","status":"confirmed","summary":"Assumption of Mary","region":"Rwanda","date":"2024-08-15"},{"id":"20241225_f5aah043bvue386tia20i5kmk8","status":"confirmed","summary":"Christmas Day","region":"Rwanda","date":"2024-12-25"},{"id":"20241226_2m72oa0jvrfjcprg1anmap8hb8","status":"confirmed","summary":"Boxing Day","region":"Rwanda","date":"2024-12-26"}],"South Africa":[{"id":"20230101_ta3q3d508vndbt09920t9vs1qk","status":"confirmed","summary":"New Year\'s Day","region":"South Africa","date":"2023-01-01"},{"id":"20230102_iul3upk7k09lip27hc63b56j3s","status":"confirmed","summary":"Tweede Nuwe Jaar","region":"South Africa","date":"2023-01-02"},{"id":"20230102_jgsqlf8i7cr4ip9al39o957tj0","status":"confirmed","summary":"Day off for New Year\'s Day","region":"South Africa","date":"2023-01-02"},{"id":"20230221_h7l40jlnj0g3vk86kiq932277g","status":"confirmed","summary":"Armed Forces Day","region":"South Africa","date":"2023-02-21"},{"id":"20230321_5inat8ri7qfmmk1gsuhrgt6a7o","status":"confirmed","summary":"Human Rights Day","region":"South Africa","date":"2023-03-21"},{"id":"20230407_5f00oiolj0d61sa9bgrujnte0g","status":"confirmed","summary":"Good Friday","region":"South Africa","date":"2023-04-07"},{"id":"20230408_50kpemfhgghq39ejqt9shjh208","status":"confirmed","summary":"Holy Saturday","region":"South Africa","date":"2023-04-08"},{"id":"20230409_i0lqfrksj0rcum61i5goh697ec","status":"confirmed","summary":"Easter Sunday","region":"South Africa","date":"2023-04-09"},{"id":"20230410_obcb91u6mrcjt6u4hni8sji8ic","status":"confirmed","summary":"Family Day","region":"South Africa","date":"2023-04-10"},{"id":"20230427_95todaetllgqg76c564uv3oq4s","status":"confirmed","summary":"Freedom Day","region":"South Africa","date":"2023-04-27"},{"id":"20230501_skft7enva7mk6pq26lmtfjoi90","status":"confirmed","summary":"Workers\' Day","region":"South Africa","date":"2023-05-01"},{"id":"20230514_ml2fbsaonba48vakj5hekh02cs","status":"confirmed","summary":"Mother\'s Day","region":"South Africa","date":"2023-05-14"},{"id":"20230616_092lvvp5e64ob4cug46udunt30","status":"confirmed","summary":"Youth Day","region":"South Africa","date":"2023-06-16"},{"id":"20230618_6v83vc4e8b4i5j4u5u90mlgn84","status":"confirmed","summary":"Father\'s Day","region":"South Africa","date":"2023-06-18"},{"id":"20230718_a80nir0qnkf8ckbqun5jp16f48","status":"confirmed","summary":"Nelson Mandela Day","region":"South Africa","date":"2023-07-18"},{"id":"20230809_90kb3fph1e76e09p43dd0ha9dg","status":"confirmed","summary":"National Women\'s Day","region":"South Africa","date":"2023-08-09"},{"id":"20230924_gc8qvatetp70e78fl7ots8s6ek","status":"confirmed","summary":"Heritage Day","region":"South Africa","date":"2023-09-24"},{"id":"20230925_jnacgjlip6pvd9f30oom19hv3k","status":"confirmed","summary":"Day off for Heritage Day","region":"South Africa","date":"2023-09-25"},{"id":"20231216_nmm6d12r6rbr95t78obkvom7u8","status":"confirmed","summary":"Day of Reconciliation","region":"South Africa","date":"2023-12-16"},{"id":"20231224_h1djn3p6pb4cnmp9dkse02plls","status":"confirmed","summary":"Christmas Eve","region":"South Africa","date":"2023-12-24"},{"id":"20231225_6u38se366mroj3ugb3lpibfd6c","status":"confirmed","summary":"Christmas Day","region":"South Africa","date":"2023-12-25"},{"id":"20231226_du9p80b80a3lj8r1vidolfveq4","status":"confirmed","summary":"Day of Goodwill","region":"South Africa","date":"2023-12-26"},{"id":"20231231_msfq0ju11tepqlg7t8ojfcq18g","status":"confirmed","summary":"New Year\'s Eve","region":"South Africa","date":"2023-12-31"},{"id":"20240101_36vqj3v2paut3esetj0i3oprtk","status":"confirmed","summary":"New Year\'s Day","region":"South Africa","date":"2024-01-01"},{"id":"20240102_62u33ve0i8tk2gjjbmorpkkkuc","status":"confirmed","summary":"Tweede Nuwe Jaar","region":"South Africa","date":"2024-01-02"},{"id":"20240221_jq9tdvai9a6lqd5hc7kh0q7aro","status":"confirmed","summary":"Armed Forces Day","region":"South Africa","date":"2024-02-21"},{"id":"20240321_q8ak669ociqe8bg7a4kovt7idg","status":"confirmed","summary":"Human Rights Day","region":"South Africa","date":"2024-03-21"},{"id":"20240329_9kgqqugc0s47lofkhn6el7m1ss","status":"confirmed","summary":"Good Friday","region":"South Africa","date":"2024-03-29"},{"id":"20240330_c7tcmvlkid9cnnq450bgfrl8qg","status":"confirmed","summary":"Holy Saturday","region":"South Africa","date":"2024-03-30"},{"id":"20240331_tvrsthkc406ulmngtth86kdm88","status":"confirmed","summary":"Easter Sunday","region":"South Africa","date":"2024-03-31"},{"id":"20240401_cgiopp2d0u4fccj9bva6pedv1g","status":"confirmed","summary":"Family Day","region":"South Africa","date":"2024-04-01"},{"id":"20240427_73k7thkb62pkicl5gk546eb6r8","status":"confirmed","summary":"Freedom Day","region":"South Africa","date":"2024-04-27"},{"id":"20240501_muq6g3qbg9kt3he4u6gvb09d88","status":"confirmed","summary":"Workers\' Day","region":"South Africa","date":"2024-05-01"},{"id":"20240512_dnotcv11134kb51m3131d0rr9o","status":"confirmed","summary":"Mother\'s Day","region":"South Africa","date":"2024-05-12"},{"id":"20240616_6nn1hs2i5rlgoodfr1iujfka60","status":"confirmed","summary":"Father\'s Day","region":"South Africa","date":"2024-06-16"},{"id":"20240616_kbhq6i81vqa65ag907lm32ts04","status":"confirmed","summary":"Youth Day","region":"South Africa","date":"2024-06-16"},{"id":"20240617_3atm3hcp309lsb3pv8i3q3nvjo","status":"confirmed","summary":"Day off for Youth Day","region":"South Africa","date":"2024-06-17"},{"id":"20240718_v19aqk62u9vbmtncvrfqn2p9p0","status":"confirmed","summary":"Nelson Mandela Day","region":"South Africa","date":"2024-07-18"},{"id":"20240809_11j00f56l0ji83uogqqb50p5k4","status":"confirmed","summary":"National Women\'s Day","region":"South Africa","date":"2024-08-09"},{"id":"20240924_uq9f73nc9ivf1ae3k87t2q0ft4","status":"confirmed","summary":"Heritage Day","region":"South Africa","date":"2024-09-24"},{"id":"20241216_8cnbgqfbg93dgftgqm04ic7u68","status":"confirmed","summary":"Day of Reconciliation","region":"South Africa","date":"2024-12-16"},{"id":"20241224_1gbpj64ohpb6rq2a7vp8op5nls","status":"confirmed","summary":"Christmas Eve","region":"South Africa","date":"2024-12-24"},{"id":"20241225_q47l5kf0rcg0a3fc1kcmqhl0s8","status":"confirmed","summary":"Christmas Day","region":"South Africa","date":"2024-12-25"},{"id":"20241226_t88mvntl43dfh2l4kpat1d9qqg","status":"confirmed","summary":"Day of Goodwill","region":"South Africa","date":"2024-12-26"},{"id":"20241231_jr8thcdbhsr4tg8u941shtp39c","status":"confirmed","summary":"New Year\'s Eve","region":"South Africa","date":"2024-12-31"}],"Saudi Arabia":[{"id":"20230222_2ulkhtarj2bpnr1c8qram3v02g","status":"confirmed","summary":"Founding Day","region":"Saudi Arabia","date":"2023-02-22"},{"id":"20230223_1ccmt0d1v8bql7m04g5tq4kbok","status":"confirmed","summary":"Founding Day Public Sector Holiday","region":"Saudi Arabia","date":"2023-02-23"},{"id":"20230311_t19jln90lqsbstu4pvrlmq2ju4","status":"confirmed","summary":"Flag Day","region":"Saudi Arabia","date":"2023-03-11"},{"id":"20230323_fnmirsrn0jvpmov1shtroeuuh4","status":"confirmed","summary":"Ramadan begins","region":"Saudi Arabia","date":"2023-03-23"},{"id":"20230421_dmhrmgu3ud731gajjmpp95qoog","status":"confirmed","summary":"Eid al-Fitr","region":"Saudi Arabia","date":"2023-04-21"},{"id":"20230422_7l257v5gagro04jfub7fjbdr5o","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Saudi Arabia","date":"2023-04-22"},{"id":"20230423_f11gptbmfokd7obbm0a5rhv9p0","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Saudi Arabia","date":"2023-04-23"},{"id":"20230424_vg2ev6n65k8pmupk8vhdah4vp4","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Saudi Arabia","date":"2023-04-24"},{"id":"20230425_73chlaa31aeqe121e6v0u80ij4","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Saudi Arabia","date":"2023-04-25"},{"id":"20230426_b874pq6n1tm2ucf8j4ci5trvuc","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Saudi Arabia","date":"2023-04-26"},{"id":"20230627_m0ce92587il98vt9tgq2g5p13o","status":"confirmed","summary":"Arafat Day","region":"Saudi Arabia","date":"2023-06-27"},{"id":"20230628_pafb8c8rbmj4t1tfce57j33oas","status":"confirmed","summary":"Eid al-Adha","region":"Saudi Arabia","date":"2023-06-28"},{"id":"20230629_h8ngfpqugf3hvsgf2rfslushkc","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Saudi Arabia","date":"2023-06-29"},{"id":"20230630_qkqqjpr9gl1s7eu9r0m2m7av5k","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Saudi Arabia","date":"2023-06-30"},{"id":"20230719_n70bvincnm3fjm6hq5ler7pb4k","status":"confirmed","summary":"Muharram (Muslim New Year)","region":"Saudi Arabia","date":"2023-07-19"},{"id":"20230923_h99ied0tibtsb1hbp5hhna2br4","status":"confirmed","summary":"Saudi National Day","region":"Saudi Arabia","date":"2023-09-23"},{"id":"20230924_km5npt23ajdps04i2lvmdusbag","status":"confirmed","summary":"Day off for Saudi National Day","region":"Saudi Arabia","date":"2023-09-24"},{"id":"20240222_d70dhaqd57f036ktq43npg3f0c","status":"confirmed","summary":"Founding Day","region":"Saudi Arabia","date":"2024-02-22"},{"id":"20240311_ic5j40h7itbhse8s1v33gkenhg","status":"confirmed","summary":"Flag Day","region":"Saudi Arabia","date":"2024-03-11"},{"id":"20240311_rgkhn6srbqrosss3fsdl24gg64","status":"confirmed","summary":"Ramadan begins","region":"Saudi Arabia","date":"2024-03-11"},{"id":"20240410_sa3jlejqsru6r0jbq5r8orifvg","status":"confirmed","summary":"Eid al-Fitr","region":"Saudi Arabia","date":"2024-04-10"},{"id":"20240411_9jdtskfnk0g4ptegs3ah1b1mhg","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Saudi Arabia","date":"2024-04-11"},{"id":"20240412_g7bh6nis0hf98nfjf0nh15c4tg","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Saudi Arabia","date":"2024-04-12"},{"id":"20240413_lgkfomlrbepr2t1nihg0g0ckgg","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Saudi Arabia","date":"2024-04-13"},{"id":"20240615_55tn118imhcgaag137rid88lkg","status":"confirmed","summary":"Arafat Day","region":"Saudi Arabia","date":"2024-06-15"},{"id":"20240616_fsve5sssargkdpm4amh9hvs270","status":"confirmed","summary":"Eid al-Adha","region":"Saudi Arabia","date":"2024-06-16"},{"id":"20240617_82gi9q7nk9t4gicbnog8bckr6g","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Saudi Arabia","date":"2024-06-17"},{"id":"20240618_rv1n9htsc63svnetbkur5c2fk0","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Saudi Arabia","date":"2024-06-18"},{"id":"20240707_67bsa34dhofkmptr7ulmds865o","status":"confirmed","summary":"Muharram (Muslim New Year)","region":"Saudi Arabia","date":"2024-07-07"},{"id":"20240923_6bb7b469ol2q3pmbm6scn728ug","status":"confirmed","summary":"Saudi National Day","region":"Saudi Arabia","date":"2024-09-23"}],"Solomon Islands":[{"id":"20230101_ripsvrk1u3qks1fkfa7lcture0","status":"confirmed","summary":"New Year\'s Day","region":"Solomon Islands","date":"2023-01-01"},{"id":"20230102_rp1s0sc2al53q3ug985phvshcg","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Solomon Islands","date":"2023-01-02"},{"id":"20230407_9e6m9vimrh8sutqglkekehv4d8","status":"confirmed","summary":"Good Friday","region":"Solomon Islands","date":"2023-04-07"},{"id":"20230408_te1o9t4smcs2p8rlhs7cq5k65s","status":"confirmed","summary":"Holy Saturday","region":"Solomon Islands","date":"2023-04-08"},{"id":"20230409_pfpmc5rka69mb99fsdj3v0c1bc","status":"confirmed","summary":"Easter Sunday","region":"Solomon Islands","date":"2023-04-09"},{"id":"20230410_asl0uhta5ngj8l8smt98jff38g","status":"confirmed","summary":"Easter Monday","region":"Solomon Islands","date":"2023-04-10"},{"id":"20230529_flcsrp5m0bcekdsob97d9v1ek0","status":"confirmed","summary":"Whit Monday","region":"Solomon Islands","date":"2023-05-29"},{"id":"20230616_9hs9ke7q3h9v55e2vde8q6l72s","status":"confirmed","summary":"King’s Birthday","region":"Solomon Islands","date":"2023-06-16"},{"id":"20230707_db045im1t3h0ujof80ghc77fhc","status":"confirmed","summary":"Independence Day","region":"Solomon Islands","date":"2023-07-07"},{"id":"20231225_j4n77c3825ni5v266q5b49rk2s","status":"confirmed","summary":"Christmas Day","region":"Solomon Islands","date":"2023-12-25"},{"id":"20231226_6s4supm0ig84tg9svhf7233e5k","status":"confirmed","summary":"National Day of Thanksgiving","region":"Solomon Islands","date":"2023-12-26"},{"id":"20240101_kc0onruos0h4vp3uvpep41bdn8","status":"confirmed","summary":"New Year\'s Day","region":"Solomon Islands","date":"2024-01-01"},{"id":"20240329_ap8er5djlik66buq59nt50a7co","status":"confirmed","summary":"Good Friday","region":"Solomon Islands","date":"2024-03-29"},{"id":"20240330_8pbs08v3ham1chgk7kl8i98st8","status":"confirmed","summary":"Holy Saturday","region":"Solomon Islands","date":"2024-03-30"},{"id":"20240331_qgirgnsjsv7ofl15pjke89pgu8","status":"confirmed","summary":"Easter Sunday","region":"Solomon Islands","date":"2024-03-31"},{"id":"20240401_04ss5idsungbpl68p18blcmhk8","status":"confirmed","summary":"Easter Monday","region":"Solomon Islands","date":"2024-04-01"},{"id":"20240520_rokbg5e65seuj03u8g19vuf5t8","status":"confirmed","summary":"Whit Monday","region":"Solomon Islands","date":"2024-05-20"},{"id":"20240707_a6lr34274i6lcaarq5v0htc7vg","status":"confirmed","summary":"Independence Day","region":"Solomon Islands","date":"2024-07-07"},{"id":"20240708_kingsguap1kjf630fp8caff98k","status":"confirmed","summary":"Day off for Independence Day","region":"Solomon Islands","date":"2024-07-08"},{"id":"20241225_k0eo29nttr1s77lnvpsnj5qu9k","status":"confirmed","summary":"Christmas Day","region":"Solomon Islands","date":"2024-12-25"},{"id":"20241226_o2u0kaal0u5o3iq0u9qggcjrd0","status":"confirmed","summary":"National Day of Thanksgiving","region":"Solomon Islands","date":"2024-12-26"}],"Seychelles":[{"id":"20230101_pi2qg39fb9gcclhkcp5302maro","status":"confirmed","summary":"New Year","region":"Seychelles","date":"2023-01-01"},{"id":"20230102_6tenkd2vnhvtvnen9t7vphcdq8","status":"confirmed","summary":"New Year holiday","region":"Seychelles","date":"2023-01-02"},{"id":"20230103_nqqhbgdgr5scpmh06ftue21t0g","status":"confirmed","summary":"Day off for New Year","region":"Seychelles","date":"2023-01-03"},{"id":"20230407_co7fm13eiidlau80q8lqdgbbo8","status":"confirmed","summary":"Good Friday","region":"Seychelles","date":"2023-04-07"},{"id":"20230408_o4m5lkpnldrejsg87bnf49l2cc","status":"confirmed","summary":"Holy Saturday","region":"Seychelles","date":"2023-04-08"},{"id":"20230409_vpbqsnkhso9nv43ael2e94e8rg","status":"confirmed","summary":"Easter Sunday","region":"Seychelles","date":"2023-04-09"},{"id":"20230410_uabrcvu1l35p2hkus8v0ugiad0","status":"confirmed","summary":"Easter Monday","region":"Seychelles","date":"2023-04-10"},{"id":"20230501_2irl7uujg9fce72af5eee54lq0","status":"confirmed","summary":"Labour Day","region":"Seychelles","date":"2023-05-01"},{"id":"20230608_adtm4uehk27741km4o45otihm0","status":"confirmed","summary":"Corpus Christi","region":"Seychelles","date":"2023-06-08"},{"id":"20230618_u8un375tk2q7414bskk49mu2cs","status":"confirmed","summary":"Constitution Day","region":"Seychelles","date":"2023-06-18"},{"id":"20230619_scfkb95s5r7gmsqfe4a5dskhlo","status":"confirmed","summary":"Day off for Constitution Day","region":"Seychelles","date":"2023-06-19"},{"id":"20230629_ri6hlv6c0qbjco4sbgna8a424o","status":"confirmed","summary":"National Day","region":"Seychelles","date":"2023-06-29"},{"id":"20230815_1vd732r35m49apqbg38t3288i8","status":"confirmed","summary":"Assumption of Mary","region":"Seychelles","date":"2023-08-15"},{"id":"20231101_3rkslmjdo32jcdcvk3n7et55go","status":"confirmed","summary":"All Saints\' Day","region":"Seychelles","date":"2023-11-01"},{"id":"20231208_objmc468rnohf7hfeqj01qdtng","status":"confirmed","summary":"Immaculate Conception","region":"Seychelles","date":"2023-12-08"},{"id":"20231225_dsvpfelnsfpgu59h9o81kmmav0","status":"confirmed","summary":"Christmas Day","region":"Seychelles","date":"2023-12-25"},{"id":"20240101_bft87ak3n3beps3s89bbee22ss","status":"confirmed","summary":"New Year","region":"Seychelles","date":"2024-01-01"},{"id":"20240102_vm8t2fnlkacjlq1j696scuagfc","status":"confirmed","summary":"New Year holiday","region":"Seychelles","date":"2024-01-02"},{"id":"20240329_c9nbbesqlfinehc25shlogt22k","status":"confirmed","summary":"Good Friday","region":"Seychelles","date":"2024-03-29"},{"id":"20240330_hv0mu0fs6br48dccg86gse5m2o","status":"confirmed","summary":"Holy Saturday","region":"Seychelles","date":"2024-03-30"},{"id":"20240331_ksv2dcm3trv99d9snm4r6em758","status":"confirmed","summary":"Easter Sunday","region":"Seychelles","date":"2024-03-31"},{"id":"20240401_k8jlhkgcfrca2pcef52k17dru8","status":"confirmed","summary":"Easter Monday","region":"Seychelles","date":"2024-04-01"},{"id":"20240501_cqfdsed58j6krorkjjsvrimuik","status":"confirmed","summary":"Labour Day","region":"Seychelles","date":"2024-05-01"},{"id":"20240530_fda2k8hcsf2u49ac4d3obv1llg","status":"confirmed","summary":"Corpus Christi","region":"Seychelles","date":"2024-05-30"},{"id":"20240618_8e1kdd3jefof9i4fusn5kcbchg","status":"confirmed","summary":"Constitution Day","region":"Seychelles","date":"2024-06-18"},{"id":"20240629_ah6hr3p0ol4grg0eeoihgokgs4","status":"confirmed","summary":"National Day","region":"Seychelles","date":"2024-06-29"},{"id":"20240815_2m3ktkuqv42u1qahavpdtpq234","status":"confirmed","summary":"Assumption of Mary","region":"Seychelles","date":"2024-08-15"},{"id":"20241101_m3gehtkmsp1j20ipmpecifi04g","status":"confirmed","summary":"All Saints\' Day","region":"Seychelles","date":"2024-11-01"},{"id":"20241208_30s67609sll8o5ei64rjvohepk","status":"confirmed","summary":"Immaculate Conception","region":"Seychelles","date":"2024-12-08"},{"id":"20241209_rvuhhvc20mtoncmgnnao25u4tc","status":"confirmed","summary":"Day off for Immaculate Conception","region":"Seychelles","date":"2024-12-09"},{"id":"20241225_sglk6mcubjk9mhnjqs15b0vlt4","status":"confirmed","summary":"Christmas Day","region":"Seychelles","date":"2024-12-25"}],"Sudan":[{"id":"20230101_7hg5k90iq40ajb2405c2mvf2kc","status":"confirmed","summary":"Independence Day","region":"Sudan","date":"2023-01-01"},{"id":"20230107_d7gmqd4l1jneh40vmb9htkn9ak","status":"confirmed","summary":"Coptic Christmas","region":"Sudan","date":"2023-01-07"},{"id":"20230323_nhistqkqp2klg165du9jqglqqs","status":"confirmed","summary":"Ramadan Start","region":"Sudan","date":"2023-03-23"},{"id":"20230416_rioo0dd9lk5q633aav98i745cg","status":"confirmed","summary":"Coptic Easter","region":"Sudan","date":"2023-04-16"},{"id":"20230421_6ukhujfmn7qf3kcj5dvu87viuc","status":"confirmed","summary":"Eid al-Fitr","region":"Sudan","date":"2023-04-21"},{"id":"20230422_8d16jimr3qg55ts8t8fulgrtvc","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Sudan","date":"2023-04-22"},{"id":"20230423_bmbc336m15lotp86f958qggsjo","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Sudan","date":"2023-04-23"},{"id":"20230424_6iqioa0f2e1r7iq7l0h10n1dh0","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Sudan","date":"2023-04-24"},{"id":"20230425_f70eq2tf8vbnkq43uppadhvpac","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Sudan","date":"2023-04-25"},{"id":"20230426_i82p38sj92k2jfssf665963emc","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Sudan","date":"2023-04-26"},{"id":"20230427_k3s6dokkjub6dlro5r517krn9g","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Sudan","date":"2023-04-27"},{"id":"20230627_hib29le9j51ss8cio78edpe59s","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Sudan","date":"2023-06-27"},{"id":"20230628_acs3qe3f0g3rergitpdl2o9pb8","status":"confirmed","summary":"Eid al-Adha","region":"Sudan","date":"2023-06-28"},{"id":"20230629_kfoo604j7r0at2tuafq4ae2h7c","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Sudan","date":"2023-06-29"},{"id":"20230630_0uaq5irhb5mi880v8mepfpl454","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Sudan","date":"2023-06-30"},{"id":"20230701_c3lvoadrfa8lafalsnfsu3vm1c","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Sudan","date":"2023-07-01"},{"id":"20230719_454dsdl7aeea3im760nmpdghko","status":"confirmed","summary":"Muharram","region":"Sudan","date":"2023-07-19"},{"id":"20230927_ft08rnva8v2v80dto7o3m2jm94","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Sudan","date":"2023-09-27"},{"id":"20231225_lkggk6tm63v2oiha06af1tenvg","status":"confirmed","summary":"Christmas Day","region":"Sudan","date":"2023-12-25"},{"id":"20240101_9npmmjqe4r1se7mo763r34ck4s","status":"confirmed","summary":"Independence Day","region":"Sudan","date":"2024-01-01"},{"id":"20240107_li2gsbtper9g5j0ojvodjd6j10","status":"confirmed","summary":"Coptic Christmas","region":"Sudan","date":"2024-01-07"},{"id":"20240311_nnh5rh1gpn4acvc6n1fkoln238","status":"confirmed","summary":"Ramadan Start","region":"Sudan","date":"2024-03-11"},{"id":"20240410_pp3r68gdmktsjpeptld0r3j5hg","status":"confirmed","summary":"Eid al-Fitr","region":"Sudan","date":"2024-04-10"},{"id":"20240411_hjnekvprgle1kkoe3pi435shg8","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Sudan","date":"2024-04-11"},{"id":"20240412_m2iqjee5b4nuuv4jof3614bruc","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Sudan","date":"2024-04-12"},{"id":"20240413_si31bsn9kb8ef9cmdvbqdrec18","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Sudan","date":"2024-04-13"},{"id":"20240505_nbcefvbni5ksh13pit9l4ou890","status":"confirmed","summary":"Coptic Easter","region":"Sudan","date":"2024-05-05"},{"id":"20240616_bnm22r782l7k53u9ovj8febvh8","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Sudan","date":"2024-06-16"},{"id":"20240617_4eolh0p1kee7a8ds1hu966d5tk","status":"confirmed","summary":"Eid al-Adha","region":"Sudan","date":"2024-06-17"},{"id":"20240618_bi2k3ru392pk5si8nkm3oqvj7o","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Sudan","date":"2024-06-18"},{"id":"20240619_35qut90duc2b3n6i0ibcrhjvd8","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Sudan","date":"2024-06-19"},{"id":"20240620_q9ecmcgdnps6gq2streo0kmngk","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Sudan","date":"2024-06-20"},{"id":"20240708_m17eakgtrs8vevr44n0qle7koo","status":"confirmed","summary":"Muharram","region":"Sudan","date":"2024-07-08"},{"id":"20240916_lm9ikk0u1p53ki8ad1dehs1qeo","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Sudan","date":"2024-09-16"},{"id":"20241225_cstlbjvpcssojs5iclqcennr0c","status":"confirmed","summary":"Christmas Day","region":"Sudan","date":"2024-12-25"}],"St. Helena":[{"id":"20230101_78lumi4ruahkdsch308q6dcmq8","status":"confirmed","summary":"New Year","region":"St. Helena","date":"2023-01-01"},{"id":"20230102_eu1hqesnvkra9kk369ipno8h6g","status":"confirmed","summary":"Day off for New Year","region":"St. Helena","date":"2023-01-02"},{"id":"20230407_kh4qrllde4onc20511rf0540l0","status":"confirmed","summary":"Good Friday","region":"St. Helena","date":"2023-04-07"},{"id":"20230409_smsu1hcl8vkrkvr58k271luqfc","status":"confirmed","summary":"Easter Sunday","region":"St. Helena","date":"2023-04-09"},{"id":"20230410_najn7brd7f4224sm34r3qt35qs","status":"confirmed","summary":"Easter Monday","region":"St. Helena","date":"2023-04-10"},{"id":"20230506_0afq3gdt5l0sr2fhq0glqucd3c","status":"confirmed","summary":"Holiday for the Coronation of His Majesty King Charles III","region":"St. Helena","date":"2023-05-06"},{"id":"20230508_6901mnhkiu4bdgvt4ddiohu8hs","status":"confirmed","summary":"Holiday for the Coronation of His Majesty King Charles III","region":"St. Helena","date":"2023-05-08"},{"id":"20230521_kor32ug9tld4g768sts0ujmip4","status":"confirmed","summary":"Saint Helena Day","region":"St. Helena","date":"2023-05-21"},{"id":"20230522_eg90oavm7d857qpcotb5o8e9mg","status":"confirmed","summary":"Day off for Saint Helena Day","region":"St. Helena","date":"2023-05-22"},{"id":"20230529_nusidbpgeivta6k720g03mcbmc","status":"confirmed","summary":"Whit Monday","region":"St. Helena","date":"2023-05-29"},{"id":"20230619_egtbci521ejqnjrs2k5jp7ilf4","status":"confirmed","summary":"King Charles III\'s Birthday","region":"St. Helena","date":"2023-06-19"},{"id":"20230828_39rieub7ugrmvdvu7hinj4aekk","status":"confirmed","summary":"August Bank Holiday","region":"St. Helena","date":"2023-08-28"},{"id":"20231225_prkhvt6580um0v4t2p8g9jdu6c","status":"confirmed","summary":"Christmas Day","region":"St. Helena","date":"2023-12-25"},{"id":"20231226_gcbcq4os4v2p4tekjksigcktks","status":"confirmed","summary":"Boxing Day","region":"St. Helena","date":"2023-12-26"},{"id":"20240101_if8i04mu7ajs2g4v8sjaf8kbh4","status":"confirmed","summary":"New Year","region":"St. Helena","date":"2024-01-01"},{"id":"20240329_hqc82i1i7gk7l2monqp4tflrmk","status":"confirmed","summary":"Good Friday","region":"St. Helena","date":"2024-03-29"},{"id":"20240331_fpcrqbu3630vdeofl98d2c1l7s","status":"confirmed","summary":"Easter Sunday","region":"St. Helena","date":"2024-03-31"},{"id":"20240401_gt7vqbbcj8aqv2s4vk49fhgr1o","status":"confirmed","summary":"Easter Monday","region":"St. Helena","date":"2024-04-01"},{"id":"20240520_d64banhl89ks59cge3uoq0omok","status":"confirmed","summary":"Whit Monday","region":"St. Helena","date":"2024-05-20"},{"id":"20240521_od9gkc25s7r1kvds4pmudb3v9o","status":"confirmed","summary":"Saint Helena Day","region":"St. Helena","date":"2024-05-21"},{"id":"20240617_8v2micj3un9cbq5beied39luj0","status":"confirmed","summary":"King Charles III\'s Birthday","region":"St. Helena","date":"2024-06-17"},{"id":"20240826_424b1pf92659ogjqtiag3mu4js","status":"confirmed","summary":"August Bank Holiday","region":"St. Helena","date":"2024-08-26"},{"id":"20241225_r58lma9hr94sl146tqi61e8jtk","status":"confirmed","summary":"Christmas Day","region":"St. Helena","date":"2024-12-25"},{"id":"20241226_n5te6fe0eoru0nda5m3lhkfaus","status":"confirmed","summary":"Boxing Day","region":"St. Helena","date":"2024-12-26"}],"Singapore":[{"id":"20230101_fnnsf8ogo01umui0ss5vpebt90","status":"confirmed","summary":"New Year\'s Day","region":"Singapore","date":"2023-01-01"},{"id":"20230102_b1cbpq5ikmgh0soumvacmvfgdo","status":"confirmed","summary":"New Year\'s Day observed","region":"Singapore","date":"2023-01-02"},{"id":"20230122_9vpcdbdv904gmb4147opjfpv40","status":"confirmed","summary":"Lunar New Year\'s Day","region":"Singapore","date":"2023-01-22"},{"id":"20230123_5eeo8jh8593uiah7j546d1mdt0","status":"confirmed","summary":"Second Day of Lunar New Year","region":"Singapore","date":"2023-01-23"},{"id":"20230124_sffnr66o66m23uaroq233pjlkc","status":"confirmed","summary":"Day off for Lunar New Year\'s Day","region":"Singapore","date":"2023-01-24"},{"id":"20230323_td9ctmviadfa9upi7fei1qj3tc","status":"confirmed","summary":"Ramadan Start","region":"Singapore","date":"2023-03-23"},{"id":"20230407_5053jpk1pj38uk70n1odd4tem8","status":"confirmed","summary":"Good Friday","region":"Singapore","date":"2023-04-07"},{"id":"20230408_95q78org913ilet8on8raej0sc","status":"confirmed","summary":"Easter Saturday","region":"Singapore","date":"2023-04-08"},{"id":"20230409_jqcqvs31rk552g1hk1hvdb1go8","status":"confirmed","summary":"Easter Sunday","region":"Singapore","date":"2023-04-09"},{"id":"20230422_nbil53280hqifn46ba140ogms0","status":"confirmed","summary":"Hari Raya Puasa","region":"Singapore","date":"2023-04-22"},{"id":"20230501_p5vu6nucaru5pb799rjm20l4eo","status":"confirmed","summary":"Labour Day","region":"Singapore","date":"2023-05-01"},{"id":"20230602_ujgsm0k56b27147c6kqr23c4do","status":"confirmed","summary":"Vesak Day","region":"Singapore","date":"2023-06-02"},{"id":"20230629_qb1ck7425habs72647gf6nbbvc","status":"confirmed","summary":"Hari Raya Haji","region":"Singapore","date":"2023-06-29"},{"id":"20230809_kemba2kno80htnties42svj8mc","status":"confirmed","summary":"National Day","region":"Singapore","date":"2023-08-09"},{"id":"20230901_cvi4oltdg9cskbkbtv0amjjv40","status":"confirmed","summary":"Election Day","region":"Singapore","date":"2023-09-01"},{"id":"20230911_ra28s6maeu2ioodefdjeu5v4o4","status":"confirmed","summary":"Teachers\' Day","region":"Singapore","date":"2023-09-11"},{"id":"20231006_jf7rlhlj3tkdbb5btnofjvk21g","status":"confirmed","summary":"Children\'s Day","region":"Singapore","date":"2023-10-06"},{"id":"20231112_3qjem2134de4lasjla3lv4k92c","status":"confirmed","summary":"Diwali/Deepavali","region":"Singapore","date":"2023-11-12"},{"id":"20231113_9bth5d6qn4rqms9dche9p27es8","status":"confirmed","summary":"Day off for Diwali/Deepavali","region":"Singapore","date":"2023-11-13"},{"id":"20231224_43qoo78cpfp9du7d5a0n4c9se0","status":"confirmed","summary":"Christmas Eve","region":"Singapore","date":"2023-12-24"},{"id":"20231225_v19qt0d69gglkmofg00pae10ac","status":"confirmed","summary":"Christmas Day","region":"Singapore","date":"2023-12-25"},{"id":"20231231_8mtgds5i4rn9tkcjthaki3rsbc","status":"confirmed","summary":"New Year\'s Eve","region":"Singapore","date":"2023-12-31"},{"id":"20240101_1ujsvrsnvu54659s8eb74opo2c","status":"confirmed","summary":"New Year\'s Day","region":"Singapore","date":"2024-01-01"},{"id":"20240210_s3vepmedeur5p080a6l6ef312o","status":"confirmed","summary":"Lunar New Year\'s Day","region":"Singapore","date":"2024-02-10"},{"id":"20240211_od4d0bj4nrpj6nmsf0nbo79ed0","status":"confirmed","summary":"Second Day of Lunar New Year","region":"Singapore","date":"2024-02-11"},{"id":"20240212_9v5ugea6l21jb8jd110uvb58vg","status":"confirmed","summary":"Day off for Lunar New Year\'s Day","region":"Singapore","date":"2024-02-12"},{"id":"20240311_phi7sis45i5lc87u30fq0rih7g","status":"confirmed","summary":"Ramadan Start","region":"Singapore","date":"2024-03-11"},{"id":"20240329_ipl8f5douk4hqknhlgg8v9cuf4","status":"confirmed","summary":"Good Friday","region":"Singapore","date":"2024-03-29"},{"id":"20240330_ei6772153aeblr5nb9pa8n2tg8","status":"confirmed","summary":"Easter Saturday","region":"Singapore","date":"2024-03-30"},{"id":"20240331_i5igp4f4ahemtpifr1jkma46k0","status":"confirmed","summary":"Easter Sunday","region":"Singapore","date":"2024-03-31"},{"id":"20240410_bij882ku1fsmp62gnee29qm6pc","status":"confirmed","summary":"Hari Raya Puasa","region":"Singapore","date":"2024-04-10"},{"id":"20240501_ig7ddh8hrp6d9r4lenul7gvn84","status":"confirmed","summary":"Labour Day","region":"Singapore","date":"2024-05-01"},{"id":"20240522_icj7nvt2vbpfkt12q48odoodu8","status":"confirmed","summary":"Vesak Day","region":"Singapore","date":"2024-05-22"},{"id":"20240617_ctsosn0tjh52jv98eq0407v6ug","status":"confirmed","summary":"Hari Raya Haji","region":"Singapore","date":"2024-06-17"},{"id":"20240809_d2vrstmlmukp7gs4i2q6e8k2og","status":"confirmed","summary":"National Day","region":"Singapore","date":"2024-08-09"},{"id":"20240906_vvesbmllmn7nmc8im2mnppc2ck","status":"confirmed","summary":"Teachers\' Day","region":"Singapore","date":"2024-09-06"},{"id":"20241004_82iqn86db82d8ifk8dns3rimi8","status":"confirmed","summary":"Children\'s Day","region":"Singapore","date":"2024-10-04"},{"id":"20241031_b2cerqr27ji82a0cb437tk9ais","status":"confirmed","summary":"Diwali/Deepavali","region":"Singapore","date":"2024-10-31"},{"id":"20241224_c6mt68d2op20agd6eg4gpisumo","status":"confirmed","summary":"Christmas Eve","region":"Singapore","date":"2024-12-24"},{"id":"20241225_lmsqgelq6tbjfdr581oacr0lko","status":"confirmed","summary":"Christmas Day","region":"Singapore","date":"2024-12-25"},{"id":"20241231_is56dds9hkkafhp9odbjhe0ho8","status":"confirmed","summary":"New Year\'s Eve","region":"Singapore","date":"2024-12-31"}],"Sierra Leone":[{"id":"20230101_0g7du8u67spa4o6i6pcgeg2p9s","status":"confirmed","summary":"New Year","region":"Sierra Leone","date":"2023-01-01"},{"id":"20230102_g8mgtmocml9sn6c2s74ht7ule4","status":"confirmed","summary":"Day off for New Year","region":"Sierra Leone","date":"2023-01-02"},{"id":"20230218_gi0q2vjeq11bttfs7rijt54sqc","status":"confirmed","summary":"Armed Forces Day","region":"Sierra Leone","date":"2023-02-18"},{"id":"20230222_gn0anagiub4ch14p4j2v71ij10","status":"confirmed","summary":"Day off for Armed Forces Day","region":"Sierra Leone","date":"2023-02-22"},{"id":"20230308_r7e4udbdftkdl6p1j2ljhkoqs0","status":"confirmed","summary":"International Women\'s Day","region":"Sierra Leone","date":"2023-03-08"},{"id":"20230323_c6i96723catsj5q1ph3jn6v0c4","status":"confirmed","summary":"Ramadan Start","region":"Sierra Leone","date":"2023-03-23"},{"id":"20230407_ei88sikn1jt0jv5hb7t20b27do","status":"confirmed","summary":"Good Friday","region":"Sierra Leone","date":"2023-04-07"},{"id":"20230410_q347g5ijkpheppj1gqdolbpmd4","status":"confirmed","summary":"Easter Monday","region":"Sierra Leone","date":"2023-04-10"},{"id":"20230421_ofq75ntbeplfplhc4748njsb40","status":"confirmed","summary":"Eid al-Fitr","region":"Sierra Leone","date":"2023-04-21"},{"id":"20230427_8fa2m6a1irucs5dc01465ps2t0","status":"confirmed","summary":"Independence Day","region":"Sierra Leone","date":"2023-04-27"},{"id":"20230501_m7bv15li2ov4muh2p3qfr1qqqc","status":"confirmed","summary":"International Worker’s Day","region":"Sierra Leone","date":"2023-05-01"},{"id":"20230628_s5unhfgu2tli095l98kmn1npng","status":"confirmed","summary":"Tabaski","region":"Sierra Leone","date":"2023-06-28"},{"id":"20230927_8lvua7rbhkbnr0884snhu5nvis","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Sierra Leone","date":"2023-09-27"},{"id":"20231225_j74ud51ap7de0nh3a4vlsuapus","status":"confirmed","summary":"Christmas Day","region":"Sierra Leone","date":"2023-12-25"},{"id":"20231226_2hk687i47st79m1o5oroeu25eg","status":"confirmed","summary":"Boxing Day","region":"Sierra Leone","date":"2023-12-26"},{"id":"20240101_49geqt0kuuch4jbs85jbajbpfg","status":"confirmed","summary":"New Year","region":"Sierra Leone","date":"2024-01-01"},{"id":"20240218_9mpgkvmnrm6mmei47q67jphn9o","status":"confirmed","summary":"Armed Forces Day","region":"Sierra Leone","date":"2024-02-18"},{"id":"20240219_lfnk4mfujg1g111m2vm0l26is0","status":"confirmed","summary":"Day off for Armed Forces Day","region":"Sierra Leone","date":"2024-02-19"},{"id":"20240308_3ps1knpvmqqqk85p0p18fh1qs8","status":"confirmed","summary":"International Women\'s Day","region":"Sierra Leone","date":"2024-03-08"},{"id":"20240311_p2k5n0kvfieg9hl052og6chiq4","status":"confirmed","summary":"Ramadan Start","region":"Sierra Leone","date":"2024-03-11"},{"id":"20240329_pmjufmok13sul46g4rm1mah5v0","status":"confirmed","summary":"Good Friday","region":"Sierra Leone","date":"2024-03-29"},{"id":"20240401_tmcpj73d65fptas1d2dc71mjpg","status":"confirmed","summary":"Easter Monday","region":"Sierra Leone","date":"2024-04-01"},{"id":"20240410_6kk3l1lmilmufda7e9o6jvokt0","status":"confirmed","summary":"Eid al-Fitr","region":"Sierra Leone","date":"2024-04-10"},{"id":"20240427_uubmbvr9dou03s99rpc49bvjpc","status":"confirmed","summary":"Independence Day","region":"Sierra Leone","date":"2024-04-27"},{"id":"20240501_avblpf2klhjnid3sfmaj5temk4","status":"confirmed","summary":"International Worker’s Day","region":"Sierra Leone","date":"2024-05-01"},{"id":"20240617_imaguhbvjca9b0h0271396fkv4","status":"confirmed","summary":"Tabaski","region":"Sierra Leone","date":"2024-06-17"},{"id":"20240916_kfbdegr0nf8cgk2odb80oun23g","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Sierra Leone","date":"2024-09-16"},{"id":"20241225_pdup2sjclbuvvitrtft3cl6nko","status":"confirmed","summary":"Christmas Day","region":"Sierra Leone","date":"2024-12-25"},{"id":"20241226_7794g6dtict2oflrr28jhhvsvc","status":"confirmed","summary":"Boxing Day","region":"Sierra Leone","date":"2024-12-26"}],"Slovakia":[{"id":"20230101_5gljfgl507eav801bjabhd8u0s","status":"confirmed","summary":"Republic Day","region":"Slovakia","date":"2023-01-01"},{"id":"20230106_8j5kkko1qidfj8jufj65vrsamo","status":"confirmed","summary":"Epiphany","region":"Slovakia","date":"2023-01-06"},{"id":"20230407_sc4rpovo8ttto3o7kike0r65e0","status":"confirmed","summary":"Good Friday","region":"Slovakia","date":"2023-04-07"},{"id":"20230409_61h8g92iu4jda42n0p8scrh6v0","status":"confirmed","summary":"Easter Sunday","region":"Slovakia","date":"2023-04-09"},{"id":"20230410_12c00coe4d211hvov74ucsa008","status":"confirmed","summary":"Easter Monday","region":"Slovakia","date":"2023-04-10"},{"id":"20230501_j4liraiggbcu9f8i3a2u8njprc","status":"confirmed","summary":"Labor Day","region":"Slovakia","date":"2023-05-01"},{"id":"20230508_brlq6bn023h15f81rnl7pkfobs","status":"confirmed","summary":"Day of Victory Over Fascism","region":"Slovakia","date":"2023-05-08"},{"id":"20230705_miu5ct8fijh3lnd9kbb37s8mn4","status":"confirmed","summary":"St. Cyril & St. Methodius Day","region":"Slovakia","date":"2023-07-05"},{"id":"20230829_jovqoej2as6mq0dcf9ggmnhal0","status":"confirmed","summary":"National Uprising Day","region":"Slovakia","date":"2023-08-29"},{"id":"20230901_d6h8occdag3posl3b7raqve2jc","status":"confirmed","summary":"Constitution Day","region":"Slovakia","date":"2023-09-01"},{"id":"20230915_s9nplbe6ebpal8jg3d0blt10v4","status":"confirmed","summary":"Day of Our Lady of Sorrows","region":"Slovakia","date":"2023-09-15"},{"id":"20231101_km12jma2u0ltlb4ijgd3v5e30s","status":"confirmed","summary":"All Saints\' Day","region":"Slovakia","date":"2023-11-01"},{"id":"20231117_f1jfvdr5t3ra2uj6hfs6bnarr4","status":"confirmed","summary":"Fight for Freedom and Democracy Day","region":"Slovakia","date":"2023-11-17"},{"id":"20231224_6a0guf8o0hkoh9glv5h79f43rk","status":"confirmed","summary":"Christmas Eve","region":"Slovakia","date":"2023-12-24"},{"id":"20231225_3de080791q3ldipnmlhtcri37o","status":"confirmed","summary":"Christmas Day","region":"Slovakia","date":"2023-12-25"},{"id":"20231226_h8f1vjcam0tc6rkqvlbinnph58","status":"confirmed","summary":"St. Stephen\'s Day","region":"Slovakia","date":"2023-12-26"},{"id":"20240101_8ca1eu60hcas5828qt7vlhr7qc","status":"confirmed","summary":"Republic Day","region":"Slovakia","date":"2024-01-01"},{"id":"20240106_q8ms1aq66qvqosp4cunskhv8rg","status":"confirmed","summary":"Epiphany","region":"Slovakia","date":"2024-01-06"},{"id":"20240329_7fd7dk9obip0vb1n5sqq4p99d0","status":"confirmed","summary":"Good Friday","region":"Slovakia","date":"2024-03-29"},{"id":"20240331_7ni4pq5qqn0pklc6q7taktrfu0","status":"confirmed","summary":"Easter Sunday","region":"Slovakia","date":"2024-03-31"},{"id":"20240401_pj8c061edggnlrlur70gtgsqd0","status":"confirmed","summary":"Easter Monday","region":"Slovakia","date":"2024-04-01"},{"id":"20240501_5du919e4i7jniu1qc6101r45es","status":"confirmed","summary":"Labor Day","region":"Slovakia","date":"2024-05-01"},{"id":"20240508_kau32co94p641mso9mfokhrtu0","status":"confirmed","summary":"Day of Victory Over Fascism","region":"Slovakia","date":"2024-05-08"},{"id":"20240705_ek75r7vl8251buct2m6j7or4uc","status":"confirmed","summary":"St. Cyril & St. Methodius Day","region":"Slovakia","date":"2024-07-05"},{"id":"20240829_mrlk4udf43gnnvvm3cof5463es","status":"confirmed","summary":"National Uprising Day","region":"Slovakia","date":"2024-08-29"},{"id":"20240901_sqsroegdrrfj7baofemo0v69n4","status":"confirmed","summary":"Constitution Day","region":"Slovakia","date":"2024-09-01"},{"id":"20240915_s05gg438aal49b9jbt1sbh92gc","status":"confirmed","summary":"Day of Our Lady of Sorrows","region":"Slovakia","date":"2024-09-15"},{"id":"20241101_282ir73bqlvvj2srlkr1c7eujg","status":"confirmed","summary":"All Saints\' Day","region":"Slovakia","date":"2024-11-01"},{"id":"20241117_qt1og62igpttc75bmhs2t3on4s","status":"confirmed","summary":"Fight for Freedom and Democracy Day","region":"Slovakia","date":"2024-11-17"},{"id":"20241224_bpnfqj1q52kbjidaekmm2sii7g","status":"confirmed","summary":"Christmas Eve","region":"Slovakia","date":"2024-12-24"},{"id":"20241225_qohnbs4mvfo6suhatgmav8g2rk","status":"confirmed","summary":"Christmas Day","region":"Slovakia","date":"2024-12-25"},{"id":"20241226_qnv5cac60t5abo91hi6k0imovg","status":"confirmed","summary":"St. Stephen\'s Day","region":"Slovakia","date":"2024-12-26"}],"Slovenia":[{"id":"20230101_fjnbb8j7ejv43ta1bdjhorbofs","status":"confirmed","summary":"New Year\'s Day","region":"Slovenia","date":"2023-01-01"},{"id":"20230102_e1m0v49unijgn85mueas6vn8rg","status":"confirmed","summary":"New Year holiday","region":"Slovenia","date":"2023-01-02"},{"id":"20230208_ucp9vlibb9uolbpsm17jao6fj4","status":"confirmed","summary":"Prešeren Day","region":"Slovenia","date":"2023-02-08"},{"id":"20230325_2h9esuqfkf01f54l7sk55p7c00","status":"confirmed","summary":"Mothers\' Day","region":"Slovenia","date":"2023-03-25"},{"id":"20230409_otoo0jv68lffb9ctm04muaovos","status":"confirmed","summary":"Easter Sunday","region":"Slovenia","date":"2023-04-09"},{"id":"20230410_t0c51ah6v5tsljkini6mjkms38","status":"confirmed","summary":"Easter Monday","region":"Slovenia","date":"2023-04-10"},{"id":"20230427_k8fk8105a6fet24lognirn45s4","status":"confirmed","summary":"Day of Uprising Against Occupation","region":"Slovenia","date":"2023-04-27"},{"id":"20230501_g99h9su9jn4r186h2utf35ig34","status":"confirmed","summary":"Labor Day / May Day","region":"Slovenia","date":"2023-05-01"},{"id":"20230502_rjbne53a5t5ck49mntfq86s9sk","status":"confirmed","summary":"Labour Day holiday","region":"Slovenia","date":"2023-05-02"},{"id":"20230528_cfcr9odoq94jj77qp8bjoubl58","status":"confirmed","summary":"Whit Sunday","region":"Slovenia","date":"2023-05-28"},{"id":"20230608_v2e5hd47kkb9tat88ir3k7njps","status":"confirmed","summary":"Primož Trubar Day","region":"Slovenia","date":"2023-06-08"},{"id":"20230618_7kk0sm4irpevp82t756mssk1l0","status":"confirmed","summary":"Fathers\' Day","region":"Slovenia","date":"2023-06-18"},{"id":"20230625_7k2hlla4tpjnf8f9br0rl57qgo","status":"confirmed","summary":"Statehood Day","region":"Slovenia","date":"2023-06-25"},{"id":"20230815_4nu44f59pg6e3os74q0mrc1eu8","status":"confirmed","summary":"Assumption of Mary","region":"Slovenia","date":"2023-08-15"},{"id":"20230817_ffocvfq7p6m28r0d1f2cgsfp88","status":"confirmed","summary":"Slovenians in Prekmurje Incorporated into the Mother Nation Day","region":"Slovenia","date":"2023-08-17"},{"id":"20230915_519rtnrqtkap87f3led101vugk","status":"confirmed","summary":"Restoration of Primorska to the Motherland Day","region":"Slovenia","date":"2023-09-15"},{"id":"20230923_6bgltptchl4pife1cu1c7mqdec","status":"confirmed","summary":"Slovenian Sports Day","region":"Slovenia","date":"2023-09-23"},{"id":"20231025_nsdn0a5qp4j3e3jg5afqjtnvq0","status":"confirmed","summary":"Sovereignty Day","region":"Slovenia","date":"2023-10-25"},{"id":"20231031_uu72cigfa3ll0tn3157tk7sjdo","status":"confirmed","summary":"Reformation Day","region":"Slovenia","date":"2023-10-31"},{"id":"20231101_vaue9m6cj9goa3o3uo7f2ov4og","status":"confirmed","summary":"Remembrance Day","region":"Slovenia","date":"2023-11-01"},{"id":"20231123_rvp1f3di53biesd45lp50vqb7k","status":"confirmed","summary":"Rudolf Maister Day","region":"Slovenia","date":"2023-11-23"},{"id":"20231225_s6k8upn813veadqsu3u141c47s","status":"confirmed","summary":"Christmas Day","region":"Slovenia","date":"2023-12-25"},{"id":"20231226_brf8r8h9vrt1t1rpj6aeg6pm7c","status":"confirmed","summary":"Independence and Unity Day","region":"Slovenia","date":"2023-12-26"},{"id":"20240101_k4ecil95djvgppdv0g7ivf9ar8","status":"confirmed","summary":"New Year\'s Day","region":"Slovenia","date":"2024-01-01"},{"id":"20240102_i7or6otucm92bbc54pt1se5cdg","status":"confirmed","summary":"New Year holiday","region":"Slovenia","date":"2024-01-02"},{"id":"20240208_bl8a2fgcmqgca1hag7u755ctdc","status":"confirmed","summary":"Prešeren Day","region":"Slovenia","date":"2024-02-08"},{"id":"20240325_dgletil2du8hca46jfngef3ef0","status":"confirmed","summary":"Mothers\' Day","region":"Slovenia","date":"2024-03-25"},{"id":"20240331_2062ainrp4qmcfpbc0mfdnloag","status":"confirmed","summary":"Easter Sunday","region":"Slovenia","date":"2024-03-31"},{"id":"20240401_d69o6qj7ita2ejal69p14f6p78","status":"confirmed","summary":"Easter Monday","region":"Slovenia","date":"2024-04-01"},{"id":"20240427_t298bi62um7ivdeh1vi259c9ck","status":"confirmed","summary":"Day of Uprising Against Occupation","region":"Slovenia","date":"2024-04-27"},{"id":"20240501_frc0m7r9mb3pt46vm2nqd8jogk","status":"confirmed","summary":"Labor Day / May Day","region":"Slovenia","date":"2024-05-01"},{"id":"20240502_8foc06646ckb60o5lcqh91uvok","status":"confirmed","summary":"Labour Day holiday","region":"Slovenia","date":"2024-05-02"},{"id":"20240519_rtc8nojc6nk41d3ireug7nhvhs","status":"confirmed","summary":"Whit Sunday","region":"Slovenia","date":"2024-05-19"},{"id":"20240608_u5o6u2s8e160m4ljg0ec5he7s8","status":"confirmed","summary":"Primož Trubar Day","region":"Slovenia","date":"2024-06-08"},{"id":"20240616_5cq2i43qee23lmtgm7h5fu603k","status":"confirmed","summary":"Fathers\' Day","region":"Slovenia","date":"2024-06-16"},{"id":"20240625_ghpblu93gaq9g6rt21k2u9ktu8","status":"confirmed","summary":"Statehood Day","region":"Slovenia","date":"2024-06-25"},{"id":"20240815_mjqok7fdrp3i3alkdotpuva0i8","status":"confirmed","summary":"Assumption of Mary","region":"Slovenia","date":"2024-08-15"},{"id":"20240817_sn5lc8n91fgc4esjjt8jkqvpo4","status":"confirmed","summary":"Slovenians in Prekmurje Incorporated into the Mother Nation Day","region":"Slovenia","date":"2024-08-17"},{"id":"20240915_e6h75ll1vpb52326e9kr66q44o","status":"confirmed","summary":"Restoration of Primorska to the Motherland Day","region":"Slovenia","date":"2024-09-15"},{"id":"20240923_fgaiuklarkhr0hp905lrfp8gb8","status":"confirmed","summary":"Slovenian Sports Day","region":"Slovenia","date":"2024-09-23"},{"id":"20241025_uhhtvkfcvv9fe17mcrgna6fk7k","status":"confirmed","summary":"Sovereignty Day","region":"Slovenia","date":"2024-10-25"},{"id":"20241031_t1d9p8cc9ea5k5vrek6p47qr68","status":"confirmed","summary":"Reformation Day","region":"Slovenia","date":"2024-10-31"},{"id":"20241101_o8g5f5imie7psd52kjdrkn1flc","status":"confirmed","summary":"Remembrance Day","region":"Slovenia","date":"2024-11-01"},{"id":"20241123_tdgvkfhp3neglpr14lh0l2kh1k","status":"confirmed","summary":"Rudolf Maister Day","region":"Slovenia","date":"2024-11-23"},{"id":"20241225_9qlget86jejp6h76ikoiscdes4","status":"confirmed","summary":"Christmas Day","region":"Slovenia","date":"2024-12-25"},{"id":"20241226_8tbc18vk7fg03iie6iqnnrlj9o","status":"confirmed","summary":"Independence and Unity Day","region":"Slovenia","date":"2024-12-26"}],"San Marino":[{"id":"20230101_mnrmg64nge3bf877e5d4n2uisk","status":"confirmed","summary":"New Year\'s Day","region":"San Marino","date":"2023-01-01"},{"id":"20230106_r0at8m92lnqfgrqkasf9g7tls8","status":"confirmed","summary":"Epiphany","region":"San Marino","date":"2023-01-06"},{"id":"20230205_8k543f2r49dbe0rkd8415grstg","status":"confirmed","summary":"Feast of St Agatha","region":"San Marino","date":"2023-02-05"},{"id":"20230315_hn2tlc6bc63ufn2oqfjcf1uubo","status":"confirmed","summary":"Mothers\' Day","region":"San Marino","date":"2023-03-15"},{"id":"20230319_vuo9m46n27c2ljcj6r91im5sv0","status":"confirmed","summary":"Fathers\' Day","region":"San Marino","date":"2023-03-19"},{"id":"20230325_ur1ecf3h893qsv3ni0rafs0uls","status":"confirmed","summary":"Anniversary of the Arengo","region":"San Marino","date":"2023-03-25"},{"id":"20230326_ls3dvnp7okl5plal61lm44o4cs","status":"confirmed","summary":"Daylight Saving Time starts","region":"San Marino","date":"2023-03-26"},{"id":"20230401_n9fveo30ddc6a1c3adais899vs","status":"confirmed","summary":"Investiture Ceremony of the Captains Regent 1","region":"San Marino","date":"2023-04-01"},{"id":"20230407_dmra90t2eit5lu8cnh08jvk628","status":"confirmed","summary":"Good Friday","region":"San Marino","date":"2023-04-07"},{"id":"20230408_nm4o0kss411g9b8d1fnsv1acf8","status":"confirmed","summary":"Holy Saturday","region":"San Marino","date":"2023-04-08"},{"id":"20230409_513mfn8nholiamqnnsfiqqnc44","status":"confirmed","summary":"Easter Sunday","region":"San Marino","date":"2023-04-09"},{"id":"20230410_h1kj9uu3tupkmc5v5agulgt3u8","status":"confirmed","summary":"Easter Monday","region":"San Marino","date":"2023-04-10"},{"id":"20230501_3flusq69fcb53tn0v4d4d0s9ng","status":"confirmed","summary":"Labour Day/May Day","region":"San Marino","date":"2023-05-01"},{"id":"20230608_pv51e8fei93dgedi1c3ks9jirk","status":"confirmed","summary":"Corpus Christi","region":"San Marino","date":"2023-06-08"},{"id":"20230728_j5dhvvabobc9p281cck91v72ak","status":"confirmed","summary":"Anniversary of the Fall of the Fascist Government","region":"San Marino","date":"2023-07-28"},{"id":"20230815_p3oensvisbuvee16opj8abcls0","status":"confirmed","summary":"Assumption of Mary","region":"San Marino","date":"2023-08-15"},{"id":"20230903_1lc82hhimgve1jp7kk328te2k4","status":"confirmed","summary":"The Feast of St Marinus and Republic Day","region":"San Marino","date":"2023-09-03"},{"id":"20231001_v54ppbperp804et27juvmj132g","status":"confirmed","summary":"Investiture Ceremony of the Captains Regent 2","region":"San Marino","date":"2023-10-01"},{"id":"20231029_gp9gsku648sbgv34l10s0c78og","status":"confirmed","summary":"Daylight Saving Time ends","region":"San Marino","date":"2023-10-29"},{"id":"20231101_8b5jnh9rgjt699l8ftun3qtug8","status":"confirmed","summary":"All Saints\' Day","region":"San Marino","date":"2023-11-01"},{"id":"20231102_ei53cfu5uhbvjdr30hjvdosfu0","status":"confirmed","summary":"All Souls\' Day","region":"San Marino","date":"2023-11-02"},{"id":"20231208_m3m7hv9r88239393e744l69ksc","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"San Marino","date":"2023-12-08"},{"id":"20231224_bvkk4ccodmacn28lfd4o4n9jg4","status":"confirmed","summary":"Christmas Eve","region":"San Marino","date":"2023-12-24"},{"id":"20231225_9v938t568p4j5b6c2dpph9pk9c","status":"confirmed","summary":"Christmas Day","region":"San Marino","date":"2023-12-25"},{"id":"20231226_k9upfo71hjo4neu47agsho3brc","status":"confirmed","summary":"Boxing Day","region":"San Marino","date":"2023-12-26"},{"id":"20231231_arlhdpktcgitf1so5ukgfhcq7k","status":"confirmed","summary":"New Year\'s Eve","region":"San Marino","date":"2023-12-31"},{"id":"20240101_fubkaa30tcnfc03cb38dvdv488","status":"confirmed","summary":"New Year\'s Day","region":"San Marino","date":"2024-01-01"},{"id":"20240106_rl8dtfspckv1kus2irfi4ee46c","status":"confirmed","summary":"Epiphany","region":"San Marino","date":"2024-01-06"},{"id":"20240205_6o4393uktenpkej6d8kviguf9c","status":"confirmed","summary":"Feast of St Agatha","region":"San Marino","date":"2024-02-05"},{"id":"20240315_n1sssvpoalda0r1uhkbv9e4src","status":"confirmed","summary":"Mothers\' Day","region":"San Marino","date":"2024-03-15"},{"id":"20240319_ghgbvtnmhsum4h2d250038lp0c","status":"confirmed","summary":"Fathers\' Day","region":"San Marino","date":"2024-03-19"},{"id":"20240325_iq7ebrgnsd3cpjno1urehb6k78","status":"confirmed","summary":"Anniversary of the Arengo","region":"San Marino","date":"2024-03-25"},{"id":"20240329_j1sln3bl038f06d56hugh5chqc","status":"confirmed","summary":"Good Friday","region":"San Marino","date":"2024-03-29"},{"id":"20240330_0svv6m0ln1adp96ji68epnpti8","status":"confirmed","summary":"Holy Saturday","region":"San Marino","date":"2024-03-30"},{"id":"20240331_edf7g5l7u8q2kikp9912ts29t0","status":"confirmed","summary":"Daylight Saving Time starts","region":"San Marino","date":"2024-03-31"},{"id":"20240331_q1a1u4bnjt9mopjie400hdbekg","status":"confirmed","summary":"Easter Sunday","region":"San Marino","date":"2024-03-31"},{"id":"20240401_12vvvba9ajldcvnlkabugk9uig","status":"confirmed","summary":"Easter Monday","region":"San Marino","date":"2024-04-01"},{"id":"20240401_a490rdukquatthqjmhamhbi34c","status":"confirmed","summary":"Investiture Ceremony of the Captains Regent 1","region":"San Marino","date":"2024-04-01"},{"id":"20240501_l6dermfod0olou2r70nmm9qkl8","status":"confirmed","summary":"Labour Day/May Day","region":"San Marino","date":"2024-05-01"},{"id":"20240530_blldmps06t44lor3nkv8rhlsag","status":"confirmed","summary":"Corpus Christi","region":"San Marino","date":"2024-05-30"},{"id":"20240728_vk5fcc1ssji71qmhv29qkl69ak","status":"confirmed","summary":"Anniversary of the Fall of the Fascist Government","region":"San Marino","date":"2024-07-28"},{"id":"20240815_enlp1ufm0leenfc52idb58tqj0","status":"confirmed","summary":"Assumption of Mary","region":"San Marino","date":"2024-08-15"},{"id":"20240903_8hh923r282cj92k9r00tu8u294","status":"confirmed","summary":"The Feast of St Marinus and Republic Day","region":"San Marino","date":"2024-09-03"},{"id":"20241001_fjjsibj8jslfhj3h5lsa9r1228","status":"confirmed","summary":"Investiture Ceremony of the Captains Regent 2","region":"San Marino","date":"2024-10-01"},{"id":"20241027_dnkv4a3gmhpmmqv8gsh590q7qs","status":"confirmed","summary":"Daylight Saving Time ends","region":"San Marino","date":"2024-10-27"},{"id":"20241101_rb7uq54tjf5389niuh11mfk8b0","status":"confirmed","summary":"All Saints\' Day","region":"San Marino","date":"2024-11-01"},{"id":"20241102_oon15q5f17gr1vri50jmbifc7g","status":"confirmed","summary":"All Souls\' Day","region":"San Marino","date":"2024-11-02"},{"id":"20241208_absm40pfrkh1qt5abcidai1oks","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"San Marino","date":"2024-12-08"},{"id":"20241224_ubi1v6er5srk6tbdn0lviqj454","status":"confirmed","summary":"Christmas Eve","region":"San Marino","date":"2024-12-24"},{"id":"20241225_eub9q3pu3cvlssgpioqq0e3n1k","status":"confirmed","summary":"Christmas Day","region":"San Marino","date":"2024-12-25"},{"id":"20241226_3rh6dtlre1hdpqd73pth39g6nc","status":"confirmed","summary":"Boxing Day","region":"San Marino","date":"2024-12-26"},{"id":"20241231_3fs11066tk68e3mt6vr0fu85m8","status":"confirmed","summary":"New Year\'s Eve","region":"San Marino","date":"2024-12-31"}],"Senegal":[{"id":"20230101_srkhu098gfs4mnth70sbnnhqvg","status":"confirmed","summary":"New Year","region":"Senegal","date":"2023-01-01"},{"id":"20230323_ihimv7ci0d9gb4lgs3opocf3k8","status":"confirmed","summary":"Ramadan Start","region":"Senegal","date":"2023-03-23"},{"id":"20230404_h174m3nhiofgn72uo7kjcha9i4","status":"confirmed","summary":"Independence Day","region":"Senegal","date":"2023-04-04"},{"id":"20230410_lrel5g127f6orfbm9l23p7b7js","status":"confirmed","summary":"Easter Monday","region":"Senegal","date":"2023-04-10"},{"id":"20230422_tgdqu2h36rt4g2libpkv3f5ie8","status":"confirmed","summary":"Korité","region":"Senegal","date":"2023-04-22"},{"id":"20230501_r0nf5hmh2l720t1eg882mqlk6g","status":"confirmed","summary":"Labour Day","region":"Senegal","date":"2023-05-01"},{"id":"20230518_fmkum3hb074bb7uuc9ta01p090","status":"confirmed","summary":"Ascension Day","region":"Senegal","date":"2023-05-18"},{"id":"20230528_hkhir2r3fca8iv0pijmoofrp9o","status":"confirmed","summary":"Mother\'s Day","region":"Senegal","date":"2023-05-28"},{"id":"20230529_ssman68uicfkt6ks27jni4ba88","status":"confirmed","summary":"Whit Monday","region":"Senegal","date":"2023-05-29"},{"id":"20230618_dh5feu2veab8cpa7l8gd05u0rs","status":"confirmed","summary":"Father\'s Day","region":"Senegal","date":"2023-06-18"},{"id":"20230629_fb92bt6u4q786cvkl1obrlpda0","status":"confirmed","summary":"Tabaski","region":"Senegal","date":"2023-06-29"},{"id":"20230728_uijdl8dvsfc9sppnkgbogl3v7k","status":"confirmed","summary":"Tamkharit","region":"Senegal","date":"2023-07-28"},{"id":"20230815_6ngpuo74eihmp7sbcujg5cm7gs","status":"confirmed","summary":"Assumption of Mary","region":"Senegal","date":"2023-08-15"},{"id":"20230904_0s7qgn3ll4j9bknh0ij1l1jrdg","status":"confirmed","summary":"Grand Magal de Touba","region":"Senegal","date":"2023-09-04"},{"id":"20230927_r4n5h28h7qs2jrt4b7tgp1stq8","status":"confirmed","summary":"Maouloud","region":"Senegal","date":"2023-09-27"},{"id":"20231101_dihsegjhfii1oikg9mehmoks5g","status":"confirmed","summary":"All Saints\' Day","region":"Senegal","date":"2023-11-01"},{"id":"20231225_g3k3l0u4hgnkg1119gm5kuf760","status":"confirmed","summary":"Christmas Day","region":"Senegal","date":"2023-12-25"},{"id":"20240101_urpp0t1ibf4e7ofsm7odk7r5jk","status":"confirmed","summary":"New Year","region":"Senegal","date":"2024-01-01"},{"id":"20240311_14ae6bhe8fa759eurgp61u9n20","status":"confirmed","summary":"Ramadan Start","region":"Senegal","date":"2024-03-11"},{"id":"20240401_4gcle2jkmmt1trro88d1k4oqjc","status":"confirmed","summary":"Easter Monday","region":"Senegal","date":"2024-04-01"},{"id":"20240404_atrmnpoohn4q10uejktprfn77c","status":"confirmed","summary":"Independence Day","region":"Senegal","date":"2024-04-04"},{"id":"20240410_ijldj5l0bs1mh1h1r0a22p8ec8","status":"confirmed","summary":"Korité","region":"Senegal","date":"2024-04-10"},{"id":"20240501_2s08dln9qqsqafnps2jbqmocdg","status":"confirmed","summary":"Labour Day","region":"Senegal","date":"2024-05-01"},{"id":"20240509_luedh7cjd3ha2c9v16j13iu0o0","status":"confirmed","summary":"Ascension Day","region":"Senegal","date":"2024-05-09"},{"id":"20240520_se7asf6nrf5covdok138e26b1s","status":"confirmed","summary":"Whit Monday","region":"Senegal","date":"2024-05-20"},{"id":"20240526_h3hk4626qu50oh5im69tcb83n4","status":"confirmed","summary":"Mother\'s Day","region":"Senegal","date":"2024-05-26"},{"id":"20240616_29d5v01c0sbt5mlph96s2ir2sg","status":"confirmed","summary":"Father\'s Day","region":"Senegal","date":"2024-06-16"},{"id":"20240617_mj7q2h3g4oi3hp0kviaoorj2ro","status":"confirmed","summary":"Tabaski","region":"Senegal","date":"2024-06-17"},{"id":"20240717_phqggh9sl8ehgo0q4o2c1ll4n4","status":"confirmed","summary":"Tamkharit","region":"Senegal","date":"2024-07-17"},{"id":"20240815_pfkliq4mnnmv6pf8eiqeo8ctag","status":"confirmed","summary":"Assumption of Mary","region":"Senegal","date":"2024-08-15"},{"id":"20240824_721pvdrpbrd8aghfhn8m289oog","status":"confirmed","summary":"Grand Magal de Touba","region":"Senegal","date":"2024-08-24"},{"id":"20240916_qhc99mm42n068jh98m2dt5kspo","status":"confirmed","summary":"Maouloud","region":"Senegal","date":"2024-09-16"},{"id":"20241101_rc7vgl5m9cuc6rg967ieog0ngc","status":"confirmed","summary":"All Saints\' Day","region":"Senegal","date":"2024-11-01"},{"id":"20241225_vcmjj0q8u7qrj2ao4ikvomplpc","status":"confirmed","summary":"Christmas Day","region":"Senegal","date":"2024-12-25"}],"Somalia":[{"id":"20230101_p0uj8tsct9fl1smtep1c2o57is","status":"confirmed","summary":"New Year","region":"Somalia","date":"2023-01-01"},{"id":"20230323_mmesovge84c4i2tmc3tamimt0g","status":"confirmed","summary":"Ramadan Start","region":"Somalia","date":"2023-03-23"},{"id":"20230421_u2osalj07jcii8hec7fka4k2a0","status":"confirmed","summary":"Eid al-Fitr","region":"Somalia","date":"2023-04-21"},{"id":"20230501_3u57arkm1umec2sbu6rlnusts0","status":"confirmed","summary":"May Day","region":"Somalia","date":"2023-05-01"},{"id":"20230626_q4h7i6a98vk2t5uvaa4uslm9cc","status":"confirmed","summary":"Independence Day","region":"Somalia","date":"2023-06-26"},{"id":"20230628_e1j693bshrbc8ai1m062k2bvig","status":"confirmed","summary":"Eid al-Adha","region":"Somalia","date":"2023-06-28"},{"id":"20230728_43f3sp1888s4ee0q18hqcslins","status":"confirmed","summary":"Ashura","region":"Somalia","date":"2023-07-28"},{"id":"20230927_d0q6lh6ds8v2kfcq8h5rle9smo","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Somalia","date":"2023-09-27"},{"id":"20240101_9o7balhj2qst3jtflvjd1o5dsg","status":"confirmed","summary":"New Year","region":"Somalia","date":"2024-01-01"},{"id":"20240311_qltqdanmdqg61vv9r55r8ras0g","status":"confirmed","summary":"Ramadan Start","region":"Somalia","date":"2024-03-11"},{"id":"20240410_q2p55lkjqil3d1vhfe6m9sigkg","status":"confirmed","summary":"Eid al-Fitr","region":"Somalia","date":"2024-04-10"},{"id":"20240501_lme8alet5tu9r1lblat8q14nug","status":"confirmed","summary":"May Day","region":"Somalia","date":"2024-05-01"},{"id":"20240617_ku71415kgf2nn4mgu2pvce4tu0","status":"confirmed","summary":"Eid al-Adha","region":"Somalia","date":"2024-06-17"},{"id":"20240626_9t72t9bqn6pfjmsv0d72jhuq38","status":"confirmed","summary":"Independence Day","region":"Somalia","date":"2024-06-26"},{"id":"20240717_v0rk6256lc5r0encvji5ghcmho","status":"confirmed","summary":"Ashura","region":"Somalia","date":"2024-07-17"},{"id":"20240916_ths9vcciqvoafbq7f2mda5d5og","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Somalia","date":"2024-09-16"}],"South Korea":[{"id":"20230101_v1v5ajvrbs00luui7t7n3vh9a4","status":"confirmed","summary":"New Year\'s Day","region":"South Korea","date":"2023-01-01"},{"id":"20230121_nc3retmfk7rfdkb5cpak9bhueo","status":"confirmed","summary":"Seollal Holiday","region":"South Korea","date":"2023-01-21"},{"id":"20230122_1jvbk0hnt7e6s5dfgu9acbtvo4","status":"confirmed","summary":"Seollal","region":"South Korea","date":"2023-01-22"},{"id":"20230123_3o63tdtqs1cpjqlc3jp8lf7sq0","status":"confirmed","summary":"Seollal Holiday","region":"South Korea","date":"2023-01-23"},{"id":"20230124_7d1ntm16apbkqdpfgad7gmk0ho","status":"confirmed","summary":"Seollal Holiday","region":"South Korea","date":"2023-01-24"},{"id":"20230301_c0rsg79u860fd666scmdrrt1l4","status":"confirmed","summary":"Independence Movement Day","region":"South Korea","date":"2023-03-01"},{"id":"20230405_5or0g8pvvlkn62p1upba93g6k8","status":"confirmed","summary":"Arbor Day","region":"South Korea","date":"2023-04-05"},{"id":"20230501_k4l8hhp7eksbrtbrp8q6vctm2c","status":"confirmed","summary":"Labor Day","region":"South Korea","date":"2023-05-01"},{"id":"20230505_0k3d7b4eqnvqhci3pttrq9vl5g","status":"confirmed","summary":"Children\'s Day","region":"South Korea","date":"2023-05-05"},{"id":"20230508_e220o3hah04ipgivjpfpkc881g","status":"confirmed","summary":"Parents\' Day","region":"South Korea","date":"2023-05-08"},{"id":"20230515_hhf5endlqsie6hbuf39lsoe6kc","status":"confirmed","summary":"Teacher\'s Day","region":"South Korea","date":"2023-05-15"},{"id":"20230527_lbhbe0vdcfvi7fvbbiki0a7eac","status":"confirmed","summary":"Buddha’s Birthday","region":"South Korea","date":"2023-05-27"},{"id":"20230529_trgq3hq61ioi3eghfkd6ng9e9g","status":"confirmed","summary":"Buddha’s Birthday Holiday","region":"South Korea","date":"2023-05-29"},{"id":"20230606_e6vpldb808s19chgr25slllo9k","status":"confirmed","summary":"Memorial Day","region":"South Korea","date":"2023-06-06"},{"id":"20230717_vqoc7phl68mt0d43b2ir0qp14o","status":"confirmed","summary":"Constitution Day","region":"South Korea","date":"2023-07-17"},{"id":"20230815_onitlqpar473vchnocu9e0f7ao","status":"confirmed","summary":"Liberation Day","region":"South Korea","date":"2023-08-15"},{"id":"20230928_iecrc3ohfe224095vfatk6p15c","status":"confirmed","summary":"Chuseok Holiday","region":"South Korea","date":"2023-09-28"},{"id":"20230929_9d8n21tl2ieeqec91184sjfnqk","status":"confirmed","summary":"Chuseok","region":"South Korea","date":"2023-09-29"},{"id":"20230930_lfohf4cs3lnh920mgp4m2c529g","status":"confirmed","summary":"Chuseok Holiday","region":"South Korea","date":"2023-09-30"},{"id":"20231001_edo0e310hoa950fjsdcui47nd4","status":"confirmed","summary":"Armed Forces Day","region":"South Korea","date":"2023-10-01"},{"id":"20231002_e3g6ddilt8q11tcu818qrlpnrg","status":"confirmed","summary":"Chuseok Holiday","region":"South Korea","date":"2023-10-02"},{"id":"20231003_7bmdohm8k28usd7h5g9o8hfbhc","status":"confirmed","summary":"National Foundation Day","region":"South Korea","date":"2023-10-03"},{"id":"20231009_goful5blq2kkubf5nls4plvgk8","status":"confirmed","summary":"Hangeul Proclamation Day","region":"South Korea","date":"2023-10-09"},{"id":"20231224_v61sdjngs2ruo4nd7ur92c3fv0","status":"confirmed","summary":"Christmas Eve","region":"South Korea","date":"2023-12-24"},{"id":"20231225_jdhfc7jqkhglnvnjhjersvq9ec","status":"confirmed","summary":"Christmas Day","region":"South Korea","date":"2023-12-25"},{"id":"20231231_01bbqjv2c9p1066vbv1el9faqo","status":"confirmed","summary":"New Year\'s Eve","region":"South Korea","date":"2023-12-31"},{"id":"20240101_0ppaks97umpbajmucjnid95ivo","status":"confirmed","summary":"New Year\'s Day","region":"South Korea","date":"2024-01-01"},{"id":"20240210_gkgp3k8ciufllq8eb35v56p2fs","status":"confirmed","summary":"Seollal Holiday","region":"South Korea","date":"2024-02-10"},{"id":"20240210_vgr5n376ep4c78b590ovo773t4","status":"confirmed","summary":"Seollal","region":"South Korea","date":"2024-02-10"},{"id":"20240212_n87mr9amtogdm6h08mlvmism04","status":"confirmed","summary":"Seollal Holiday","region":"South Korea","date":"2024-02-12"},{"id":"20240301_vounrinvf6g0h9nlgs4lesl3gg","status":"confirmed","summary":"Independence Movement Day","region":"South Korea","date":"2024-03-01"},{"id":"20240405_mq6iocpb81c4rhka22sjm7dt0s","status":"confirmed","summary":"Arbor Day","region":"South Korea","date":"2024-04-05"},{"id":"20240501_09getgjjgp6racfandbpgnfjas","status":"confirmed","summary":"Labor Day","region":"South Korea","date":"2024-05-01"},{"id":"20240505_07jro56oe7k4ob9u82dou6onmo","status":"confirmed","summary":"Children\'s Day","region":"South Korea","date":"2024-05-05"},{"id":"20240508_r87ah24p5j1ser5en5919ru0m8","status":"confirmed","summary":"Parents\' Day","region":"South Korea","date":"2024-05-08"},{"id":"20240515_cl2pn3d1r7s5lr2emgqcjijukk","status":"confirmed","summary":"Buddha’s Birthday","region":"South Korea","date":"2024-05-15"},{"id":"20240515_l61qp7lsdqk23ac1261vbrem90","status":"confirmed","summary":"Teacher\'s Day","region":"South Korea","date":"2024-05-15"},{"id":"20240606_8akev54sjptg5a8k9i4b5d4214","status":"confirmed","summary":"Memorial Day","region":"South Korea","date":"2024-06-06"},{"id":"20240717_pc2msljqbh70oh2a3ov1sm9778","status":"confirmed","summary":"Constitution Day","region":"South Korea","date":"2024-07-17"},{"id":"20240815_f4slub818t47ddljl0nd7v00lk","status":"confirmed","summary":"Liberation Day","region":"South Korea","date":"2024-08-15"},{"id":"20240916_beafnnfvipsipfuqjuensf57r0","status":"confirmed","summary":"Chuseok Holiday","region":"South Korea","date":"2024-09-16"},{"id":"20240917_srg51hv9e594q2aga10s6qp5eo","status":"confirmed","summary":"Chuseok","region":"South Korea","date":"2024-09-17"},{"id":"20240918_vquqna25cj2vafb1m8g60d3aro","status":"confirmed","summary":"Chuseok Holiday","region":"South Korea","date":"2024-09-18"},{"id":"20241001_vbdhvt50jcoc2v5tvvfua17s3o","status":"confirmed","summary":"Armed Forces Day","region":"South Korea","date":"2024-10-01"},{"id":"20241003_usv26hbo5nmgu2n60s1ic09j6k","status":"confirmed","summary":"National Foundation Day","region":"South Korea","date":"2024-10-03"},{"id":"20241009_ihi4m3686ntvu7dms0231u6064","status":"confirmed","summary":"Hangeul Proclamation Day","region":"South Korea","date":"2024-10-09"},{"id":"20241224_h5jpaum4uvd9pd5v40q1m0jp8g","status":"confirmed","summary":"Christmas Eve","region":"South Korea","date":"2024-12-24"},{"id":"20241225_roarh5497c3uv55v1me5btsupo","status":"confirmed","summary":"Christmas Day","region":"South Korea","date":"2024-12-25"},{"id":"20241231_8i74s3am4ltjo523gc73qnie0o","status":"confirmed","summary":"New Year\'s Eve","region":"South Korea","date":"2024-12-31"}],"Spain":[{"id":"20230101_hfs4mgn6ei4n25343trvu8bn9c","status":"confirmed","summary":"New Year\'s Day","region":"Spain","date":"2023-01-01"},{"id":"20230102_i2qqg98t52eb7k68po5l88j3ms","status":"confirmed","summary":"New Year\'s Day Holiday (regional holiday)","region":"Spain","date":"2023-01-02"},{"id":"20230106_5rsrgg335arccgctqira844sac","status":"confirmed","summary":"Epiphany","region":"Spain","date":"2023-01-06"},{"id":"20230123_0656s1nt2fifoqvsv75mrses1g","status":"confirmed","summary":"Day of Saint Ildefonso (Toledo)","region":"Spain","date":"2023-01-23"},{"id":"20230214_liloj7v4s1jvlf5kg543lh05j8","status":"confirmed","summary":"Valentine\'s Day","region":"Spain","date":"2023-02-14"},{"id":"20230221_28em85ujb2lrebe3091d1hkpq8","status":"confirmed","summary":"Carnival Tuesday (Extremadura)","region":"Spain","date":"2023-02-21"},{"id":"20230226_h6u4hdu3qrrog0dd1hdfjqmg10","status":"confirmed","summary":"Ash Wednesday","region":"Spain","date":"2023-02-26"},{"id":"20230228_ee99iunu2bmkbeh3pbdt9m2hf8","status":"confirmed","summary":"Day of Andalucía (Andalusia)","region":"Spain","date":"2023-02-28"},{"id":"20230301_cqiccrsoeelieu7ku6mn68s1sk","status":"confirmed","summary":"Day of the Balearic Islands (Balearic Islands)","region":"Spain","date":"2023-03-01"},{"id":"20230319_0u6ahecdgoijn3vk1o7dnuoi70","status":"confirmed","summary":"San Jose (Madrid)","region":"Spain","date":"2023-03-19"},{"id":"20230319_gl72m4gam4kbgemoglv9ks6cc4","status":"confirmed","summary":"Father\'s Day","region":"Spain","date":"2023-03-19"},{"id":"20230320_sv2p42jfq0j3i25en1htht235k","status":"confirmed","summary":"Day off for San Jose (Madrid)","region":"Spain","date":"2023-03-20"},{"id":"20230326_mgvq344ek028f7f6sumd5bp7fk","status":"confirmed","summary":"Daylight Saving Time starts","region":"Spain","date":"2023-03-26"},{"id":"20230402_22sfmh8hisntea97nd562dpkrk","status":"confirmed","summary":"Palm Sunday","region":"Spain","date":"2023-04-02"},{"id":"20230406_tbam580q3f64otvbh11l4p2jj4","status":"confirmed","summary":"Maundy Thursday (regional holiday)","region":"Spain","date":"2023-04-06"},{"id":"20230407_o62ep1sojfju7t3oo4a2cvgq88","status":"confirmed","summary":"Good Friday","region":"Spain","date":"2023-04-07"},{"id":"20230409_ddfh300ngpocsq35ho98s6s20k","status":"confirmed","summary":"Easter Sunday","region":"Spain","date":"2023-04-09"},{"id":"20230410_0nr01mvf9dav4lfeh6d8cti6ok","status":"confirmed","summary":"Easter Monday (regional holiday)","region":"Spain","date":"2023-04-10"},{"id":"20230414_2ttj6d8h9dnftf47euo720369o","status":"confirmed","summary":"Sermon of the Tortillas (Teruel)","region":"Spain","date":"2023-04-14"},{"id":"20230422_8krc54ekase70vmbd9t12toens","status":"confirmed","summary":"Eid al-Fitr (Melilla)","region":"Spain","date":"2023-04-22"},{"id":"20230423_99a0qkp95o4na07nnrd8la4dn0","status":"confirmed","summary":"Castile and León Day (Castile-Leon)","region":"Spain","date":"2023-04-23"},{"id":"20230423_lvfrkb48sjultbri3cba0m8gh4","status":"confirmed","summary":"Day of Aragón (Aragon)","region":"Spain","date":"2023-04-23"},{"id":"20230423_ufnleqq30k5csrha1evrf1b8o4","status":"confirmed","summary":"Santa Faz (Alicante)","region":"Spain","date":"2023-04-23"},{"id":"20230424_jq10svib51r00m7lgpha355bh8","status":"confirmed","summary":"Day off for Day of Aragón (Aragon)","region":"Spain","date":"2023-04-24"},{"id":"20230428_2mlqm6b77h6d1d33dkg7fr5uc8","status":"confirmed","summary":"San Prudencio (Álava)","region":"Spain","date":"2023-04-28"},{"id":"20230501_1j8aepk4p0i8fclrssfp0covg4","status":"confirmed","summary":"Labor Day / May Day","region":"Spain","date":"2023-05-01"},{"id":"20230502_s4gb4s2doaq7ulh5btsimgdcq8","status":"confirmed","summary":"Day of Madrid (Madrid)","region":"Spain","date":"2023-05-02"},{"id":"20230507_5ao2md3197uonhk4gt7obuinf8","status":"confirmed","summary":"Mothers\' Day","region":"Spain","date":"2023-05-07"},{"id":"20230517_ar4vq06nmrmqbu9g7kqhsn0pl0","status":"confirmed","summary":"Galicia Literature Day (Galicia)","region":"Spain","date":"2023-05-17"},{"id":"20230528_lllrsh2vuu7ck8t454tq8gt8hs","status":"confirmed","summary":"Whit Sunday/Pentecost","region":"Spain","date":"2023-05-28"},{"id":"20230530_cih5c9o1v2ridl1qp8fnn61rk0","status":"confirmed","summary":"Day of the Canary Islands (Canary Islands)","region":"Spain","date":"2023-05-30"},{"id":"20230531_sssdsfggtnc8vmmqip2h1bc16s","status":"confirmed","summary":"Day of Castile-La Mancha (Castile-La Mancha)","region":"Spain","date":"2023-05-31"},{"id":"20230608_pfmo8vm009e6u5pt93j38rgcgk","status":"confirmed","summary":"Corpus Christi (Castile-La Mancha)","region":"Spain","date":"2023-06-08"},{"id":"20230609_b4n3grov84hjkl3jic4o44ave4","status":"confirmed","summary":"Day of Murcia (Murcia)","region":"Spain","date":"2023-06-09"},{"id":"20230609_j52ttp9iegrh4beseo5vdgnioo","status":"confirmed","summary":"Day of La Rioja (La Rioja)","region":"Spain","date":"2023-06-09"},{"id":"20230624_o9m3pahkqj0i850v8frk8jsnvg","status":"confirmed","summary":"Saint John the Baptist Day (regional holiday)","region":"Spain","date":"2023-06-24"},{"id":"20230629_qt9d5aq91r3nmujnmgtktsuero","status":"confirmed","summary":"Eid al-Adha (regional holiday)","region":"Spain","date":"2023-06-29"},{"id":"20230713_58rlcut6onmf5rsuonn0vjrp2g","status":"confirmed","summary":"Festival of the Vaquillas (Teruel)","region":"Spain","date":"2023-07-13"},{"id":"20230725_j5hp0h5v67i01vfg4fetdt7l48","status":"confirmed","summary":"Feast of Saint James the Apostle (regional holiday)","region":"Spain","date":"2023-07-25"},{"id":"20230728_5kukar8hdr1fqob6qesnb911qc","status":"confirmed","summary":"Day of the Institutions (Cantabria)","region":"Spain","date":"2023-07-28"},{"id":"20230805_d9khd37v60deu1hshle0tfjm64","status":"confirmed","summary":"The Day of Our Lady of Africa (Ceuta)","region":"Spain","date":"2023-08-05"},{"id":"20230815_c4pttpbm13ava3d1h7f29k5cds","status":"confirmed","summary":"Assumption of Mary","region":"Spain","date":"2023-08-15"},{"id":"20230819_4cg1paqtirii5mfdju9vfhcqpk","status":"confirmed","summary":"Feast of Saint Maginus (Tarragona)","region":"Spain","date":"2023-08-19"},{"id":"20230902_nb7odc2tmf6nu6fugbrrmmgkfs","status":"confirmed","summary":"Day of the Independent City of Ceuta (Ceuta)","region":"Spain","date":"2023-09-02"},{"id":"20230908_avksnbt07lbq177ruefr2ep5h0","status":"confirmed","summary":"Day of Asturias (Asturias)","region":"Spain","date":"2023-09-08"},{"id":"20230908_b6c4vfip5bbmhl810n5lrpea4o","status":"confirmed","summary":"Day of Extremadura (Extremadura)","region":"Spain","date":"2023-09-08"},{"id":"20230911_oovfusp1tr2a8oh747csqlmjig","status":"confirmed","summary":"National Day of Catalonia (Catalonia)","region":"Spain","date":"2023-09-11"},{"id":"20230915_5bqdldi7mf9ormbfiija3m785o","status":"confirmed","summary":"Nuestra Señora de la Bien Aparecida (Cantabria)","region":"Spain","date":"2023-09-15"},{"id":"20230923_lchhe2s8fvjh5mamb1l76brg60","status":"confirmed","summary":"Day of Saint Tecla (Tarragona)","region":"Spain","date":"2023-09-23"},{"id":"20231009_dn3dlhgedq3s7soqeom3memkmg","status":"confirmed","summary":"Day of the Valencian Community (Valencia)","region":"Spain","date":"2023-10-09"},{"id":"20231012_2p0pjaj2pp9idsbdiem758rg30","status":"confirmed","summary":"Hispanic Day","region":"Spain","date":"2023-10-12"},{"id":"20231029_h1h5i3b3p04tknhpd451t60h7k","status":"confirmed","summary":"Daylight Saving Time ends","region":"Spain","date":"2023-10-29"},{"id":"20231101_h7fo0utn18olvfgr9g8kr8ut48","status":"confirmed","summary":"All Saints\' Day","region":"Spain","date":"2023-11-01"},{"id":"20231206_nfhfbh01mi66lguf91ea3q5plg","status":"confirmed","summary":"Constitution Day","region":"Spain","date":"2023-12-06"},{"id":"20231208_v1o4rkd78u4d5pst6if64qn268","status":"confirmed","summary":"Immaculate Conception","region":"Spain","date":"2023-12-08"},{"id":"20231209_4vo8ka9lnigerj0gbchaj7s71s","status":"confirmed","summary":"Day of Saint Leocadia (Toledo)","region":"Spain","date":"2023-12-09"},{"id":"20231224_cq62tomcs4jvjas1hjl5ng3pl0","status":"confirmed","summary":"Christmas Eve","region":"Spain","date":"2023-12-24"},{"id":"20231225_8oggtmp680v8elllu7829ok8r4","status":"confirmed","summary":"Christmas Day","region":"Spain","date":"2023-12-25"},{"id":"20231226_7lo0tujb4b27iskika8eik3ml0","status":"confirmed","summary":"St Stephen\'s Day (regional holiday)","region":"Spain","date":"2023-12-26"},{"id":"20231231_cfahauh6flhkeshkf8kamr9nf0","status":"confirmed","summary":"New Year\'s Eve","region":"Spain","date":"2023-12-31"},{"id":"20231231_uhbq4436oi0gicpk4v7mafg3ag","status":"confirmed","summary":"Feast of the Holy Family","region":"Spain","date":"2023-12-31"},{"id":"20240101_r93k98lqnitd96ep68dn59f7mk","status":"confirmed","summary":"New Year\'s Day","region":"Spain","date":"2024-01-01"},{"id":"20240106_lk3geokumbp1deio18hkgee050","status":"confirmed","summary":"Epiphany","region":"Spain","date":"2024-01-06"},{"id":"20240123_e2d58edh5r633tghtc39sg0sug","status":"confirmed","summary":"Day of Saint Ildefonso (Toledo)","region":"Spain","date":"2024-01-23"},{"id":"20240213_c41k4gft0e9iv17h5cdlegum9o","status":"confirmed","summary":"Carnival Tuesday (Extremadura)","region":"Spain","date":"2024-02-13"},{"id":"20240214_td36lpj0g44ssab6qpchfi97v4","status":"confirmed","summary":"Valentine\'s Day","region":"Spain","date":"2024-02-14"},{"id":"20240226_fge7gvta46i5vefpbaeleqc6eg","status":"confirmed","summary":"Ash Wednesday","region":"Spain","date":"2024-02-26"},{"id":"20240228_l8ovdo8v9gd2vaere5overvong","status":"confirmed","summary":"Day of Andalucía (Andalusia)","region":"Spain","date":"2024-02-28"},{"id":"20240301_9g5lkq5v9ef0l4v95e21gtqe64","status":"confirmed","summary":"Day of the Balearic Islands (Balearic Islands)","region":"Spain","date":"2024-03-01"},{"id":"20240319_2oi63oqkekfbcqcgedb016u5m4","status":"confirmed","summary":"San Jose (regional holiday)","region":"Spain","date":"2024-03-19"},{"id":"20240319_5qbe2d7gbecq0icp34hm39179g","status":"confirmed","summary":"Father\'s Day","region":"Spain","date":"2024-03-19"},{"id":"20240324_id658edl50eameqnsn4nqq5hnc","status":"confirmed","summary":"Palm Sunday","region":"Spain","date":"2024-03-24"},{"id":"20240328_3oqrqobc8oejmbimq33beivlsk","status":"confirmed","summary":"Maundy Thursday (regional holiday)","region":"Spain","date":"2024-03-28"},{"id":"20240329_r3l9gf9nt207vp1e8mihp7850c","status":"confirmed","summary":"Good Friday","region":"Spain","date":"2024-03-29"},{"id":"20240331_7kjetmvfmgupto4qe9s7n90jj8","status":"confirmed","summary":"Easter Sunday","region":"Spain","date":"2024-03-31"},{"id":"20240331_bmccf5e3v4v34c6s2bghc8q1ck","status":"confirmed","summary":"Daylight Saving Time starts","region":"Spain","date":"2024-03-31"},{"id":"20240401_4s01v6pajm4cevn348v7ff3er0","status":"confirmed","summary":"Easter Monday (regional holiday)","region":"Spain","date":"2024-04-01"},{"id":"20240410_bpaj9ng336001v6l784pjmgj64","status":"confirmed","summary":"Eid al-Fitr (Melilla)","region":"Spain","date":"2024-04-10"},{"id":"20240414_r71k27k0l7kb8u2d9v6bao38to","status":"confirmed","summary":"Sermon of the Tortillas (Teruel)","region":"Spain","date":"2024-04-14"},{"id":"20240423_kpqi9joc6cuj78in7ff773k42g","status":"confirmed","summary":"Castile and León Day (Castile-Leon)","region":"Spain","date":"2024-04-23"},{"id":"20240423_n65d0q57v9t7nkhnc9sh0bh5kg","status":"confirmed","summary":"Day of Aragón (Aragon)","region":"Spain","date":"2024-04-23"},{"id":"20240423_sqqearbb705r263bn7bl2d8qjk","status":"confirmed","summary":"Santa Faz (Alicante)","region":"Spain","date":"2024-04-23"},{"id":"20240428_vosob1tkg6afn0p9cvmd8o02ic","status":"confirmed","summary":"San Prudencio (Álava)","region":"Spain","date":"2024-04-28"},{"id":"20240501_94putha1h4j43dkrnt8ocg4v3k","status":"confirmed","summary":"Labor Day / May Day","region":"Spain","date":"2024-05-01"},{"id":"20240502_9ig30gd8o30535pngtp7405mmo","status":"confirmed","summary":"Day of Madrid (Madrid)","region":"Spain","date":"2024-05-02"},{"id":"20240505_ti1jor555p5f0urdar6537n44g","status":"confirmed","summary":"Mothers\' Day","region":"Spain","date":"2024-05-05"},{"id":"20240517_snmbpvvbnn2ar43glj3dt85jlk","status":"confirmed","summary":"Galicia Literature Day (Galicia)","region":"Spain","date":"2024-05-17"},{"id":"20240519_mu13j064qv13n1gdqldul9a2e8","status":"confirmed","summary":"Whit Sunday/Pentecost","region":"Spain","date":"2024-05-19"},{"id":"20240530_anfkuq5j54l30gogegccn7cm8o","status":"confirmed","summary":"Corpus Christi (Castile-La Mancha)","region":"Spain","date":"2024-05-30"},{"id":"20240530_q7ut3nb5r1upn55dhulhh7qcbc","status":"confirmed","summary":"Day of the Canary Islands (Canary Islands)","region":"Spain","date":"2024-05-30"},{"id":"20240531_6cvpbehpqtk73m5r16jg7h799s","status":"confirmed","summary":"Day of Castile-La Mancha (Castile-La Mancha)","region":"Spain","date":"2024-05-31"},{"id":"20240609_ijvt1hjcak18kc6l88kh6f3pis","status":"confirmed","summary":"Day of La Rioja (La Rioja)","region":"Spain","date":"2024-06-09"},{"id":"20240610_vm9g4fc0n155or7ulrvpbvq61s","status":"confirmed","summary":"Day off for Day of La Rioja (La Rioja)","region":"Spain","date":"2024-06-10"},{"id":"20240613_ku5mlcsm3tradpeuarj2kaf6a0","status":"confirmed","summary":"San Antonio (Ceuta)","region":"Spain","date":"2024-06-13"},{"id":"20240617_3p7gap1kdakkovq51n16lgj7bs","status":"confirmed","summary":"Eid al-Adha (regional holiday)","region":"Spain","date":"2024-06-17"},{"id":"20240624_p92m5mdesnvhasmm829vej0ong","status":"confirmed","summary":"Saint John the Baptist Day (regional holiday)","region":"Spain","date":"2024-06-24"},{"id":"20240713_dkatodsrb5t7rmjoobun540p4o","status":"confirmed","summary":"Festival of the Vaquillas (Teruel)","region":"Spain","date":"2024-07-13"},{"id":"20240725_mo1gtjkr3eboba95dvpo07rdr8","status":"confirmed","summary":"Feast of Saint James the Apostle (regional holiday)","region":"Spain","date":"2024-07-25"},{"id":"20240728_hup5pnrh9ivrjsumqfi4krqrbk","status":"confirmed","summary":"Day of the Institutions (Cantabria)","region":"Spain","date":"2024-07-28"},{"id":"20240805_b9338lvl2kjui1e6go0kjkapq4","status":"confirmed","summary":"The Day of Our Lady of Africa (Ceuta)","region":"Spain","date":"2024-08-05"},{"id":"20240815_vi5uhqpviorj2temb20dcb69gg","status":"confirmed","summary":"Assumption of Mary","region":"Spain","date":"2024-08-15"},{"id":"20240819_b55h0drpts2tjq53gh6gt1ligg","status":"confirmed","summary":"Feast of Saint Maginus (Tarragona)","region":"Spain","date":"2024-08-19"},{"id":"20240902_8c2tjo4ppg5mbphpdma98mep5k","status":"confirmed","summary":"Day of the Independent City of Ceuta (Ceuta)","region":"Spain","date":"2024-09-02"},{"id":"20240908_68nbpmtdv3rth2o3kkspimoong","status":"confirmed","summary":"Virgin of the Victory (Melilla)","region":"Spain","date":"2024-09-08"},{"id":"20240908_i7tvvp6k0cnac6hdaaqgdmpdcs","status":"confirmed","summary":"Day of Asturias (Asturias)","region":"Spain","date":"2024-09-08"},{"id":"20240909_l03pvlfkv8qn1q8pf8rpf181tc","status":"confirmed","summary":"Day of Asturias observed (Asturias)","region":"Spain","date":"2024-09-09"},{"id":"20240909_lefe4ed0e7cbkm7h3gt9rasi9s","status":"confirmed","summary":"Virgin of the Victory observed (Melilla)","region":"Spain","date":"2024-09-09"},{"id":"20240911_2ir4t87hqtcvoiad88b9fiekn8","status":"confirmed","summary":"National Day of Catalonia (Catalonia)","region":"Spain","date":"2024-09-11"},{"id":"20240915_ucp0u9p994jb5up3507b8hrh5c","status":"confirmed","summary":"Nuestra Señora de la Bien Aparecida (Cantabria)","region":"Spain","date":"2024-09-15"},{"id":"20240917_ctb7mskn3s4na84kvkte7rdg1o","status":"confirmed","summary":"Day of Melilla (Melilla)","region":"Spain","date":"2024-09-17"},{"id":"20240923_v5u8rcl6dt7r3p386oca2ci5ag","status":"confirmed","summary":"Day of Saint Tecla (Tarragona)","region":"Spain","date":"2024-09-23"},{"id":"20241009_jrdq92qgl4c97flvktmlplq9to","status":"confirmed","summary":"Day of the Valencian Community (Valencia)","region":"Spain","date":"2024-10-09"},{"id":"20241012_14v330r8sbj1nbss5jpfnrf7lg","status":"confirmed","summary":"Hispanic Day","region":"Spain","date":"2024-10-12"},{"id":"20241027_rbcdf4d6fhh6bs8kn86s1bq8ik","status":"confirmed","summary":"Daylight Saving Time ends","region":"Spain","date":"2024-10-27"},{"id":"20241101_02ked6f95af7rdeech9fb2n6hg","status":"confirmed","summary":"All Saints\' Day","region":"Spain","date":"2024-11-01"},{"id":"20241203_uc8khvu1sjbni3l6lr9vvai7sk","status":"confirmed","summary":"Day of Navarre (Navarre)","region":"Spain","date":"2024-12-03"},{"id":"20241206_oerk4iun43urj1tj4c57crb4e0","status":"confirmed","summary":"Constitution Day","region":"Spain","date":"2024-12-06"},{"id":"20241208_op8h876js66h38mcr51ofnk7og","status":"confirmed","summary":"Immaculate Conception","region":"Spain","date":"2024-12-08"},{"id":"20241209_67cloo6ai9oaf8sm69tn772j7g","status":"confirmed","summary":"Day of Saint Leocadia (Toledo)","region":"Spain","date":"2024-12-09"},{"id":"20241209_sjslk5crlvcrjcmd0etqfqm73o","status":"confirmed","summary":"Immaculate Conception observed (regional holiday)","region":"Spain","date":"2024-12-09"},{"id":"20241224_b7e1evejj5l3e76no8nc8visa8","status":"confirmed","summary":"Christmas Eve","region":"Spain","date":"2024-12-24"},{"id":"20241225_6lf7lu315blklfeddmjqfmm05g","status":"confirmed","summary":"Christmas Day","region":"Spain","date":"2024-12-25"},{"id":"20241226_99v4cpbgs3n7rbgqu807cd82bs","status":"confirmed","summary":"St Stephen\'s Day (regional holiday)","region":"Spain","date":"2024-12-26"},{"id":"20241229_m2buc8de739jp7qsl2vrt9kmoc","status":"confirmed","summary":"Feast of the Holy Family","region":"Spain","date":"2024-12-29"},{"id":"20241231_7cs9lp714ltkmmmhvv0uncuqko","status":"confirmed","summary":"New Year\'s Eve","region":"Spain","date":"2024-12-31"}],"Suriname":[{"id":"20230101_bai979a1r9aln6opakcbu0smv4","status":"confirmed","summary":"New Year","region":"Suriname","date":"2023-01-01"},{"id":"20230122_4ha6m3dsdlg8c0pbu5nkm2mjqs","status":"confirmed","summary":"Lunar New Year","region":"Suriname","date":"2023-01-22"},{"id":"20230225_dspm72a5rdevnd327v61t4kcso","status":"confirmed","summary":"Revolution Day","region":"Suriname","date":"2023-02-25"},{"id":"20230307_a1ku87cs9d3fs0604ep2l54k70","status":"confirmed","summary":"Holi Phagwa","region":"Suriname","date":"2023-03-07"},{"id":"20230323_7ks739rv5k2ii4onj1avkv9c50","status":"confirmed","summary":"Ramadan Start","region":"Suriname","date":"2023-03-23"},{"id":"20230407_vvmuculbbrjuv12fneu2mu17jg","status":"confirmed","summary":"Good Friday","region":"Suriname","date":"2023-04-07"},{"id":"20230409_9p9b9049jjdc89hduiuaoekakk","status":"confirmed","summary":"Easter Sunday","region":"Suriname","date":"2023-04-09"},{"id":"20230410_aqapesfpn52eik9ub52p6i9md4","status":"confirmed","summary":"Easter Monday","region":"Suriname","date":"2023-04-10"},{"id":"20230422_j7srlogborckefr3d141stjdlc","status":"confirmed","summary":"Eid al-Fitr","region":"Suriname","date":"2023-04-22"},{"id":"20230501_r8rhci4qd7i5jdgh6j3p4llnc8","status":"confirmed","summary":"Labor Day","region":"Suriname","date":"2023-05-01"},{"id":"20230629_ioglg01pqrsv9eq72jioeln4kg","status":"confirmed","summary":"Eid al-Adha","region":"Suriname","date":"2023-06-29"},{"id":"20230701_l0rs0ikje5tm59g2sdl0k2pih4","status":"confirmed","summary":"Freedom Day","region":"Suriname","date":"2023-07-01"},{"id":"20230809_5q2sli0v0poc7tsjunhgr8lcog","status":"confirmed","summary":"Indigenous Peoples Day","region":"Suriname","date":"2023-08-09"},{"id":"20231010_7020rv1vt623ld96rhh273f348","status":"confirmed","summary":"Day of the Maroons","region":"Suriname","date":"2023-10-10"},{"id":"20231112_vrjd671jc6tdagchkn9l351n4c","status":"confirmed","summary":"Diwali","region":"Suriname","date":"2023-11-12"},{"id":"20231125_8103vcb85raudt3nj3bnaurcpo","status":"confirmed","summary":"Independence Day","region":"Suriname","date":"2023-11-25"},{"id":"20231225_tc0l62l47qknvah47de8ipva6o","status":"confirmed","summary":"Christmas Day","region":"Suriname","date":"2023-12-25"},{"id":"20231226_hstsf1hn2epeh14qsc57cto80c","status":"confirmed","summary":"Boxing Day","region":"Suriname","date":"2023-12-26"},{"id":"20240101_tv1ni0qlc11ptkc15nlmo1uee8","status":"confirmed","summary":"New Year","region":"Suriname","date":"2024-01-01"},{"id":"20240210_jteloeu6h8n7u9tcd31uurabek","status":"confirmed","summary":"Lunar New Year","region":"Suriname","date":"2024-02-10"},{"id":"20240225_p3aaht6ebanqep5tjan2sh474o","status":"confirmed","summary":"Revolution Day","region":"Suriname","date":"2024-02-25"},{"id":"20240311_raacrpcod8t1n9sggu3cojer68","status":"confirmed","summary":"Ramadan Start","region":"Suriname","date":"2024-03-11"},{"id":"20240325_48mtp9hb6l96r8vv5enksg1bls","status":"confirmed","summary":"Holi Phagwa","region":"Suriname","date":"2024-03-25"},{"id":"20240329_crpi3knk4kg8u27trpnd7jhgc0","status":"confirmed","summary":"Good Friday","region":"Suriname","date":"2024-03-29"},{"id":"20240331_7oqs6sh54qei0sfdmq2ijdq758","status":"confirmed","summary":"Easter Sunday","region":"Suriname","date":"2024-03-31"},{"id":"20240401_tld0voil713i24b1per4cfvbto","status":"confirmed","summary":"Easter Monday","region":"Suriname","date":"2024-04-01"},{"id":"20240410_rv996bsn7vvv8nchurdddm1qvs","status":"confirmed","summary":"Eid al-Fitr","region":"Suriname","date":"2024-04-10"},{"id":"20240501_vgqdcf2njp90gju0opd5ircctk","status":"confirmed","summary":"Labor Day","region":"Suriname","date":"2024-05-01"},{"id":"20240617_im4vl18871aev294kfi31d7eas","status":"confirmed","summary":"Eid al-Adha","region":"Suriname","date":"2024-06-17"},{"id":"20240701_et069dfpn5iau38jg07s5va8n8","status":"confirmed","summary":"Freedom Day","region":"Suriname","date":"2024-07-01"},{"id":"20240809_0o4du3fqm0l57hqig88iqiosqg","status":"confirmed","summary":"Indigenous Peoples Day","region":"Suriname","date":"2024-08-09"},{"id":"20241010_0qif638fi1nicl5qnqfug5o520","status":"confirmed","summary":"Day of the Maroons","region":"Suriname","date":"2024-10-10"},{"id":"20241031_nlifqhubvu75lade8dsn8d3v8s","status":"confirmed","summary":"Diwali","region":"Suriname","date":"2024-10-31"},{"id":"20241125_2ecpqmvd10au33hho3pf85csmg","status":"confirmed","summary":"Independence Day","region":"Suriname","date":"2024-11-25"},{"id":"20241225_rbmgqmm0dhkgvncd0elhdrecco","status":"confirmed","summary":"Christmas Day","region":"Suriname","date":"2024-12-25"},{"id":"20241226_pm4dbsddsve54raq83s4eq5g8k","status":"confirmed","summary":"Boxing Day","region":"Suriname","date":"2024-12-26"}],"South Sudan":[{"id":"20230101_ccqto0q37hrrbv9fmpkqvtl8h4","status":"confirmed","summary":"New Year","region":"South Sudan","date":"2023-01-01"},{"id":"20230109_apb515k7bbp20111e4s63e0930","status":"confirmed","summary":"Peace Agreement Day","region":"South Sudan","date":"2023-01-09"},{"id":"20230203_tg73sus5ie923m28b2vl2c0u8o","status":"confirmed","summary":"Papal Visit Holiday","region":"South Sudan","date":"2023-02-03"},{"id":"20230214_7io17etr97jjvogtd75lekalrk","status":"confirmed","summary":"Valentine\'s Day","region":"South Sudan","date":"2023-02-14"},{"id":"20230308_j7nptopjjs8q27nrent3de6fhc","status":"confirmed","summary":"International Women\'s Day","region":"South Sudan","date":"2023-03-08"},{"id":"20230421_kqlt3duopagfhb42u2rlpntr0o","status":"confirmed","summary":"Eid al-Fitr","region":"South Sudan","date":"2023-04-21"},{"id":"20230422_t13omp683u57eofuhe53fmr3jg","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"South Sudan","date":"2023-04-22"},{"id":"20230423_r89t9tcc4p4sb85r275h1rcers","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"South Sudan","date":"2023-04-23"},{"id":"20230501_lpn1eftl2qf6a20v4fceta2dac","status":"confirmed","summary":"May Day","region":"South Sudan","date":"2023-05-01"},{"id":"20230516_avff6guq47mj3ucik4k9q5vo54","status":"confirmed","summary":"SPLA Day","region":"South Sudan","date":"2023-05-16"},{"id":"20230610_kc2pnh2tr0b0pbe0o32t3ctfhc","status":"confirmed","summary":"Father\'s Day","region":"South Sudan","date":"2023-06-10"},{"id":"20230628_lpjv591qte5tttq0vqu229vano","status":"confirmed","summary":"Eid al-Adha","region":"South Sudan","date":"2023-06-28"},{"id":"20230629_c15ub46j4hugu76rb2chiskh4c","status":"confirmed","summary":"Eid al-Adha Holiday","region":"South Sudan","date":"2023-06-29"},{"id":"20230630_a988o2472c935kf4mi3dctsing","status":"confirmed","summary":"Eid al-Adha Holiday","region":"South Sudan","date":"2023-06-30"},{"id":"20230703_1vr414q8sliasc3eougu7p7hho","status":"confirmed","summary":"Mother\'s Day","region":"South Sudan","date":"2023-07-03"},{"id":"20230709_sinnahdrtsbeakdbkgj1ilr0m0","status":"confirmed","summary":"Independence Day","region":"South Sudan","date":"2023-07-09"},{"id":"20230710_ikbqgss7ev48aacj4nkh2vub8s","status":"confirmed","summary":"Day off for Independence Day","region":"South Sudan","date":"2023-07-10"},{"id":"20230730_fqf57u0cffbc60njqg609tatdk","status":"confirmed","summary":"Martyrs Day","region":"South Sudan","date":"2023-07-30"},{"id":"20230731_ojnl66spm3i7rgtbv3lcpf80k8","status":"confirmed","summary":"Day off for Martyrs Day","region":"South Sudan","date":"2023-07-31"},{"id":"20231112_jheqp9qp9jbmkua0bn8tro9hfo","status":"confirmed","summary":"Grandparents\' Day","region":"South Sudan","date":"2023-11-12"},{"id":"20231225_b2r0fiapk5lta00bn6gov2mk20","status":"confirmed","summary":"Christmas Day","region":"South Sudan","date":"2023-12-25"},{"id":"20231228_1pr4h5opg6dpas5unk146h0hfg","status":"confirmed","summary":"Republic Day","region":"South Sudan","date":"2023-12-28"},{"id":"20231231_3sa1c4kqh9suf59e83fqral41o","status":"confirmed","summary":"New Year\'s Eve","region":"South Sudan","date":"2023-12-31"},{"id":"20240101_36tmtqgdpbhlvrcpram97du2jk","status":"confirmed","summary":"New Year","region":"South Sudan","date":"2024-01-01"},{"id":"20240109_8a5lff2oli22bo59pf3p3rlvt0","status":"confirmed","summary":"Peace Agreement Day","region":"South Sudan","date":"2024-01-09"},{"id":"20240214_mhkrqdqbllcl1cjhd403jq037c","status":"confirmed","summary":"Valentine\'s Day","region":"South Sudan","date":"2024-02-14"},{"id":"20240308_as9sbuu97tt505ofvru8ah0fp8","status":"confirmed","summary":"International Women\'s Day","region":"South Sudan","date":"2024-03-08"},{"id":"20240410_qipgulcbp77d2mhbt7g146f6ic","status":"confirmed","summary":"Eid al-Fitr","region":"South Sudan","date":"2024-04-10"},{"id":"20240501_dp1j6bs4ldqbmhhscn3ckkja7c","status":"confirmed","summary":"May Day","region":"South Sudan","date":"2024-05-01"},{"id":"20240516_u7mopmopijopph3e5i9e1tpmo0","status":"confirmed","summary":"SPLA Day","region":"South Sudan","date":"2024-05-16"},{"id":"20240610_m6i6jgq45rffhvd59se1t1i3fs","status":"confirmed","summary":"Father\'s Day","region":"South Sudan","date":"2024-06-10"},{"id":"20240617_uejq2ogdsavfnugbjmvqeqeetc","status":"confirmed","summary":"Eid al-Adha","region":"South Sudan","date":"2024-06-17"},{"id":"20240701_1af5dtbgqqk1ihfgah2mpr97oc","status":"confirmed","summary":"Mother\'s Day","region":"South Sudan","date":"2024-07-01"},{"id":"20240709_mqvoblv9uehmlvdpvl5epfa0pc","status":"confirmed","summary":"Independence Day","region":"South Sudan","date":"2024-07-09"},{"id":"20240730_631vpqtdgmgpnktlihaeird8ro","status":"confirmed","summary":"Martyrs Day","region":"South Sudan","date":"2024-07-30"},{"id":"20241110_mjck8gdtve3cr2ljp60969mupg","status":"confirmed","summary":"Grandparents\' Day","region":"South Sudan","date":"2024-11-10"},{"id":"20241225_9ertq6nfoh22l1m3ksdit8aqmo","status":"confirmed","summary":"Christmas Day","region":"South Sudan","date":"2024-12-25"},{"id":"20241228_6n0ef5vj8muidpgk74cocja160","status":"confirmed","summary":"Republic Day","region":"South Sudan","date":"2024-12-28"},{"id":"20241231_230fhmomn1ct5sa7d9nbdi8id0","status":"confirmed","summary":"New Year\'s Eve","region":"South Sudan","date":"2024-12-31"}],"São Tomé & Príncipe":[{"id":"20230101_g3d0l8kh3m8mdcqp5ebhvpnmdk","status":"confirmed","summary":"New Year","region":"São Tomé & Príncipe","date":"2023-01-01"},{"id":"20230102_gcqonkgoh9v6io5m75d392m1ls","status":"confirmed","summary":"Day off for New Year","region":"São Tomé & Príncipe","date":"2023-01-02"},{"id":"20230104_pl522r3oio5uc8d50a6tn2o1hk","status":"confirmed","summary":"Day of King Amador","region":"São Tomé & Príncipe","date":"2023-01-04"},{"id":"20230203_kkt256rekv19gcqcaf4fcataks","status":"confirmed","summary":"Commemoration of the Batepá Massacre","region":"São Tomé & Príncipe","date":"2023-02-03"},{"id":"20230501_cfing2mruoneepasgajni4v0lg","status":"confirmed","summary":"Labour Day","region":"São Tomé & Príncipe","date":"2023-05-01"},{"id":"20230712_lla5acjl6129g0aan4frbae3o8","status":"confirmed","summary":"Independence Day","region":"São Tomé & Príncipe","date":"2023-07-12"},{"id":"20230906_325ckocqin2si3oqjjuge5h46s","status":"confirmed","summary":"Armed Forces\' Day","region":"São Tomé & Príncipe","date":"2023-09-06"},{"id":"20230929_96h21n3s94f20nekjad1dmoie0","status":"confirmed","summary":"Day off for Nationalization of the Roças","region":"São Tomé & Príncipe","date":"2023-09-29"},{"id":"20230930_4079b79b5qhqf41sgbph6l3vtg","status":"confirmed","summary":"Nationalization of the Roças","region":"São Tomé & Príncipe","date":"2023-09-30"},{"id":"20231221_nq06sk0ftb4edi1pbec10bv4ok","status":"confirmed","summary":"São Tomé Day","region":"São Tomé & Príncipe","date":"2023-12-21"},{"id":"20231225_odmu3tebm4rtth21pu007d80vs","status":"confirmed","summary":"Christmas Day","region":"São Tomé & Príncipe","date":"2023-12-25"},{"id":"20240101_vec4860ubjao49sdu26sfpju8g","status":"confirmed","summary":"New Year","region":"São Tomé & Príncipe","date":"2024-01-01"},{"id":"20240104_5bs2sg1senrd3plvg4dgivq3r8","status":"confirmed","summary":"Day of King Amador","region":"São Tomé & Príncipe","date":"2024-01-04"},{"id":"20240202_1j9vent69og58afjjaug7dse3k","status":"confirmed","summary":"Day off for Commemoration of the Batepá Massacre","region":"São Tomé & Príncipe","date":"2024-02-02"},{"id":"20240203_fo0hjgtn3iljt0kijmb6hk4lt8","status":"confirmed","summary":"Commemoration of the Batepá Massacre","region":"São Tomé & Príncipe","date":"2024-02-03"},{"id":"20240501_rbr6h0kkpef11qt5rndv995om4","status":"confirmed","summary":"Labour Day","region":"São Tomé & Príncipe","date":"2024-05-01"},{"id":"20240712_86q8lqu32n6hqt4idkvp0us1kg","status":"confirmed","summary":"Independence Day","region":"São Tomé & Príncipe","date":"2024-07-12"},{"id":"20240906_34dhadlrgog3s0jo5s4ojc9hpk","status":"confirmed","summary":"Armed Forces\' Day","region":"São Tomé & Príncipe","date":"2024-09-06"},{"id":"20240930_372pdho7dla7dr5pgihf9oa7kc","status":"confirmed","summary":"Nationalization of the Roças","region":"São Tomé & Príncipe","date":"2024-09-30"},{"id":"20241220_jach6oqmftpjn5aif6rcrd5jl8","status":"confirmed","summary":"Day off for São Tomé Day","region":"São Tomé & Príncipe","date":"2024-12-20"},{"id":"20241221_6lv82r332lqrm8qibdn0qb01rc","status":"confirmed","summary":"São Tomé Day","region":"São Tomé & Príncipe","date":"2024-12-21"},{"id":"20241225_onuvaph3eogg917ldocrpf0cmc","status":"confirmed","summary":"Christmas Day","region":"São Tomé & Príncipe","date":"2024-12-25"}],"El Salvador":[{"id":"20230101_9s13l71s230gbffblcqhghnm9c","status":"confirmed","summary":"New Year\'s Day","region":"El Salvador","date":"2023-01-01"},{"id":"20230102_ru92imr92unl20q3072sggvteg","status":"confirmed","summary":"New Year\'s Day Holiday","region":"El Salvador","date":"2023-01-02"},{"id":"20230116_jkig4nn1ucmhjqulu878876fh4","status":"confirmed","summary":"Signing of the Peace Accords","region":"El Salvador","date":"2023-01-16"},{"id":"20230308_tl6o0vnfu0n68e0ia4a77ukqq4","status":"confirmed","summary":"Women\'s Day","region":"El Salvador","date":"2023-03-08"},{"id":"20230402_u6o9dhtj4u9kc24c4r4h4poqgc","status":"confirmed","summary":"Palm Sunday","region":"El Salvador","date":"2023-04-02"},{"id":"20230406_ce4m1f9f9143i2vl72891uss9c","status":"confirmed","summary":"Maundy Thursday","region":"El Salvador","date":"2023-04-06"},{"id":"20230407_mam6lf00uq7bfr9mnvu3iumrl4","status":"confirmed","summary":"Good Friday","region":"El Salvador","date":"2023-04-07"},{"id":"20230408_ncq46ormmhmq5clrf7achjf6lk","status":"confirmed","summary":"Holy Saturday","region":"El Salvador","date":"2023-04-08"},{"id":"20230409_d9se9a0afj7jdca92tm9cclp0g","status":"confirmed","summary":"Easter Sunday","region":"El Salvador","date":"2023-04-09"},{"id":"20230501_qkd32mkmdudhujb5jg8f57oe2o","status":"confirmed","summary":"Labor Day / May Day","region":"El Salvador","date":"2023-05-01"},{"id":"20230503_cu4ou46ln0dhf987n8p9rq8lho","status":"confirmed","summary":"Cross Day","region":"El Salvador","date":"2023-05-03"},{"id":"20230507_d4muicvhqqvlqa0miojed1dbvg","status":"confirmed","summary":"Soldiers\' Day","region":"El Salvador","date":"2023-05-07"},{"id":"20230510_i9ntjfqe7hu34qd7ft1r8mcenk","status":"confirmed","summary":"Mothers\' Day","region":"El Salvador","date":"2023-05-10"},{"id":"20230617_c3v5qg9iuthesqbqbs8mqk9tok","status":"confirmed","summary":"Fathers\' Day","region":"El Salvador","date":"2023-06-17"},{"id":"20230622_uq4mcf77pubs8hea2sr70us03k","status":"confirmed","summary":"Teachers\' Day","region":"El Salvador","date":"2023-06-22"},{"id":"20230707_e9d8jee63pkbuc1svh89ed59lk","status":"confirmed","summary":"San Salvador Games 2023 Public Holiday","region":"El Salvador","date":"2023-07-07"},{"id":"20230806_roaoo8cppv3d5gljl53ag25sk8","status":"confirmed","summary":"Celebrations of San Salvador","region":"El Salvador","date":"2023-08-06"},{"id":"20230915_rgep3l3j4jqujf4rjgj34q207o","status":"confirmed","summary":"Independence Day","region":"El Salvador","date":"2023-09-15"},{"id":"20231001_5v3761tugg5h21cg6v7v0hj994","status":"confirmed","summary":"Children\'s Day","region":"El Salvador","date":"2023-10-01"},{"id":"20231102_p3t30a9vnpvpdkn6he5pteks70","status":"confirmed","summary":"All Saints Day","region":"El Salvador","date":"2023-11-02"},{"id":"20231224_ihlsof0mm8i7e38r8udurk5kj0","status":"confirmed","summary":"Christmas Eve","region":"El Salvador","date":"2023-12-24"},{"id":"20231225_qcmcfob3i02o8brd7c0dbtgbbs","status":"confirmed","summary":"Christmas Day","region":"El Salvador","date":"2023-12-25"},{"id":"20231231_338hf2bqk5v8oml3rg753s9ig4","status":"confirmed","summary":"New Year\'s Eve","region":"El Salvador","date":"2023-12-31"},{"id":"20240101_lgu43lvdg00gh4a5b9ul6j4f5k","status":"confirmed","summary":"New Year\'s Day","region":"El Salvador","date":"2024-01-01"},{"id":"20240116_047i0s0cqp02cr89e8789m11ks","status":"confirmed","summary":"Signing of the Peace Accords","region":"El Salvador","date":"2024-01-16"},{"id":"20240308_0ms96psqigta0kfe8g5hhi20nk","status":"confirmed","summary":"Women\'s Day","region":"El Salvador","date":"2024-03-08"},{"id":"20240324_v6vjc74r3huvlpsss5pvq8183k","status":"confirmed","summary":"Palm Sunday","region":"El Salvador","date":"2024-03-24"},{"id":"20240328_6r3ltc186bfttbas3fhm4lumtc","status":"confirmed","summary":"Maundy Thursday","region":"El Salvador","date":"2024-03-28"},{"id":"20240329_mcsba1vm9hsr7est2lt0us7snc","status":"confirmed","summary":"Good Friday","region":"El Salvador","date":"2024-03-29"},{"id":"20240330_6tra3hql3f9udg1ndd2ti5n2cs","status":"confirmed","summary":"Holy Saturday","region":"El Salvador","date":"2024-03-30"},{"id":"20240331_2incifl2mhnl04s4clu0egdpgc","status":"confirmed","summary":"Easter Sunday","region":"El Salvador","date":"2024-03-31"},{"id":"20240501_vs2nhabklvmrv1oabfnrgj3gu8","status":"confirmed","summary":"Labor Day / May Day","region":"El Salvador","date":"2024-05-01"},{"id":"20240503_fc0lu3p6n64l6ltvtgnus6lohk","status":"confirmed","summary":"Cross Day","region":"El Salvador","date":"2024-05-03"},{"id":"20240507_cfas26eajnbhtarppknakujcg8","status":"confirmed","summary":"Soldiers\' Day","region":"El Salvador","date":"2024-05-07"},{"id":"20240510_v05216nin7bc9btuba7nbmd0d4","status":"confirmed","summary":"Mothers\' Day","region":"El Salvador","date":"2024-05-10"},{"id":"20240617_3b5na91bb4b4uabhe7kcteah3g","status":"confirmed","summary":"Fathers\' Day","region":"El Salvador","date":"2024-06-17"},{"id":"20240622_4vkl5qva2d6rns7tghpfsd9vn0","status":"confirmed","summary":"Teachers\' Day","region":"El Salvador","date":"2024-06-22"},{"id":"20240806_1gcm5u6mgbrs4hs7088hq8hjvc","status":"confirmed","summary":"Celebrations of San Salvador","region":"El Salvador","date":"2024-08-06"},{"id":"20240915_j2ikptdpi4uij6d4vk15lanthg","status":"confirmed","summary":"Independence Day","region":"El Salvador","date":"2024-09-15"},{"id":"20241001_v1tuvb9417sih49tik4dvh5ldc","status":"confirmed","summary":"Children\'s Day","region":"El Salvador","date":"2024-10-01"},{"id":"20241102_c3b3bie8aiearb7em4ag3oftak","status":"confirmed","summary":"All Saints Day","region":"El Salvador","date":"2024-11-02"},{"id":"20241224_h8v0rgcnqks928rri41jtblag4","status":"confirmed","summary":"Christmas Eve","region":"El Salvador","date":"2024-12-24"},{"id":"20241225_d9up6hddm94q1lur47nbisvu6g","status":"confirmed","summary":"Christmas Day","region":"El Salvador","date":"2024-12-25"},{"id":"20241231_gglenh2k0j1oksup6946n6k10g","status":"confirmed","summary":"New Year\'s Eve","region":"El Salvador","date":"2024-12-31"}],"Sweden":[{"id":"20230101_2rqu1ohsi41iji0u2hol8cbl7o","status":"confirmed","summary":"New Year\'s Day","region":"Sweden","date":"2023-01-01"},{"id":"20230106_m4rsn031or2gcrsmsmsj113u78","status":"confirmed","summary":"Epiphany","region":"Sweden","date":"2023-01-06"},{"id":"20230214_7ckl1sd2qtaiuhahona61cekos","status":"confirmed","summary":"Valentine\'s Day","region":"Sweden","date":"2023-02-14"},{"id":"20230326_b07db5na1260g5b4vq2h1hchfo","status":"confirmed","summary":"Daylight Saving Time starts","region":"Sweden","date":"2023-03-26"},{"id":"20230407_97vg3hmui69n82vr8bak1gtvec","status":"confirmed","summary":"Good Friday","region":"Sweden","date":"2023-04-07"},{"id":"20230408_8k6r004mrlt45deuqd0gm9qdjc","status":"confirmed","summary":"Holy Saturday","region":"Sweden","date":"2023-04-08"},{"id":"20230409_f3hm177qt1ftigfkfs33jlnv6k","status":"confirmed","summary":"Easter Sunday","region":"Sweden","date":"2023-04-09"},{"id":"20230410_m4u0ohd74aulatov1erofet978","status":"confirmed","summary":"Easter Monday","region":"Sweden","date":"2023-04-10"},{"id":"20230501_q8s9u9t245o0jtcd14h5ng337o","status":"confirmed","summary":"May 1st","region":"Sweden","date":"2023-05-01"},{"id":"20230518_vj5p2sns2n7vhs8o5ekbqcvm0g","status":"confirmed","summary":"Ascension Day","region":"Sweden","date":"2023-05-18"},{"id":"20230527_7hgm2bnme3iu46fl0dbb8c99ic","status":"confirmed","summary":"Whit Saturday","region":"Sweden","date":"2023-05-27"},{"id":"20230528_8i7kud93j8metnlujhov7tnrsc","status":"confirmed","summary":"Whit Sunday","region":"Sweden","date":"2023-05-28"},{"id":"20230528_lkichfmvp5jf95u08h3lj0g2os","status":"confirmed","summary":"Mother\'s Day","region":"Sweden","date":"2023-05-28"},{"id":"20230606_463r2q5hpk21aqg5295mmtmr10","status":"confirmed","summary":"National day","region":"Sweden","date":"2023-06-06"},{"id":"20230623_ikvrs49onrf18qveuhrv34hnb8","status":"confirmed","summary":"Midsummer Eve","region":"Sweden","date":"2023-06-23"},{"id":"20230624_c1a8rskedf2dcbchokcjkvca6s","status":"confirmed","summary":"Midsummer Day","region":"Sweden","date":"2023-06-24"},{"id":"20231029_8v5s965g46ckd9jp4v36v52jck","status":"confirmed","summary":"Daylight Saving Time ends","region":"Sweden","date":"2023-10-29"},{"id":"20231104_n5pnojja1cv4q26ndtqhje5tb4","status":"confirmed","summary":"All Saints\' Day","region":"Sweden","date":"2023-11-04"},{"id":"20231112_f00mpn146ehojo85u7vd3jst0c","status":"confirmed","summary":"Father\'s Day","region":"Sweden","date":"2023-11-12"},{"id":"20231203_evornh68j0460mjbf7o03m0lk0","status":"confirmed","summary":"First Advent Sunday","region":"Sweden","date":"2023-12-03"},{"id":"20231210_q6g4mbruurlk87mdm5vp2ut1m8","status":"confirmed","summary":"Second Advent Sunday","region":"Sweden","date":"2023-12-10"},{"id":"20231217_jvvrib4t88ri1h1qt6hm9ne1f0","status":"confirmed","summary":"Third Advent Sunday","region":"Sweden","date":"2023-12-17"},{"id":"20231224_1rnujq18ptel4tk7bm6j5b68i4","status":"confirmed","summary":"Fourth Advent Sunday","region":"Sweden","date":"2023-12-24"},{"id":"20231224_ogj6f7594i4iienejqrmnu4n6s","status":"confirmed","summary":"Christmas Eve","region":"Sweden","date":"2023-12-24"},{"id":"20231225_po8njrovgjrmpjomi68t5gbe5k","status":"confirmed","summary":"Christmas Day","region":"Sweden","date":"2023-12-25"},{"id":"20231226_j206st7hd0f915pq91at2m54h8","status":"confirmed","summary":"Boxing Day","region":"Sweden","date":"2023-12-26"},{"id":"20231231_d9v1aqprlevd36hrg6u5kn1s7g","status":"confirmed","summary":"New Year\'s Eve","region":"Sweden","date":"2023-12-31"},{"id":"20240101_0brdno57q1fdrqqu9ucmrref68","status":"confirmed","summary":"New Year\'s Day","region":"Sweden","date":"2024-01-01"},{"id":"20240106_bvf6evufruo9hk0aqnvuel9488","status":"confirmed","summary":"Epiphany","region":"Sweden","date":"2024-01-06"},{"id":"20240214_do4e5ak2hfuvgvbfpm92vpo27o","status":"confirmed","summary":"Valentine\'s Day","region":"Sweden","date":"2024-02-14"},{"id":"20240329_lbhaijbvopra3ljd7l64e5a57s","status":"confirmed","summary":"Good Friday","region":"Sweden","date":"2024-03-29"},{"id":"20240330_6udo5q8t8t6o7gftpvdrkrtmac","status":"confirmed","summary":"Holy Saturday","region":"Sweden","date":"2024-03-30"},{"id":"20240331_0as4fgse1ki23bgpn6pva1nob4","status":"confirmed","summary":"Daylight Saving Time starts","region":"Sweden","date":"2024-03-31"},{"id":"20240331_okmpbk4rd3jj5njle080a8lp14","status":"confirmed","summary":"Easter Sunday","region":"Sweden","date":"2024-03-31"},{"id":"20240401_de40a210crobdcmpehnlnfob4s","status":"confirmed","summary":"Easter Monday","region":"Sweden","date":"2024-04-01"},{"id":"20240501_gklta9id70o4dnalh20fdoant0","status":"confirmed","summary":"May 1st","region":"Sweden","date":"2024-05-01"},{"id":"20240509_len891tmthnk99bob01r850g9s","status":"confirmed","summary":"Ascension Day","region":"Sweden","date":"2024-05-09"},{"id":"20240518_d6flb6h6tdqi2rchj57qc5c9fk","status":"confirmed","summary":"Whit Saturday","region":"Sweden","date":"2024-05-18"},{"id":"20240519_3md20u33aiq3ju98lfm48dabuc","status":"confirmed","summary":"Whit Sunday","region":"Sweden","date":"2024-05-19"},{"id":"20240526_8ag7poip1mbb4jetf1bfkr300s","status":"confirmed","summary":"Mother\'s Day","region":"Sweden","date":"2024-05-26"},{"id":"20240606_hiir8a0rkrgthnui48hl3clm5k","status":"confirmed","summary":"National day","region":"Sweden","date":"2024-06-06"},{"id":"20240621_mi1h5uks1a021hmokcq9im8ogo","status":"confirmed","summary":"Midsummer Eve","region":"Sweden","date":"2024-06-21"},{"id":"20240622_gmav0efml7mf6ocir96i1siqc0","status":"confirmed","summary":"Midsummer Day","region":"Sweden","date":"2024-06-22"},{"id":"20241027_50m7b2f1u7e3pbsk2m8ldmopeg","status":"confirmed","summary":"Daylight Saving Time ends","region":"Sweden","date":"2024-10-27"},{"id":"20241102_esuj34a5k6bkc16bm8vfk27jd4","status":"confirmed","summary":"All Saints\' Day","region":"Sweden","date":"2024-11-02"},{"id":"20241110_pcrdq03it9bcr1vr1e6k383kbs","status":"confirmed","summary":"Father\'s Day","region":"Sweden","date":"2024-11-10"},{"id":"20241201_gdbm3uuvfoo9si93c91r5sg3pg","status":"confirmed","summary":"First Advent Sunday","region":"Sweden","date":"2024-12-01"},{"id":"20241208_sn5ijg6o3on0du2bgheoipaadc","status":"confirmed","summary":"Second Advent Sunday","region":"Sweden","date":"2024-12-08"},{"id":"20241215_kd0nu7lgmp1o1h6ulj8h309iqk","status":"confirmed","summary":"Third Advent Sunday","region":"Sweden","date":"2024-12-15"},{"id":"20241222_o25psceckt5p7tbcre720g0br0","status":"confirmed","summary":"Fourth Advent Sunday","region":"Sweden","date":"2024-12-22"},{"id":"20241224_r1u2fdh80rp4e0gdf0ei0qeklk","status":"confirmed","summary":"Christmas Eve","region":"Sweden","date":"2024-12-24"},{"id":"20241225_lr57kgoe9i2pjqnnotvdnkfg88","status":"confirmed","summary":"Christmas Day","region":"Sweden","date":"2024-12-25"},{"id":"20241226_oirurnnfm2r12i2kfaqrft91jk","status":"confirmed","summary":"Boxing Day","region":"Sweden","date":"2024-12-26"},{"id":"20241231_5svdcjeangdc03j4vio71sd31k","status":"confirmed","summary":"New Year\'s Eve","region":"Sweden","date":"2024-12-31"}],"Sint Maarten":[{"id":"20230101_924aah89a000ql8s9blg15mg6c","status":"confirmed","summary":"New Year\'s Day","region":"Sint Maarten","date":"2023-01-01"},{"id":"20230407_2n8pt8ib4semqh5vs8qaorr3gc","status":"confirmed","summary":"Good Friday","region":"Sint Maarten","date":"2023-04-07"},{"id":"20230409_3glk1v3n9aecj80khqmj0jbje4","status":"confirmed","summary":"Easter Sunday","region":"Sint Maarten","date":"2023-04-09"},{"id":"20230410_gc5p7s87u560grv5tk5ua8870k","status":"confirmed","summary":"Easter Monday","region":"Sint Maarten","date":"2023-04-10"},{"id":"20230427_nsbd1e5psq4blscclstl97nm9c","status":"confirmed","summary":"King\'s Day","region":"Sint Maarten","date":"2023-04-27"},{"id":"20230501_j20go5307gqgmlt33qj4abqjos","status":"confirmed","summary":"Labor Day / May Day","region":"Sint Maarten","date":"2023-05-01"},{"id":"20230502_sqt03e4e65n0en1mhnnt6oe7qg","status":"confirmed","summary":"Carnival Day","region":"Sint Maarten","date":"2023-05-02"},{"id":"20230518_1ejpeqcm5328eqr1mlmo0m9up4","status":"confirmed","summary":"Ascension Day","region":"Sint Maarten","date":"2023-05-18"},{"id":"20230528_46fpftqjvelcj3kdjqlejg4kg0","status":"confirmed","summary":"Whit Sunday","region":"Sint Maarten","date":"2023-05-28"},{"id":"20230701_ush5q0sclk3nqtfnqngttg9024","status":"confirmed","summary":"Emancipation Day","region":"Sint Maarten","date":"2023-07-01"},{"id":"20231009_di3ppt6u0bjf581mea2tmpvllg","status":"confirmed","summary":"Constitution Day","region":"Sint Maarten","date":"2023-10-09"},{"id":"20231111_1l117t9cn432a6fh164pc9itns","status":"confirmed","summary":"Sint Maarten\'s Day","region":"Sint Maarten","date":"2023-11-11"},{"id":"20231225_7j2lk7jc1552ipk6jkgur6csqk","status":"confirmed","summary":"Christmas Day","region":"Sint Maarten","date":"2023-12-25"},{"id":"20231226_0gu0odln89gm139vg30rfn8bpo","status":"confirmed","summary":"Boxing Day","region":"Sint Maarten","date":"2023-12-26"},{"id":"20240101_r5n1vvg5ctsidh1uusj5l8askk","status":"confirmed","summary":"New Year\'s Day","region":"Sint Maarten","date":"2024-01-01"},{"id":"20240329_r0ljbkpvqtrk6ovln3cedtdteg","status":"confirmed","summary":"Good Friday","region":"Sint Maarten","date":"2024-03-29"},{"id":"20240331_hg2dc57ltdj0f0qp39lfqa0ncs","status":"confirmed","summary":"Easter Sunday","region":"Sint Maarten","date":"2024-03-31"},{"id":"20240401_a5cgsfsfpfru8ifg1ehebd7bn8","status":"confirmed","summary":"Easter Monday","region":"Sint Maarten","date":"2024-04-01"},{"id":"20240427_evoraov0b2p3eppnt5goj679os","status":"confirmed","summary":"King\'s Day","region":"Sint Maarten","date":"2024-04-27"},{"id":"20240430_e5tsonbf21bct9jl2a2hhqhupo","status":"confirmed","summary":"Carnival Day","region":"Sint Maarten","date":"2024-04-30"},{"id":"20240501_9aq87hhsc17j3785r6nr5jgvog","status":"confirmed","summary":"Labor Day / May Day","region":"Sint Maarten","date":"2024-05-01"},{"id":"20240509_o3j3rguaoiss7ho3o01n10o36c","status":"confirmed","summary":"Ascension Day","region":"Sint Maarten","date":"2024-05-09"},{"id":"20240519_0k2ntpep8t8gpbsglr031frjv0","status":"confirmed","summary":"Whit Sunday","region":"Sint Maarten","date":"2024-05-19"},{"id":"20240701_c5cs53ngmd8en2loodtqtma0h4","status":"confirmed","summary":"Emancipation Day","region":"Sint Maarten","date":"2024-07-01"},{"id":"20241014_1b7t0ra7nma347n69ui1adapik","status":"confirmed","summary":"Constitution Day","region":"Sint Maarten","date":"2024-10-14"},{"id":"20241111_njdpjk8058bgdvgnhefhl5e0t0","status":"confirmed","summary":"Sint Maarten\'s Day","region":"Sint Maarten","date":"2024-11-11"},{"id":"20241225_eb078vjuihmsbududvctv5k8fo","status":"confirmed","summary":"Christmas Day","region":"Sint Maarten","date":"2024-12-25"},{"id":"20241226_trt6e1ej8dkrtf12m7ffifb0pg","status":"confirmed","summary":"Boxing Day","region":"Sint Maarten","date":"2024-12-26"}],"Syria":[{"id":"20230101_65j8dre12h4rdnjb5npapjbu3c","status":"confirmed","summary":"New Year","region":"Syria","date":"2023-01-01"},{"id":"20230308_u5utgo88c5fti5neq91derdru4","status":"confirmed","summary":"Revolution Day","region":"Syria","date":"2023-03-08"},{"id":"20230321_l4ff6gilk6rbf3k8tkuii6aeoo","status":"confirmed","summary":"Mothers\' Day","region":"Syria","date":"2023-03-21"},{"id":"20230323_1l9gp0lhjgcahqov3fc1d7rt8k","status":"confirmed","summary":"Ramadan Start","region":"Syria","date":"2023-03-23"},{"id":"20230409_s7mf6vg318ga4untjdkm57d08c","status":"confirmed","summary":"Easter Sunday","region":"Syria","date":"2023-04-09"},{"id":"20230416_9br0k7dnb2hrisvssv6kcn09vc","status":"confirmed","summary":"Orthodox Easter Day","region":"Syria","date":"2023-04-16"},{"id":"20230417_l2ci4um767kb1gn2rt1m87mmcs","status":"confirmed","summary":"Evacuation Day","region":"Syria","date":"2023-04-17"},{"id":"20230421_ff1g4ni0nkib90nkm1ak9n9dfc","status":"confirmed","summary":"Eid al-Fitr","region":"Syria","date":"2023-04-21"},{"id":"20230501_a8et9h09bl8m3ldedv0ocgjbqo","status":"confirmed","summary":"Labor Day","region":"Syria","date":"2023-05-01"},{"id":"20230506_tg8ouh9dk96ltddhodf99du118","status":"confirmed","summary":"Martyrs\' Day","region":"Syria","date":"2023-05-06"},{"id":"20230628_mudgo298gmerfinianl7oie5ho","status":"confirmed","summary":"Eid al-Adha","region":"Syria","date":"2023-06-28"},{"id":"20230719_7mc64k1mv97foq8ln2nae0f9is","status":"confirmed","summary":"Muharram","region":"Syria","date":"2023-07-19"},{"id":"20230801_b5tq8n2q0u5mj6sm1gskus9bjg","status":"confirmed","summary":"Armed Forces Day","region":"Syria","date":"2023-08-01"},{"id":"20230927_3tescubbsd9ssol7f6qhrao2g8","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Syria","date":"2023-09-27"},{"id":"20231006_hau6l294g7dh2ahrunajl2bloc","status":"confirmed","summary":"October Liberation Day","region":"Syria","date":"2023-10-06"},{"id":"20231225_lpaituj5bued86ldjcb54356d0","status":"confirmed","summary":"Christmas Day","region":"Syria","date":"2023-12-25"},{"id":"20240101_9ls4rgtont80i6ddq9iqb49f24","status":"confirmed","summary":"New Year","region":"Syria","date":"2024-01-01"},{"id":"20240308_r2nmp5bvumv4u4bn16nvf546oo","status":"confirmed","summary":"Revolution Day","region":"Syria","date":"2024-03-08"},{"id":"20240311_g2j67tu68mtfj4hkamv7mjd6eo","status":"confirmed","summary":"Ramadan Start","region":"Syria","date":"2024-03-11"},{"id":"20240321_8c0fv7c1eroju6pic3tqj7odqg","status":"confirmed","summary":"Mothers\' Day","region":"Syria","date":"2024-03-21"},{"id":"20240331_lcn8qeq8t6htgmnrparv574734","status":"confirmed","summary":"Easter Sunday","region":"Syria","date":"2024-03-31"},{"id":"20240410_cbevdsk8m8kei568p45h62nnio","status":"confirmed","summary":"Eid al-Fitr","region":"Syria","date":"2024-04-10"},{"id":"20240417_meidj8nrbccimmek1qnjn8rn8s","status":"confirmed","summary":"Evacuation Day","region":"Syria","date":"2024-04-17"},{"id":"20240501_e4cd0kubbvinup1mgtqu8j0mf8","status":"confirmed","summary":"Labor Day","region":"Syria","date":"2024-05-01"},{"id":"20240505_5os361t57fpctiaaq6r0a5qolo","status":"confirmed","summary":"Orthodox Easter Day","region":"Syria","date":"2024-05-05"},{"id":"20240506_retdcj5v0kh6b3g6u8fmnkamq8","status":"confirmed","summary":"Martyrs\' Day","region":"Syria","date":"2024-05-06"},{"id":"20240616_59icm52qse75m523o1vdt9dfb0","status":"confirmed","summary":"Eid al-Adha","region":"Syria","date":"2024-06-16"},{"id":"20240708_94sv7kd5957tdbpvkcj14aggvc","status":"confirmed","summary":"Muharram","region":"Syria","date":"2024-07-08"},{"id":"20240801_kttnb5pirar5iobgp46dkfk9ng","status":"confirmed","summary":"Armed Forces Day","region":"Syria","date":"2024-08-01"},{"id":"20240916_6v3nqjpc412mm2r33a0p1r0ct4","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Syria","date":"2024-09-16"},{"id":"20241006_6ri8ej9g7a29025fml42vhhbjk","status":"confirmed","summary":"October Liberation Day","region":"Syria","date":"2024-10-06"},{"id":"20241225_7rcic4cuiu78oe6n55m9pv249k","status":"confirmed","summary":"Christmas Day","region":"Syria","date":"2024-12-25"}],"Eswatini":[{"id":"20230101_vca2u5c1n74mukgsmosvuqfk94","status":"confirmed","summary":"New Year","region":"Eswatini","date":"2023-01-01"},{"id":"20230102_dh2j43knahbqmrvfhs01kuiomg","status":"confirmed","summary":"Day off for New Year","region":"Eswatini","date":"2023-01-02"},{"id":"20230110_19j1apq7cio577ajia9913hbp8","status":"confirmed","summary":"Incwala Day","region":"Eswatini","date":"2023-01-10"},{"id":"20230407_655149lb4jl0mjeakq9b8d9msg","status":"confirmed","summary":"Good Friday","region":"Eswatini","date":"2023-04-07"},{"id":"20230410_bhh3ufmhsfmrta1hi8b5drvsnc","status":"confirmed","summary":"Easter Monday","region":"Eswatini","date":"2023-04-10"},{"id":"20230419_ajg2ug2mv4crdp44dhee3sqg44","status":"confirmed","summary":"Birthday of King Mswati III","region":"Eswatini","date":"2023-04-19"},{"id":"20230425_nonvp749hsduf5tc3898cl3cbc","status":"confirmed","summary":"National Flag Day","region":"Eswatini","date":"2023-04-25"},{"id":"20230501_l2oovbkj227h6s4i9lu8bsm78c","status":"confirmed","summary":"May Day","region":"Eswatini","date":"2023-05-01"},{"id":"20230518_173n14v4cnmbal4j6lhn6r6634","status":"confirmed","summary":"Ascension Day","region":"Eswatini","date":"2023-05-18"},{"id":"20230722_0cl7jsjh19a3kdgu4b8abj9t2g","status":"confirmed","summary":"Birthday of the late King Sobhuza","region":"Eswatini","date":"2023-07-22"},{"id":"20230724_jeuqqfjjqv7906jrto6se54eno","status":"confirmed","summary":"Day off for Birthday of the late King Sobhuza","region":"Eswatini","date":"2023-07-24"},{"id":"20230904_e0cfb52er43qob15l9hb5pn08g","status":"confirmed","summary":"Umhlanga Reed Dance","region":"Eswatini","date":"2023-09-04"},{"id":"20230906_636fs6f49b17k4ica8fqsbv10g","status":"confirmed","summary":"Somhlolo Day (Independence Day)","region":"Eswatini","date":"2023-09-06"},{"id":"20231225_2ufp5oqc379doa44p53bg7k3d0","status":"confirmed","summary":"Christmas Day","region":"Eswatini","date":"2023-12-25"},{"id":"20231226_al4d7kuq49avh9pgct7m709uf4","status":"confirmed","summary":"Boxing Day","region":"Eswatini","date":"2023-12-26"},{"id":"20231228_o671eas4tt9vu29cfn7kha6qhs","status":"confirmed","summary":"Incwala Day","region":"Eswatini","date":"2023-12-28"},{"id":"20240101_5qou6lrij0af8k0sskj5c686u0","status":"confirmed","summary":"New Year","region":"Eswatini","date":"2024-01-01"},{"id":"20240329_beesscuvpae1uju93b0e7obj2g","status":"confirmed","summary":"Good Friday","region":"Eswatini","date":"2024-03-29"},{"id":"20240401_mtkbldddlpid7q9ehp7fqh7m8s","status":"confirmed","summary":"Easter Monday","region":"Eswatini","date":"2024-04-01"},{"id":"20240419_k110am26jebkqr31gofnukfhd4","status":"confirmed","summary":"Birthday of King Mswati III","region":"Eswatini","date":"2024-04-19"},{"id":"20240425_g0pjm5213ilknfclitp8boid80","status":"confirmed","summary":"National Flag Day","region":"Eswatini","date":"2024-04-25"},{"id":"20240501_n62unheeojn6e05h17s7852c90","status":"confirmed","summary":"May Day","region":"Eswatini","date":"2024-05-01"},{"id":"20240509_klq3asvujf98natngc1i64gm0c","status":"confirmed","summary":"Ascension Day","region":"Eswatini","date":"2024-05-09"},{"id":"20240722_3nsa30ofrenmhu2ca0vf684d7c","status":"confirmed","summary":"Birthday of the late King Sobhuza","region":"Eswatini","date":"2024-07-22"},{"id":"20240902_eol2botgeochjsjiu6v3v6ibfo","status":"confirmed","summary":"Umhlanga Reed Dance","region":"Eswatini","date":"2024-09-02"},{"id":"20240906_6e71g57iuqm5802t829qjeomjo","status":"confirmed","summary":"Somhlolo Day (Independence Day)","region":"Eswatini","date":"2024-09-06"},{"id":"20241225_r2pbrql1l68ddlqvc92ad65mho","status":"confirmed","summary":"Christmas Day","region":"Eswatini","date":"2024-12-25"},{"id":"20241226_q9q2n9c4dl2rsfr9jfopq143e8","status":"confirmed","summary":"Boxing Day","region":"Eswatini","date":"2024-12-26"},{"id":"20241228_5apo0sk2curc3ki2eceios57lc","status":"confirmed","summary":"Incwala Day","region":"Eswatini","date":"2024-12-28"},{"id":"20241230_8l1qifaj0pe5j4a9ap8jff3u54","status":"confirmed","summary":"Day off for Incwala Day","region":"Eswatini","date":"2024-12-30"}],"Taiwan":[{"id":"20230101_tov819tr6u0n09suikmfkrpsrs","status":"confirmed","summary":"Republic Day/New Year\'s Day","region":"Taiwan","date":"2023-01-01"},{"id":"20230102_1scqios6ao4lfdppbakrdr3tb0","status":"confirmed","summary":"Republic Day/New Year\'s Day observed","region":"Taiwan","date":"2023-01-02"},{"id":"20230107_afg2gj3gctevgfib14bfkv356s","status":"confirmed","summary":"Special Working Day","region":"Taiwan","date":"2023-01-07"},{"id":"20230120_jfdme9stmgfl7abbp9qa2ihhd8","status":"confirmed","summary":"Lunar New Year Holiday","region":"Taiwan","date":"2023-01-20"},{"id":"20230121_1ct6nkaerpsdvg4u9pakt1j24g","status":"confirmed","summary":"Lunar New Year\'s Eve","region":"Taiwan","date":"2023-01-21"},{"id":"20230122_gqqdg2g98arkv1fhgc1v8pu3lo","status":"confirmed","summary":"Lunar New Year\'s Day","region":"Taiwan","date":"2023-01-22"},{"id":"20230123_ett5nlodeep3o592cttrp9q9so","status":"confirmed","summary":"Lunar New Year Holiday","region":"Taiwan","date":"2023-01-23"},{"id":"20230124_cgljrbmp473vmt8vmg7j0r1brc","status":"confirmed","summary":"Lunar New Year Holiday","region":"Taiwan","date":"2023-01-24"},{"id":"20230125_25bgn3fk7o9ptj6q2ddpt39iio","status":"confirmed","summary":"Lunar New Year Holiday","region":"Taiwan","date":"2023-01-25"},{"id":"20230126_om089moanu2vlaics11c33qlcc","status":"confirmed","summary":"Lunar New Year Holiday","region":"Taiwan","date":"2023-01-26"},{"id":"20230127_02f5qgol9db5cp2g5jdds4ip34","status":"confirmed","summary":"Lunar New Year Holiday","region":"Taiwan","date":"2023-01-27"},{"id":"20230128_i53msdpjf884eik89looepvcfo","status":"confirmed","summary":"Lunar New Year Holiday","region":"Taiwan","date":"2023-01-28"},{"id":"20230129_vulv6ic9s0668fr6hjd33o4nlo","status":"confirmed","summary":"Lunar New Year Holiday","region":"Taiwan","date":"2023-01-29"},{"id":"20230204_laotg5h42nss93lheqahtjpp48","status":"confirmed","summary":"Farmer\'s Day","region":"Taiwan","date":"2023-02-04"},{"id":"20230204_ua4hpeb750movgjdi40dg2aomk","status":"confirmed","summary":"Special Working Day","region":"Taiwan","date":"2023-02-04"},{"id":"20230205_46djsrojf2p2nso8g65a6kb0ig","status":"confirmed","summary":"Lantern Festival","region":"Taiwan","date":"2023-02-05"},{"id":"20230218_b2qp83toefi6snntif6u0n90f0","status":"confirmed","summary":"Special Working Day","region":"Taiwan","date":"2023-02-18"},{"id":"20230225_ulkb5dtd947uph3onhcajlui0c","status":"confirmed","summary":"Peace Memorial Day Holiday","region":"Taiwan","date":"2023-02-25"},{"id":"20230226_nnbr5ok3bdl9crpqjdv8e414f8","status":"confirmed","summary":"Peace Memorial Day Holiday","region":"Taiwan","date":"2023-02-26"},{"id":"20230227_j9ibh52nke8gi980hki23qajcs","status":"confirmed","summary":"Peace Memorial Day Holiday","region":"Taiwan","date":"2023-02-27"},{"id":"20230228_3lqd13c4vfrgh5s28m631f3418","status":"confirmed","summary":"Peace Memorial Day","region":"Taiwan","date":"2023-02-28"},{"id":"20230308_9jbsud0aj4osifa2loto06g9ec","status":"confirmed","summary":"International Women\'s Day","region":"Taiwan","date":"2023-03-08"},{"id":"20230325_mi6vumv9klh9r3pklrluc1uiq8","status":"confirmed","summary":"Special Working Day","region":"Taiwan","date":"2023-03-25"},{"id":"20230329_vhh3pdqhorc9g3fdccd8tcocqg","status":"confirmed","summary":"Youth Day","region":"Taiwan","date":"2023-03-29"},{"id":"20230401_ffo0uu4kb61oivti007ur7rcb8","status":"confirmed","summary":"Public Holiday","region":"Taiwan","date":"2023-04-01"},{"id":"20230402_6ijmng1750q1147ajc6k28iegg","status":"confirmed","summary":"Public Holiday","region":"Taiwan","date":"2023-04-02"},{"id":"20230403_p10mhd3607d37n3qn2p7scij7c","status":"confirmed","summary":"Public Holiday","region":"Taiwan","date":"2023-04-03"},{"id":"20230404_9b8273u9lflofgbe3agqk7bjgg","status":"confirmed","summary":"Children\'s Day","region":"Taiwan","date":"2023-04-04"},{"id":"20230405_pk4hrn1uc8krsgl9387rpk3j6k","status":"confirmed","summary":"Tomb Sweeping Day","region":"Taiwan","date":"2023-04-05"},{"id":"20230501_dcf9g1s2jvlqfr2uvjcqh2ta7k","status":"confirmed","summary":"Labor Day","region":"Taiwan","date":"2023-05-01"},{"id":"20230617_m32te1rbmvvt0p3qi2jte10jls","status":"confirmed","summary":"Special Working Day","region":"Taiwan","date":"2023-06-17"},{"id":"20230622_a92ja1njno7d4nkkmrt9ik7g8k","status":"confirmed","summary":"Dragon Boat Festival","region":"Taiwan","date":"2023-06-22"},{"id":"20230623_66rvasa43j3hrq71q0i46gkbpg","status":"confirmed","summary":"Dragon Boat Festival Holiday","region":"Taiwan","date":"2023-06-23"},{"id":"20230624_c2jiaqrdobmk6uh9qbdjd7qqck","status":"confirmed","summary":"Dragon Boat Festival Holiday","region":"Taiwan","date":"2023-06-24"},{"id":"20230625_2use6evjm9690b49um0vbdipd4","status":"confirmed","summary":"Dragon Boat Festival Holiday","region":"Taiwan","date":"2023-06-25"},{"id":"20230830_kg12o8kae1hi5r1iee8opeba2c","status":"confirmed","summary":"Hungry Ghost Festival","region":"Taiwan","date":"2023-08-30"},{"id":"20230903_ltgkmqahn07chckajlk8pk9m4k","status":"confirmed","summary":"Armed Forces Day","region":"Taiwan","date":"2023-09-03"},{"id":"20230923_j6svb9v99hnrqj9r0mlr0r8qvc","status":"confirmed","summary":"Special Working Day","region":"Taiwan","date":"2023-09-23"},{"id":"20230928_26v554vg9pnl4u5sro3jeh4thk","status":"confirmed","summary":"Teachers\' Day","region":"Taiwan","date":"2023-09-28"},{"id":"20230929_89acboqffl92r7fe9uq04pj1oo","status":"confirmed","summary":"Mid-Autumn Festival","region":"Taiwan","date":"2023-09-29"},{"id":"20230930_53p3c03cfig0qbqoffadslamn0","status":"confirmed","summary":"Mid-Autumn Festival Holiday","region":"Taiwan","date":"2023-09-30"},{"id":"20231001_t2g3vqdk2c0fsa5s6dth0r8rtk","status":"confirmed","summary":"Mid-Autumn Festival Holiday","region":"Taiwan","date":"2023-10-01"},{"id":"20231007_18qlp3jl41nmlfvoegjnbtscdo","status":"confirmed","summary":"National Day Holiday","region":"Taiwan","date":"2023-10-07"},{"id":"20231008_8gql3k3qskap7bg15tpb2n84n0","status":"confirmed","summary":"National Day Holiday","region":"Taiwan","date":"2023-10-08"},{"id":"20231009_l2i6m7hpaajntoqu78s0cc9tdk","status":"confirmed","summary":"National Day Holiday","region":"Taiwan","date":"2023-10-09"},{"id":"20231010_na2602r573spod3dpbg3k3ap78","status":"confirmed","summary":"National Day","region":"Taiwan","date":"2023-10-10"},{"id":"20231023_muk8p25hqu4m4rdfncgkkuuth8","status":"confirmed","summary":"Double Ninth Day","region":"Taiwan","date":"2023-10-23"},{"id":"20231025_b5hb5e22o7c6htk335gc8mhu8o","status":"confirmed","summary":"Taiwan\'s Retrocession Day","region":"Taiwan","date":"2023-10-25"},{"id":"20231225_12a2505lti23gi964oheo64ntc","status":"confirmed","summary":"Constitution Day","region":"Taiwan","date":"2023-12-25"},{"id":"20240101_4m8r3g0avutvj1kc88p65vhbgo","status":"confirmed","summary":"Republic Day/New Year\'s Day","region":"Taiwan","date":"2024-01-01"},{"id":"20240204_e8b3ugluldft020ejo2m9ba39g","status":"confirmed","summary":"Farmer\'s Day","region":"Taiwan","date":"2024-02-04"},{"id":"20240208_q41ge8iqslmpihrce8sfhm7b30","status":"confirmed","summary":"Lunar New Year Holiday","region":"Taiwan","date":"2024-02-08"},{"id":"20240209_agk5etnn6gp2reqik7t4k91jmc","status":"confirmed","summary":"Lunar New Year\'s Eve","region":"Taiwan","date":"2024-02-09"},{"id":"20240210_i69ubsqe1uq2ls2ig7uke1q7j4","status":"confirmed","summary":"Lunar New Year\'s Day","region":"Taiwan","date":"2024-02-10"},{"id":"20240211_a8do218fkijo1mvb5gu6t6l53g","status":"confirmed","summary":"Lunar New Year Holiday","region":"Taiwan","date":"2024-02-11"},{"id":"20240212_6su70vucliftvlvc40rsohm3pc","status":"confirmed","summary":"Lunar New Year Holiday","region":"Taiwan","date":"2024-02-12"},{"id":"20240213_q50m504f8mf7lmdaopmnlhs670","status":"confirmed","summary":"Lunar New Year Holiday","region":"Taiwan","date":"2024-02-13"},{"id":"20240214_197s6k9m07mclugv4lbo2mg38c","status":"confirmed","summary":"Lunar New Year Holiday","region":"Taiwan","date":"2024-02-14"},{"id":"20240217_0d3vdamaen2mmpnanmm1e0ln18","status":"confirmed","summary":"Special Working Day","region":"Taiwan","date":"2024-02-17"},{"id":"20240224_lbrpo0ugfgtpqc8q2g4tvhp75g","status":"confirmed","summary":"Lantern Festival","region":"Taiwan","date":"2024-02-24"},{"id":"20240228_4qp7l2tt49ecesphhh262pivp0","status":"confirmed","summary":"Peace Memorial Day","region":"Taiwan","date":"2024-02-28"},{"id":"20240308_dstk2egoeb1kgd6s5ffldbrqfs","status":"confirmed","summary":"International Women\'s Day","region":"Taiwan","date":"2024-03-08"},{"id":"20240329_4get335ajvbl4nv8pb6ihnq698","status":"confirmed","summary":"Youth Day","region":"Taiwan","date":"2024-03-29"},{"id":"20240404_a2dcuunkv359l97a4ho2uakrq4","status":"confirmed","summary":"Tomb Sweeping Day","region":"Taiwan","date":"2024-04-04"},{"id":"20240404_atcmlphre0qeau8idc8q9ldh3g","status":"confirmed","summary":"Children\'s Day","region":"Taiwan","date":"2024-04-04"},{"id":"20240501_e3m7ue14kb73bbjj788qlge77k","status":"confirmed","summary":"Labor Day","region":"Taiwan","date":"2024-05-01"},{"id":"20240610_9qbfnu2mb32ngh5210kgkvrau4","status":"confirmed","summary":"Dragon Boat Festival","region":"Taiwan","date":"2024-06-10"},{"id":"20240818_ud3lujhs9ub3i6nc2ki9ft0igs","status":"confirmed","summary":"Hungry Ghost Festival","region":"Taiwan","date":"2024-08-18"},{"id":"20240903_9t611ghmrk1inf648onqojdmjc","status":"confirmed","summary":"Armed Forces Day","region":"Taiwan","date":"2024-09-03"},{"id":"20240917_fmhea3l7mshtfmnnkpf0j1d9a0","status":"confirmed","summary":"Mid-Autumn Festival","region":"Taiwan","date":"2024-09-17"},{"id":"20240928_03i8pvdhb6qk3lsmc5tp8sljd4","status":"confirmed","summary":"Teachers\' Day","region":"Taiwan","date":"2024-09-28"},{"id":"20241010_ulukvtf528f1inmqsbjf4g3ujg","status":"confirmed","summary":"National Day","region":"Taiwan","date":"2024-10-10"},{"id":"20241011_m3mmcqi1qt9jri4ma2b5ebq8a0","status":"confirmed","summary":"Double Ninth Day","region":"Taiwan","date":"2024-10-11"},{"id":"20241025_li6vmjl3nd4rakh1hi37n6eiq4","status":"confirmed","summary":"Taiwan\'s Retrocession Day","region":"Taiwan","date":"2024-10-25"},{"id":"20241225_jgac1r627erscvoo83f66dmc7g","status":"confirmed","summary":"Constitution Day","region":"Taiwan","date":"2024-12-25"}],"Turks & Caicos Islands":[{"id":"20230101_10soto309hef6uodenklm3o5k4","status":"confirmed","summary":"New Year\'s Day","region":"Turks & Caicos Islands","date":"2023-01-01"},{"id":"20230102_6dh2vc9p9p8fq2um6n8t377njs","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Turks & Caicos Islands","date":"2023-01-02"},{"id":"20230313_gao49mfdtvr5ahsmor38hopsmg","status":"confirmed","summary":"Commonwealth Day","region":"Turks & Caicos Islands","date":"2023-03-13"},{"id":"20230407_ir00eo09apl8aqvt1ph93miups","status":"confirmed","summary":"Good Friday","region":"Turks & Caicos Islands","date":"2023-04-07"},{"id":"20230410_mnacss771shhef468qolrn6v9k","status":"confirmed","summary":"Easter Monday","region":"Turks & Caicos Islands","date":"2023-04-10"},{"id":"20230506_5enp4jj0v47olu5q083kl7r724","status":"confirmed","summary":"Coronation of King Charles III","region":"Turks & Caicos Islands","date":"2023-05-06"},{"id":"20230508_pu8v3bopao2feapkkirn9svg90","status":"confirmed","summary":"Public Holiday for the Coronation of King Charles III","region":"Turks & Caicos Islands","date":"2023-05-08"},{"id":"20230529_m6pmqrpkudn08au217jg6ontac","status":"confirmed","summary":"JAGS McCartney Day","region":"Turks & Caicos Islands","date":"2023-05-29"},{"id":"20230619_jn790pcthumc8v6j7su3s4h6d0","status":"confirmed","summary":"King\'s Birthday","region":"Turks & Caicos Islands","date":"2023-06-19"},{"id":"20230801_qse4dco8suh0dgj00o47ca92ss","status":"confirmed","summary":"Emancipation Day","region":"Turks & Caicos Islands","date":"2023-08-01"},{"id":"20230929_rre3c5q6cpovki634jtpqkenjk","status":"confirmed","summary":"National Youth Day","region":"Turks & Caicos Islands","date":"2023-09-29"},{"id":"20231009_ae6g1faolthagsre14h464bnl0","status":"confirmed","summary":"National Heritage Day","region":"Turks & Caicos Islands","date":"2023-10-09"},{"id":"20231110_pnrjnu444mp4cd0m5bi7hhlsns","status":"confirmed","summary":"Remembrance Day","region":"Turks & Caicos Islands","date":"2023-11-10"},{"id":"20231124_5jdpvemapo5niqr4q32njp2sl8","status":"confirmed","summary":"Thanksgiving Day","region":"Turks & Caicos Islands","date":"2023-11-24"},{"id":"20231210_s79ehn8vv0tee7a8dirvjpcn88","status":"confirmed","summary":"International Human Rights Day","region":"Turks & Caicos Islands","date":"2023-12-10"},{"id":"20231225_88pbpohcp9je4hm46us7crs41g","status":"confirmed","summary":"Christmas Day","region":"Turks & Caicos Islands","date":"2023-12-25"},{"id":"20231226_eqk76blbelna0v0amir4ske77k","status":"confirmed","summary":"Boxing Day","region":"Turks & Caicos Islands","date":"2023-12-26"},{"id":"20240101_v2pt9i5odg2knhis4jbi4l1qas","status":"confirmed","summary":"New Year\'s Day","region":"Turks & Caicos Islands","date":"2024-01-01"},{"id":"20240311_v3mvm59ge540d4gc3t4fou9f84","status":"confirmed","summary":"Commonwealth Day","region":"Turks & Caicos Islands","date":"2024-03-11"},{"id":"20240329_bt0d8ogpgptmefn8ddsflpbhnk","status":"confirmed","summary":"Good Friday","region":"Turks & Caicos Islands","date":"2024-03-29"},{"id":"20240401_h40hd2i6egeaacoko9bd5e4t88","status":"confirmed","summary":"Easter Monday","region":"Turks & Caicos Islands","date":"2024-04-01"},{"id":"20240527_4jpiqjva9os6u2feppn1djf4m8","status":"confirmed","summary":"JAGS McCartney Day","region":"Turks & Caicos Islands","date":"2024-05-27"},{"id":"20240619_4jjnc3nk91t4m1hfhtpfddbfrk","status":"confirmed","summary":"King\'s Birthday","region":"Turks & Caicos Islands","date":"2024-06-19"},{"id":"20240801_qsl9pm9hsq4qmtaf4p055254pk","status":"confirmed","summary":"Emancipation Day","region":"Turks & Caicos Islands","date":"2024-08-01"},{"id":"20240927_qpelci7kmf4d7bmnv80u72gi6k","status":"confirmed","summary":"National Youth Day","region":"Turks & Caicos Islands","date":"2024-09-27"},{"id":"20241014_i2ctnj92i0fqoua0qontivkb6g","status":"confirmed","summary":"National Heritage Day","region":"Turks & Caicos Islands","date":"2024-10-14"},{"id":"20241110_1r8bo00m5ivvdb975g1emosu2c","status":"confirmed","summary":"Remembrance Day","region":"Turks & Caicos Islands","date":"2024-11-10"},{"id":"20241129_kaeg2b6unf13876ef96fpo9ar0","status":"confirmed","summary":"Thanksgiving Day","region":"Turks & Caicos Islands","date":"2024-11-29"},{"id":"20241210_g2i4eivrfigc2efv0g1ib5kme8","status":"confirmed","summary":"International Human Rights Day","region":"Turks & Caicos Islands","date":"2024-12-10"},{"id":"20241225_kns36i4u8v04isqo2s41c2l434","status":"confirmed","summary":"Christmas Day","region":"Turks & Caicos Islands","date":"2024-12-25"},{"id":"20241226_07t1hqqt5kil6bh5v70fhtf04s","status":"confirmed","summary":"Boxing Day","region":"Turks & Caicos Islands","date":"2024-12-26"}],"Chad":[{"id":"20230101_h72ois1adanbkhk9ale3gqglc8","status":"confirmed","summary":"New Year","region":"Chad","date":"2023-01-01"},{"id":"20230102_h7cfg5k2trn8mmivd6cs9jp934","status":"confirmed","summary":"New Year observed","region":"Chad","date":"2023-01-02"},{"id":"20230308_2hof43v74ghj610l5spvtsncoo","status":"confirmed","summary":"International Women\'s Day","region":"Chad","date":"2023-03-08"},{"id":"20230323_8ueqkg3u880d8kgb2082i9ouu8","status":"confirmed","summary":"Ramadan Start","region":"Chad","date":"2023-03-23"},{"id":"20230410_4b07i3knp9kd6g1o36lht751rs","status":"confirmed","summary":"Easter Monday","region":"Chad","date":"2023-04-10"},{"id":"20230421_1ch09dah98hmrgb8ch3sahn080","status":"confirmed","summary":"Eid al-Fitr","region":"Chad","date":"2023-04-21"},{"id":"20230501_m01ejfd8lhff3kgqmsgkjmh9d4","status":"confirmed","summary":"May Day","region":"Chad","date":"2023-05-01"},{"id":"20230514_vibrc2836p7k2csvak4ocl3ve8","status":"confirmed","summary":"Mother\'s Day","region":"Chad","date":"2023-05-14"},{"id":"20230618_q0fecsskk9vcdu0ig70ikgpbk8","status":"confirmed","summary":"Father\'s Day","region":"Chad","date":"2023-06-18"},{"id":"20230628_msn1hqn7vaodvtmcpjq44v5v90","status":"confirmed","summary":"Eid al-Adha","region":"Chad","date":"2023-06-28"},{"id":"20230811_t8lt8lpetasn743h40daj4hvfo","status":"confirmed","summary":"Independence Day","region":"Chad","date":"2023-08-11"},{"id":"20230927_3bupgfk2se5sfnuoi7jk50ito0","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Chad","date":"2023-09-27"},{"id":"20231101_d31btntgna5qjrvct0v9kr8un4","status":"confirmed","summary":"All Saints\' Day","region":"Chad","date":"2023-11-01"},{"id":"20231128_omukgka2ojicmdked7fntc6od4","status":"confirmed","summary":"Proclamation of the Republic","region":"Chad","date":"2023-11-28"},{"id":"20231201_0ncgeu2ndoqgfhq2l1r5bo0j04","status":"confirmed","summary":"Freedom and Democracy Day","region":"Chad","date":"2023-12-01"},{"id":"20231225_t6splmjfphgthue8l26ua2nqqo","status":"confirmed","summary":"Christmas Day","region":"Chad","date":"2023-12-25"},{"id":"20240101_mdeklg5j8ku152s0566dkv082g","status":"confirmed","summary":"New Year","region":"Chad","date":"2024-01-01"},{"id":"20240308_vvlra0eqoiv0fgq8vbajcdpj7k","status":"confirmed","summary":"International Women\'s Day","region":"Chad","date":"2024-03-08"},{"id":"20240311_qblhiuerlq68rak94ujb4lbvss","status":"confirmed","summary":"Ramadan Start","region":"Chad","date":"2024-03-11"},{"id":"20240401_pu9eqhl32du3cet0o4m1g43j3s","status":"confirmed","summary":"Easter Monday","region":"Chad","date":"2024-04-01"},{"id":"20240410_s9rd73n4v8kcqbbbp41ne0toa4","status":"confirmed","summary":"Eid al-Fitr","region":"Chad","date":"2024-04-10"},{"id":"20240501_v8otdc9omcktha7pa8nqkgb0q0","status":"confirmed","summary":"May Day","region":"Chad","date":"2024-05-01"},{"id":"20240512_0gqbjmh5u23tfqflqclf3u9bkk","status":"confirmed","summary":"Mother\'s Day","region":"Chad","date":"2024-05-12"},{"id":"20240616_amefb2e5ce69ca4ofmq37nqti0","status":"confirmed","summary":"Father\'s Day","region":"Chad","date":"2024-06-16"},{"id":"20240617_qahnkt7uf05k4kuc6ne4e8ttfo","status":"confirmed","summary":"Eid al-Adha","region":"Chad","date":"2024-06-17"},{"id":"20240811_en0ivm1h1fvhf3bfn08gfbbdcc","status":"confirmed","summary":"Independence Day","region":"Chad","date":"2024-08-11"},{"id":"20240812_sf2b50e02j71sqetl6ve09hu18","status":"confirmed","summary":"Independence Day observed","region":"Chad","date":"2024-08-12"},{"id":"20240916_psmjjau63u0ibmtr5012r82g9c","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Chad","date":"2024-09-16"},{"id":"20241101_pbbdq3fj6ocaqcrh88ku43u2gg","status":"confirmed","summary":"All Saints\' Day","region":"Chad","date":"2024-11-01"},{"id":"20241128_c0u4m9l5gq8bu668vj1r40dv3g","status":"confirmed","summary":"Proclamation of the Republic","region":"Chad","date":"2024-11-28"},{"id":"20241201_7jbnklv7e8v937fodsp30a8p34","status":"confirmed","summary":"Freedom and Democracy Day","region":"Chad","date":"2024-12-01"},{"id":"20241202_ihiukklg0dt924j65v58dajrgg","status":"confirmed","summary":"Freedom and Democracy Day observed","region":"Chad","date":"2024-12-02"},{"id":"20241225_dtlh8rbbfrvcp4aherbucqasj0","status":"confirmed","summary":"Christmas Day","region":"Chad","date":"2024-12-25"}],"Togo":[{"id":"20230101_2gilpc2mcfrj190853db66cnqg","status":"confirmed","summary":"New Year","region":"Togo","date":"2023-01-01"},{"id":"20230113_oct87fkk4k1hnlhjcq3m9lqoqs","status":"confirmed","summary":"Liberation Day","region":"Togo","date":"2023-01-13"},{"id":"20230410_bn2mfmhe124a26v6kr28o2f4k0","status":"confirmed","summary":"Easter Monday","region":"Togo","date":"2023-04-10"},{"id":"20230421_psoq1g79ena06mijis8rp8g00o","status":"confirmed","summary":"Eid al-Fitr","region":"Togo","date":"2023-04-21"},{"id":"20230427_1k935m5i11bghoobemrf7n3bgk","status":"confirmed","summary":"Independence Day","region":"Togo","date":"2023-04-27"},{"id":"20230501_vr4l90pnt64l01kacb2p6h9f64","status":"confirmed","summary":"Labour Day","region":"Togo","date":"2023-05-01"},{"id":"20230518_nrnmb51q5ca1u8nklsph5hje50","status":"confirmed","summary":"Ascension Day","region":"Togo","date":"2023-05-18"},{"id":"20230529_55bmc8r8vuea7ff453e26i1q68","status":"confirmed","summary":"Whit Monday","region":"Togo","date":"2023-05-29"},{"id":"20230621_biritrn16tekda16ua2m7ifuao","status":"confirmed","summary":"Day of the Martyrs","region":"Togo","date":"2023-06-21"},{"id":"20230628_rit218h5qq7k0ff50ntprclt0o","status":"confirmed","summary":"Tabaski","region":"Togo","date":"2023-06-28"},{"id":"20230815_ojsf4bbihmn8v7snk0vh1dl5lk","status":"confirmed","summary":"Assumption of Mary","region":"Togo","date":"2023-08-15"},{"id":"20230924_lsj27t0gh5597n0e3jrknu9kqs","status":"confirmed","summary":"Anniversary of the Failed Attack on Lomé","region":"Togo","date":"2023-09-24"},{"id":"20230927_41f085e8shb4818ln35n3ec7r4","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Togo","date":"2023-09-27"},{"id":"20231101_d9hhkqer9kqf8uuqjnvti47eo0","status":"confirmed","summary":"All Saints\' Day","region":"Togo","date":"2023-11-01"},{"id":"20231225_p2c0jrf4mh01njgh200hvq5tbk","status":"confirmed","summary":"Christmas Day","region":"Togo","date":"2023-12-25"},{"id":"20240101_1ghhbn4f8rts9etrvl8dnmisdk","status":"confirmed","summary":"New Year","region":"Togo","date":"2024-01-01"},{"id":"20240113_k3bcfdqe4daqbc6likqltjle60","status":"confirmed","summary":"Liberation Day","region":"Togo","date":"2024-01-13"},{"id":"20240401_u8np19q3q7ooskr28m6fajdebc","status":"confirmed","summary":"Easter Monday","region":"Togo","date":"2024-04-01"},{"id":"20240410_pvtro4ulpj7uk732vb5orvc19c","status":"confirmed","summary":"Eid al-Fitr","region":"Togo","date":"2024-04-10"},{"id":"20240427_pvqgppteiutjg2k69nv21oek70","status":"confirmed","summary":"Independence Day","region":"Togo","date":"2024-04-27"},{"id":"20240501_rjfn6sel74pt5c2amc82tf50dk","status":"confirmed","summary":"Labour Day","region":"Togo","date":"2024-05-01"},{"id":"20240509_p9ikqrlcqvscoecot7ftit9ifk","status":"confirmed","summary":"Ascension Day","region":"Togo","date":"2024-05-09"},{"id":"20240520_hb8hct2ovlcuils9ls6okolqbs","status":"confirmed","summary":"Whit Monday","region":"Togo","date":"2024-05-20"},{"id":"20240617_77u6ga1pcidverp8ieeh53nh6o","status":"confirmed","summary":"Tabaski","region":"Togo","date":"2024-06-17"},{"id":"20240621_1p7ecait0b6hvviog39qpipl40","status":"confirmed","summary":"Day of the Martyrs","region":"Togo","date":"2024-06-21"},{"id":"20240815_gbk1dhe9d66cfivfed9tsj7so4","status":"confirmed","summary":"Assumption of Mary","region":"Togo","date":"2024-08-15"},{"id":"20240916_n0lt6eekec688hba7d4si55d1c","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Togo","date":"2024-09-16"},{"id":"20240924_3tqag1lne6a92q927j05ibld04","status":"confirmed","summary":"Anniversary of the Failed Attack on Lomé","region":"Togo","date":"2024-09-24"},{"id":"20241101_r9fptgv4543temd4uagjm2f4v4","status":"confirmed","summary":"All Saints\' Day","region":"Togo","date":"2024-11-01"},{"id":"20241225_j71njspfql3nsmpe0eeqpscn58","status":"confirmed","summary":"Christmas Day","region":"Togo","date":"2024-12-25"}],"Thailand":[{"id":"20230101_gtclp173ggbsq9dnie0lav0qb0","status":"confirmed","summary":"New Year\'s Day","region":"Thailand","date":"2023-01-01"},{"id":"20230102_99u88tkttqash2p252c950qa0s","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Thailand","date":"2023-01-02"},{"id":"20230122_2eigpgbsneps5cnuha42g7mins","status":"confirmed","summary":"Lunar New Year\'s Day","region":"Thailand","date":"2023-01-22"},{"id":"20230123_cjuu0f1gjqmjm2i9il7gl45vm8","status":"confirmed","summary":"Second Day of Lunar New Year","region":"Thailand","date":"2023-01-23"},{"id":"20230124_niaqvcadk2faca6hv2d3j5r9so","status":"confirmed","summary":"Third Day of Lunar New Year","region":"Thailand","date":"2023-01-24"},{"id":"20230214_706hj1u3sntopo4jua06k22rbs","status":"confirmed","summary":"Valentine\'s Day","region":"Thailand","date":"2023-02-14"},{"id":"20230306_ebs0qc4117gkkqedgu1h4g3i40","status":"confirmed","summary":"Makha Bucha","region":"Thailand","date":"2023-03-06"},{"id":"20230406_h6lu4jaj4srp2aeoom1e629q4o","status":"confirmed","summary":"Chakri Day","region":"Thailand","date":"2023-04-06"},{"id":"20230413_fe04s6n7u74uv8eo6ede5nhqp0","status":"confirmed","summary":"Songkran","region":"Thailand","date":"2023-04-13"},{"id":"20230414_tg67tbjm8vrslva9mholo24flg","status":"confirmed","summary":"Songkran","region":"Thailand","date":"2023-04-14"},{"id":"20230501_bigg4ioiu8qlddd8tl8tol7pms","status":"confirmed","summary":"Labor Day","region":"Thailand","date":"2023-05-01"},{"id":"20230504_tmj8277bv7ii4glqv1h529hqv8","status":"confirmed","summary":"Coronation Day","region":"Thailand","date":"2023-05-04"},{"id":"20230505_e01s3r5fq44fct8o9dpjkeaaug","status":"confirmed","summary":"Bridge Public Holiday","region":"Thailand","date":"2023-05-05"},{"id":"20230517_nmjd7cmj532lohjrbqr1l83dd4","status":"confirmed","summary":"Royal Ploughing Ceremony Day","region":"Thailand","date":"2023-05-17"},{"id":"20230603_ok4oflhnm6fbl004fje41kkp4s","status":"confirmed","summary":"Visakha Bucha","region":"Thailand","date":"2023-06-03"},{"id":"20230603_v1r7ug7isufi26ftav55umbjos","status":"confirmed","summary":"Queen Suthida\'s Birthday","region":"Thailand","date":"2023-06-03"},{"id":"20230605_51oosg12kbfr1eb9skd7fhght0","status":"confirmed","summary":"Day off for Queen Suthida\'s Birthday","region":"Thailand","date":"2023-06-05"},{"id":"20230605_hmsf5j7uc67f1dlqh8bl34cqck","status":"confirmed","summary":"Day off for Visakha Bucha","region":"Thailand","date":"2023-06-05"},{"id":"20230728_ka3463c03kb3q5duo4oucssveg","status":"confirmed","summary":"King Vajiralongkorn\'s Birthday","region":"Thailand","date":"2023-07-28"},{"id":"20230731_0ef0d6s8h1aj52sq3hotscesuk","status":"confirmed","summary":"Bridge Public Holiday","region":"Thailand","date":"2023-07-31"},{"id":"20230801_k1l35miru7kooc3rosiu6os5hg","status":"confirmed","summary":"Buddhist Lent Day","region":"Thailand","date":"2023-08-01"},{"id":"20230812_vhfdf7c7tl8hoqgo884mtmc488","status":"confirmed","summary":"The Queen\'s Birthday","region":"Thailand","date":"2023-08-12"},{"id":"20230814_q0hnge5slkfqe6t9h5si8ffp10","status":"confirmed","summary":"Day off for The Queen\'s Birthday","region":"Thailand","date":"2023-08-14"},{"id":"20231013_k0t0cit2314kui1m9qbp14vnvo","status":"confirmed","summary":"Anniversary of the Death of King Bhumibol","region":"Thailand","date":"2023-10-13"},{"id":"20231023_cu4cosqcfudb8m81nadme5d348","status":"confirmed","summary":"Chulalongkorn Day","region":"Thailand","date":"2023-10-23"},{"id":"20231205_l5eqevg1mmnh85vt73c7putckk","status":"confirmed","summary":"King Bhumibol\'s Birthday/Father\'s Day","region":"Thailand","date":"2023-12-05"},{"id":"20231210_a1d6t31unm9l23aotns83cghqc","status":"confirmed","summary":"Constitution Day","region":"Thailand","date":"2023-12-10"},{"id":"20231211_iiq1ndgo5821n49fk3q14rmk60","status":"confirmed","summary":"Substitute Holiday for Constitution Day","region":"Thailand","date":"2023-12-11"},{"id":"20231224_p6nr7uk1j17v6uavg57317v420","status":"confirmed","summary":"Christmas Eve","region":"Thailand","date":"2023-12-24"},{"id":"20231225_qhauhb5avs7h5rp705c08epau8","status":"confirmed","summary":"Christmas Day","region":"Thailand","date":"2023-12-25"},{"id":"20231231_pk5b6mlp5h7erfjg585i74vt3c","status":"confirmed","summary":"New Year\'s Eve","region":"Thailand","date":"2023-12-31"},{"id":"20240101_gblpk1mr4hsc9fis5qlm9kad8o","status":"confirmed","summary":"New Year\'s Day","region":"Thailand","date":"2024-01-01"},{"id":"20240210_rms23mgmdfc0uuoajkvrh99qg4","status":"confirmed","summary":"Lunar New Year\'s Day","region":"Thailand","date":"2024-02-10"},{"id":"20240211_rmum0hg1ke7g5johf3fbagsmh4","status":"confirmed","summary":"Second Day of Lunar New Year","region":"Thailand","date":"2024-02-11"},{"id":"20240212_c675meli12lokolumj95ckvvec","status":"confirmed","summary":"Third Day of Lunar New Year","region":"Thailand","date":"2024-02-12"},{"id":"20240214_m2a5eav9d5b8gjslfbvf68t1rk","status":"confirmed","summary":"Valentine\'s Day","region":"Thailand","date":"2024-02-14"},{"id":"20240224_6j82aju7gmkv2rcsr05qcfankk","status":"confirmed","summary":"Makha Bucha","region":"Thailand","date":"2024-02-24"},{"id":"20240226_3f44qsu1piletp09eqliaavrpk","status":"confirmed","summary":"Day off for Makha Bucha","region":"Thailand","date":"2024-02-26"},{"id":"20240406_8klclf2faftv6ot5el00t81e0g","status":"confirmed","summary":"Chakri Day","region":"Thailand","date":"2024-04-06"},{"id":"20240408_ob719r1cnf2sh8th9ccutdhrek","status":"confirmed","summary":"Chakri Day observed","region":"Thailand","date":"2024-04-08"},{"id":"20240413_38k7gnqbp19eat7qcljcpurqds","status":"confirmed","summary":"Songkran","region":"Thailand","date":"2024-04-13"},{"id":"20240414_jj2ai3vl488qubnlqjngbq9c6o","status":"confirmed","summary":"Songkran","region":"Thailand","date":"2024-04-14"},{"id":"20240415_m6v2gvd0v0fcjl510fi8lnc674","status":"confirmed","summary":"Songkran","region":"Thailand","date":"2024-04-15"},{"id":"20240416_b20oad4vb4d1hsp0j2u3nn985k","status":"confirmed","summary":"Songkran Observed","region":"Thailand","date":"2024-04-16"},{"id":"20240501_30jqfkjjbj2iu641btuvjlg68s","status":"confirmed","summary":"Labor Day","region":"Thailand","date":"2024-05-01"},{"id":"20240504_4ev8j549pbp1nrhgcv8dert7n0","status":"confirmed","summary":"Coronation Day","region":"Thailand","date":"2024-05-04"},{"id":"20240506_ivdockji9n05lpkk6pdnniam80","status":"confirmed","summary":"Royal Ploughing Ceremony Day","region":"Thailand","date":"2024-05-06"},{"id":"20240506_lblqulhg8v07b48lfgdijora4o","status":"confirmed","summary":"Coronation Day observed","region":"Thailand","date":"2024-05-06"},{"id":"20240603_u2b5ru6ov2jtudplsuc2vdfei8","status":"confirmed","summary":"Queen Suthida\'s Birthday","region":"Thailand","date":"2024-06-03"},{"id":"20240720_7lg2tm8mae5n4tq2jteb9mok0c","status":"confirmed","summary":"Buddhist Lent Day","region":"Thailand","date":"2024-07-20"},{"id":"20240722_llte4539kh32up4cue0tgmjhsc","status":"confirmed","summary":"Day off for Buddhist Lent Day","region":"Thailand","date":"2024-07-22"},{"id":"20240728_q7cd19g5gt938gg2kbhk1ur0f0","status":"confirmed","summary":"King Vajiralongkorn\'s Birthday","region":"Thailand","date":"2024-07-28"},{"id":"20240729_6kildhc89no7jcen2k6rlgcob4","status":"confirmed","summary":"King Vajiralongkorn\'s Birthday observed","region":"Thailand","date":"2024-07-29"},{"id":"20240812_p5f479l9ta9hs7d4adc7seijh8","status":"confirmed","summary":"The Queen\'s Birthday","region":"Thailand","date":"2024-08-12"},{"id":"20241013_iumgg4ve89anljrhf0v3su0t84","status":"confirmed","summary":"Anniversary of the Death of King Bhumibol","region":"Thailand","date":"2024-10-13"},{"id":"20241014_bnuiuerdbv2o8hb638kvsf3njo","status":"confirmed","summary":"Anniversary of the Death of King Bhumibol observed","region":"Thailand","date":"2024-10-14"},{"id":"20241023_3mo6vipqp4lgj01m3n4g62topk","status":"confirmed","summary":"Chulalongkorn Day","region":"Thailand","date":"2024-10-23"},{"id":"20241205_pabcdfnea6qef4hvqt7qde8664","status":"confirmed","summary":"King Bhumibol\'s Birthday/Father\'s Day","region":"Thailand","date":"2024-12-05"},{"id":"20241210_nhdvj3cgv003tu5k9og27lsch8","status":"confirmed","summary":"Constitution Day","region":"Thailand","date":"2024-12-10"},{"id":"20241224_1pkj4b0vn2m3ripe6omshc0k60","status":"confirmed","summary":"Christmas Eve","region":"Thailand","date":"2024-12-24"},{"id":"20241225_ta75vfqbfgo7r0p9oss5545bjc","status":"confirmed","summary":"Christmas Day","region":"Thailand","date":"2024-12-25"},{"id":"20241231_guigfalsb40hds4mnidstj85pc","status":"confirmed","summary":"New Year\'s Eve","region":"Thailand","date":"2024-12-31"}],"Tajikistan":[{"id":"20230101_s5iu1781knq3jt7r7bhfsn8dno","status":"confirmed","summary":"New Year\'s Day","region":"Tajikistan","date":"2023-01-01"},{"id":"20230102_b6hfh3akos23effqnj4f3l3r5g","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Tajikistan","date":"2023-01-02"},{"id":"20230308_2f00htjqpvl9gsueod3iq0ruso","status":"confirmed","summary":"International Women\'s Day","region":"Tajikistan","date":"2023-03-08"},{"id":"20230319_jkdq9cbg1b8n9as7ps1arqj9m0","status":"confirmed","summary":"Navruz Celebration","region":"Tajikistan","date":"2023-03-19"},{"id":"20230320_0i6sk73hbfuf2oguudrao75re8","status":"confirmed","summary":"Navruz Celebration","region":"Tajikistan","date":"2023-03-20"},{"id":"20230321_hiac2frbc69984tqopl4tg8io8","status":"confirmed","summary":"Navruz Celebration","region":"Tajikistan","date":"2023-03-21"},{"id":"20230322_mgjlr7end5h49pngo4s1ud0kns","status":"confirmed","summary":"Navruz Celebration","region":"Tajikistan","date":"2023-03-22"},{"id":"20230323_t7vbdvoa6f1cpqmik334cl6ht0","status":"confirmed","summary":"Navruz Celebration","region":"Tajikistan","date":"2023-03-23"},{"id":"20230324_6s26steincbputr7h0viqg4ai4","status":"confirmed","summary":"Navruz Celebration","region":"Tajikistan","date":"2023-03-24"},{"id":"20230422_quofjhe44ieqq4t2qp71a2233s","status":"confirmed","summary":"Eid ul Fitr","region":"Tajikistan","date":"2023-04-22"},{"id":"20230501_bdh960une1erkvou9teuh9fje4","status":"confirmed","summary":"Labor Day / May Day","region":"Tajikistan","date":"2023-05-01"},{"id":"20230509_0k47c67fi6q30j59mo3ln1hlho","status":"confirmed","summary":"Victory Day","region":"Tajikistan","date":"2023-05-09"},{"id":"20230627_b7vufrqit19m3i8qc4ensgqb3o","status":"confirmed","summary":"Day of National Unity","region":"Tajikistan","date":"2023-06-27"},{"id":"20230628_p32vm7j01tnni249uom4434rik","status":"confirmed","summary":"Eid al-Adha","region":"Tajikistan","date":"2023-06-28"},{"id":"20230909_hjtbsli2c74fmfbr1jut45v464","status":"confirmed","summary":"Independence Day","region":"Tajikistan","date":"2023-09-09"},{"id":"20230911_65vuinp226mahv56slloe9uqho","status":"confirmed","summary":"Day off for Independence Day","region":"Tajikistan","date":"2023-09-11"},{"id":"20231106_vedgbnhhrdgjn9khe2nppnkfko","status":"confirmed","summary":"Constitution Day","region":"Tajikistan","date":"2023-11-06"},{"id":"20240101_997sr2jjh7nm8u6bu82parj30o","status":"confirmed","summary":"New Year\'s Day","region":"Tajikistan","date":"2024-01-01"},{"id":"20240308_6pmgr2p01tgjvjbv3sqcbsksqg","status":"confirmed","summary":"International Women\'s Day","region":"Tajikistan","date":"2024-03-08"},{"id":"20240321_duv6kd4lo7pd9q5e3lpo8d18r4","status":"confirmed","summary":"Navruz Celebration","region":"Tajikistan","date":"2024-03-21"},{"id":"20240322_hbklija85a2v20ejctrqo3n5u8","status":"confirmed","summary":"Navruz Celebration","region":"Tajikistan","date":"2024-03-22"},{"id":"20240323_dot7k4bsr191b2q790f3r0r9f0","status":"confirmed","summary":"Navruz Celebration","region":"Tajikistan","date":"2024-03-23"},{"id":"20240324_q5605qodjrfpppmridd7hqnark","status":"confirmed","summary":"Navruz Celebration","region":"Tajikistan","date":"2024-03-24"},{"id":"20240410_usko6ad77lsosgpe6m5roc0eb4","status":"confirmed","summary":"Eid ul Fitr","region":"Tajikistan","date":"2024-04-10"},{"id":"20240501_6j8pla67p455utnbm56csl6up4","status":"confirmed","summary":"Labor Day / May Day","region":"Tajikistan","date":"2024-05-01"},{"id":"20240509_prnmkr0krsll5oqkns24tgn9pg","status":"confirmed","summary":"Victory Day","region":"Tajikistan","date":"2024-05-09"},{"id":"20240617_ise9jitvn4chfljbc9q29qd08s","status":"confirmed","summary":"Eid al-Adha","region":"Tajikistan","date":"2024-06-17"},{"id":"20240627_v71grmiskgber8m0qjtmf64jds","status":"confirmed","summary":"Day of National Unity","region":"Tajikistan","date":"2024-06-27"},{"id":"20240909_2len5moafrqfuhaar8nhmg3df8","status":"confirmed","summary":"Independence Day","region":"Tajikistan","date":"2024-09-09"},{"id":"20241106_e2h7pdg0mtok2nabf66c7u1a2g","status":"confirmed","summary":"Constitution Day","region":"Tajikistan","date":"2024-11-06"}],"Timor-Leste":[{"id":"20230101_vibofaormsdso4vcq6g9t39dhs","status":"confirmed","summary":"New Year\'s Day","region":"Timor-Leste","date":"2023-01-01"},{"id":"20230122_r3opmea02ihj53gfngsf5tk7cs","status":"confirmed","summary":"Lunar New Year","region":"Timor-Leste","date":"2023-01-22"},{"id":"20230222_h5nnk8e5t3215tkgp06i7vtjsk","status":"confirmed","summary":"Carnival / Ash Wednesday","region":"Timor-Leste","date":"2023-02-22"},{"id":"20230303_c7qdap4f6ebbcbu6bfvqa0a69k","status":"confirmed","summary":"Veteran\'s Day","region":"Timor-Leste","date":"2023-03-03"},{"id":"20230407_9lkeo3fgrlgamr88pra3rdi0qg","status":"confirmed","summary":"Good Friday","region":"Timor-Leste","date":"2023-04-07"},{"id":"20230420_j0ovaukve2b8ha9aq62rf9cal4","status":"confirmed","summary":"Total Eclipse Holiday","region":"Timor-Leste","date":"2023-04-20"},{"id":"20230421_i76up9uvvsfikutj6hbf0vgf5o","status":"confirmed","summary":"Eid ul Fitr","region":"Timor-Leste","date":"2023-04-21"},{"id":"20230501_14sklfuan6oupjtf5r8oft2ss0","status":"confirmed","summary":"Labor Day / May Day","region":"Timor-Leste","date":"2023-05-01"},{"id":"20230520_2h074bcssod9npin7b4ckvdlm0","status":"confirmed","summary":"Restoration of Independence Day","region":"Timor-Leste","date":"2023-05-20"},{"id":"20230608_auiovjihec0dhg7tndh49bovk0","status":"confirmed","summary":"Corpus Christi","region":"Timor-Leste","date":"2023-06-08"},{"id":"20230629_dskloassmaokusb3go3n4c96ro","status":"confirmed","summary":"Eid al-Adha","region":"Timor-Leste","date":"2023-06-29"},{"id":"20230830_v26o5p1b27v9gurv0nd15nakg0","status":"confirmed","summary":"Popular Consultation Day","region":"Timor-Leste","date":"2023-08-30"},{"id":"20231101_li225k12hct6e9p72kn3t6ahp4","status":"confirmed","summary":"All Saints\' Day","region":"Timor-Leste","date":"2023-11-01"},{"id":"20231102_i01trs2ubd51h422hka4bnpj2o","status":"confirmed","summary":"All Souls\' Day","region":"Timor-Leste","date":"2023-11-02"},{"id":"20231112_frs2vag8iteofffs8e3jorous0","status":"confirmed","summary":"Youth National Day","region":"Timor-Leste","date":"2023-11-12"},{"id":"20231128_qa20kd6msj8th4t2636luhcro4","status":"confirmed","summary":"Proclamation of Independence Day","region":"Timor-Leste","date":"2023-11-28"},{"id":"20231207_cn95e11igssuqpo0iqt769ifto","status":"confirmed","summary":"Day of Remembrance","region":"Timor-Leste","date":"2023-12-07"},{"id":"20231208_sg0isuh1mniqifd3bg05gj62no","status":"confirmed","summary":"Day of Our Lady of Immaculate Conception","region":"Timor-Leste","date":"2023-12-08"},{"id":"20231225_l1bjn6q3m0sao23va9sne6d1ts","status":"confirmed","summary":"Christmas Day","region":"Timor-Leste","date":"2023-12-25"},{"id":"20231231_o9v1acjk6jou8v95gtjd2oo598","status":"confirmed","summary":"National Heroes Day","region":"Timor-Leste","date":"2023-12-31"},{"id":"20240101_ke5jo3cgsfffljense55pg1nso","status":"confirmed","summary":"New Year\'s Day","region":"Timor-Leste","date":"2024-01-01"},{"id":"20240210_jrjn06oiq6ro2pha6anmf5227g","status":"confirmed","summary":"Lunar New Year","region":"Timor-Leste","date":"2024-02-10"},{"id":"20240214_2ksnla35e6008r399mq26ntlp4","status":"confirmed","summary":"Carnival / Ash Wednesday","region":"Timor-Leste","date":"2024-02-14"},{"id":"20240303_sgd1l139hq90h48cpq6jkammrg","status":"confirmed","summary":"Veteran\'s Day","region":"Timor-Leste","date":"2024-03-03"},{"id":"20240329_p9pipe8knc2fdcsjihcd98uiis","status":"confirmed","summary":"Good Friday","region":"Timor-Leste","date":"2024-03-29"},{"id":"20240410_shu389scm9s740pq5jqajgibak","status":"confirmed","summary":"Eid ul Fitr","region":"Timor-Leste","date":"2024-04-10"},{"id":"20240501_j3oje85mgckqq87402juko2dic","status":"confirmed","summary":"Labor Day / May Day","region":"Timor-Leste","date":"2024-05-01"},{"id":"20240520_2keo2spdiq8eq68a0s8gh3vqtg","status":"confirmed","summary":"Restoration of Independence Day","region":"Timor-Leste","date":"2024-05-20"},{"id":"20240530_iie984jsjdcrcdookbplrsqf44","status":"confirmed","summary":"Corpus Christi","region":"Timor-Leste","date":"2024-05-30"},{"id":"20240617_0pks9qejsnr2auku201f61hk80","status":"confirmed","summary":"Eid al-Adha","region":"Timor-Leste","date":"2024-06-17"},{"id":"20240830_2519g1q7n3g17bnhfa0qbchoqk","status":"confirmed","summary":"Popular Consultation Day","region":"Timor-Leste","date":"2024-08-30"},{"id":"20241101_mdv65elj5hro78fvqecrngq704","status":"confirmed","summary":"All Saints\' Day","region":"Timor-Leste","date":"2024-11-01"},{"id":"20241102_f9l4nq8t1shen72khu6vqn26s4","status":"confirmed","summary":"All Souls\' Day","region":"Timor-Leste","date":"2024-11-02"},{"id":"20241112_r0efjfc6kju2bqpspu60s6i9dk","status":"confirmed","summary":"Youth National Day","region":"Timor-Leste","date":"2024-11-12"},{"id":"20241128_6nd5u27t5442s2m45tp2qdcd2g","status":"confirmed","summary":"Proclamation of Independence Day","region":"Timor-Leste","date":"2024-11-28"},{"id":"20241207_v737hl2f8plc697bt2kteuu6dg","status":"confirmed","summary":"Day of Remembrance","region":"Timor-Leste","date":"2024-12-07"},{"id":"20241208_g31fefuefgtu5cgdgkjka62g84","status":"confirmed","summary":"Day of Our Lady of Immaculate Conception","region":"Timor-Leste","date":"2024-12-08"},{"id":"20241225_ak0ess5hda5fg1ruhrogvk98cg","status":"confirmed","summary":"Christmas Day","region":"Timor-Leste","date":"2024-12-25"},{"id":"20241231_7s2mi4peg36qrma3k35avljqpg","status":"confirmed","summary":"National Heroes Day","region":"Timor-Leste","date":"2024-12-31"}],"Turkmenistan":[{"id":"20230101_q3ah4jmm9tflbm5mvrrf3s39ro","status":"confirmed","summary":"New Year\'s Day","region":"Turkmenistan","date":"2023-01-01"},{"id":"20230127_j25staggghpk7v0ekrtjg0q7i0","status":"confirmed","summary":"Day of Fatherland Defenders","region":"Turkmenistan","date":"2023-01-27"},{"id":"20230218_61mal15j016afqu0rg3e05e8kg","status":"confirmed","summary":"Day of Diplomatic Staff of Turkmenistan","region":"Turkmenistan","date":"2023-02-18"},{"id":"20230307_vjvvdjj3dthgcghakuqft7f1u0","status":"confirmed","summary":"Day of Transport and Communication Workers","region":"Turkmenistan","date":"2023-03-07"},{"id":"20230308_dsiftufc49mm7kiu85vddi3ef4","status":"confirmed","summary":"International Women\'s Day","region":"Turkmenistan","date":"2023-03-08"},{"id":"20230321_8pdtii5vp38435no1jt0rs3h88","status":"confirmed","summary":"Nowruz Bayram (Spring Festival)","region":"Turkmenistan","date":"2023-03-21"},{"id":"20230322_o2upi60p8rdmoitk2bplj4jnok","status":"confirmed","summary":"Nowruz Bayram (Spring Festival)","region":"Turkmenistan","date":"2023-03-22"},{"id":"20230331_bgcjfg5fdj27qbv63agvi72hg0","status":"confirmed","summary":"Day of Chemical Industry Workers","region":"Turkmenistan","date":"2023-03-31"},{"id":"20230407_2rds4qj4n6tgurlcvq2lfhaqqg","status":"confirmed","summary":"World Health Day","region":"Turkmenistan","date":"2023-04-07"},{"id":"20230417_86ialvt15tpjfm1q3o9vqd4ec4","status":"confirmed","summary":"Migration Workers Day","region":"Turkmenistan","date":"2023-04-17"},{"id":"20230421_o5aohni080kdiit97a1g5f0qbo","status":"confirmed","summary":"Oraza Bayram","region":"Turkmenistan","date":"2023-04-21"},{"id":"20230430_6onvl9gnbiocccj6rhgga4k7ag","status":"confirmed","summary":"Turkmen Racing Horse Festival","region":"Turkmenistan","date":"2023-04-30"},{"id":"20230509_kcb1sf1mi2g1henfnp4vb4nong","status":"confirmed","summary":"Victory Day","region":"Turkmenistan","date":"2023-05-09"},{"id":"20230518_r56gvjmm7um254osupbeakejd8","status":"confirmed","summary":"Constitution Day","region":"Turkmenistan","date":"2023-05-18"},{"id":"20230525_8ji651ltiv3pso7n40uf85sfdg","status":"confirmed","summary":"Ashgabat City Day","region":"Turkmenistan","date":"2023-05-25"},{"id":"20230528_3oigov80glhp3q5lc7laq1v7f4","status":"confirmed","summary":"Carpet Day","region":"Turkmenistan","date":"2023-05-28"},{"id":"20230529_650415ipoph0h46sof9cvfe03s","status":"confirmed","summary":"Internal Affairs Officers Day","region":"Turkmenistan","date":"2023-05-29"},{"id":"20230601_kqpjkgdgofnnnu8av0sgee1slg","status":"confirmed","summary":"International Childrens Day","region":"Turkmenistan","date":"2023-06-01"},{"id":"20230604_4pvkgm11eg9k15n4a3bgglvfbs","status":"confirmed","summary":"Textile Workers Day","region":"Turkmenistan","date":"2023-06-04"},{"id":"20230605_29m4d0hjcm4718hge1ld5q0s2s","status":"confirmed","summary":"World Envrionment Day","region":"Turkmenistan","date":"2023-06-05"},{"id":"20230612_sa7vvefv7u5uca32082g61n4js","status":"confirmed","summary":"Science Day","region":"Turkmenistan","date":"2023-06-12"},{"id":"20230626_ta6fnh3052qn4eab2vbhk2ggh0","status":"confirmed","summary":"Day of Prosecutor\'s Office Employees","region":"Turkmenistan","date":"2023-06-26"},{"id":"20230627_llc9je8dc783hqa8m40tq1bkdg","status":"confirmed","summary":"Day of Turkmen Workers of Culture and Art","region":"Turkmenistan","date":"2023-06-27"},{"id":"20230628_n8ja0663npfu6m8qf02sg7c908","status":"confirmed","summary":"Kurban Bayramy","region":"Turkmenistan","date":"2023-06-28"},{"id":"20230629_paup74g42iku39ng0d84kppbvg","status":"confirmed","summary":"Kurban Bayramy Holiday","region":"Turkmenistan","date":"2023-06-29"},{"id":"20230630_3dhdq25evfoahse521u6ga3ec8","status":"confirmed","summary":"Kurban Bayramy Holiday","region":"Turkmenistan","date":"2023-06-30"},{"id":"20230705_mrmumq4mgtgds30pi2dedvjkq4","status":"confirmed","summary":"Day of Judicial Employees","region":"Turkmenistan","date":"2023-07-05"},{"id":"20230721_vhi8kahnhsdhomtdlna1hdbbn4","status":"confirmed","summary":"Health and Medical Industry Workers Day","region":"Turkmenistan","date":"2023-07-21"},{"id":"20230811_503d85sd13oul6oqlmkpaerooc","status":"confirmed","summary":"Day of Frontiersmen","region":"Turkmenistan","date":"2023-08-11"},{"id":"20230901_v214tk42n60bg1gtdep02hb2ns","status":"confirmed","summary":"Day of Students and Knowledge","region":"Turkmenistan","date":"2023-09-01"},{"id":"20230909_eltqgma9m64ractvvdkd0b85vs","status":"confirmed","summary":"Day of the Workers in the Energy Sector","region":"Turkmenistan","date":"2023-09-09"},{"id":"20230927_8v57t8ttmn4a2a2anufjl972fs","status":"confirmed","summary":"Independence Day","region":"Turkmenistan","date":"2023-09-27"},{"id":"20231001_ch2nfd3mq7jvhmci404sjn9e5k","status":"confirmed","summary":"International Day of Senior Citizens","region":"Turkmenistan","date":"2023-10-01"},{"id":"20231006_o47d7dsn27mor1km5a88h1v2as","status":"confirmed","summary":"Day of Commemoration and National Mourning","region":"Turkmenistan","date":"2023-10-06"},{"id":"20231009_hrigtnp24mp6ob0bcjmghehu7g","status":"confirmed","summary":"Day of Naval Forces of Turkmenistan","region":"Turkmenistan","date":"2023-10-09"},{"id":"20231112_0o4t2ljqtht19m7415cla2qb1o","status":"confirmed","summary":"Harvest Festival","region":"Turkmenistan","date":"2023-11-12"},{"id":"20231212_tfonopcgurv2udtogq4uos8j7g","status":"confirmed","summary":"Day of Neutrality","region":"Turkmenistan","date":"2023-12-12"},{"id":"20231214_43sf57b02bg210atd2e75en1tg","status":"confirmed","summary":"Day of the Workers of Oil, Gas, Power and Geological Industry","region":"Turkmenistan","date":"2023-12-14"},{"id":"20231221_1j61cieasr8t7j49784sajs6f8","status":"confirmed","summary":"Niyazov Day","region":"Turkmenistan","date":"2023-12-21"},{"id":"20240101_4evpubduf9hjnpib0i01iv1f0s","status":"confirmed","summary":"New Year\'s Day","region":"Turkmenistan","date":"2024-01-01"},{"id":"20240127_op3og0djvst82gf4jr0nj885co","status":"confirmed","summary":"Day of Fatherland Defenders","region":"Turkmenistan","date":"2024-01-27"},{"id":"20240218_d2isq60kcd25llmbjbus8nm108","status":"confirmed","summary":"Day of Diplomatic Staff of Turkmenistan","region":"Turkmenistan","date":"2024-02-18"},{"id":"20240307_th4tcmcg2s20dr1q45jk1gfrt8","status":"confirmed","summary":"Day of Transport and Communication Workers","region":"Turkmenistan","date":"2024-03-07"},{"id":"20240308_g6ctrrr878ir8d2ndjb4hrpbik","status":"confirmed","summary":"International Women\'s Day","region":"Turkmenistan","date":"2024-03-08"},{"id":"20240321_cputl0lt3kr0e0e4s4vrln6uuk","status":"confirmed","summary":"Nowruz Bayram (Spring Festival)","region":"Turkmenistan","date":"2024-03-21"},{"id":"20240322_p8jpuo2b2i0mj21ibdet4op8uk","status":"confirmed","summary":"Nowruz Bayram (Spring Festival)","region":"Turkmenistan","date":"2024-03-22"},{"id":"20240331_i7vb7os4lv042eq6rsf9cbpvgk","status":"confirmed","summary":"Day of Chemical Industry Workers","region":"Turkmenistan","date":"2024-03-31"},{"id":"20240407_7u47pm9eb2au2usgll8pq2c0m4","status":"confirmed","summary":"World Health Day","region":"Turkmenistan","date":"2024-04-07"},{"id":"20240410_nat7l741taa4c7fu9129n6jfdg","status":"confirmed","summary":"Oraza Bayram","region":"Turkmenistan","date":"2024-04-10"},{"id":"20240417_5vvterqprmqkb8f746bn3it7q4","status":"confirmed","summary":"Migration Workers Day","region":"Turkmenistan","date":"2024-04-17"},{"id":"20240428_dbk50iu3e5csdnmjel9hcttj68","status":"confirmed","summary":"Turkmen Racing Horse Festival","region":"Turkmenistan","date":"2024-04-28"},{"id":"20240509_v25oqj7777ia15khmp2jbrsmrc","status":"confirmed","summary":"Victory Day","region":"Turkmenistan","date":"2024-05-09"},{"id":"20240518_bkmqojhq0ptpn4qrri6g9l9bpc","status":"confirmed","summary":"Constitution Day","region":"Turkmenistan","date":"2024-05-18"},{"id":"20240525_rt4gv6e8u5uk11nfkn9d1atjog","status":"confirmed","summary":"Ashgabat City Day","region":"Turkmenistan","date":"2024-05-25"},{"id":"20240526_ic0s7mdnctr3t5dp5c4e6i3qvk","status":"confirmed","summary":"Carpet Day","region":"Turkmenistan","date":"2024-05-26"},{"id":"20240529_2pqvrg9h2uupo424344vgg4eb0","status":"confirmed","summary":"Internal Affairs Officers Day","region":"Turkmenistan","date":"2024-05-29"},{"id":"20240601_o7fsf6omnn570omkj2kpgqk6hc","status":"confirmed","summary":"International Childrens Day","region":"Turkmenistan","date":"2024-06-01"},{"id":"20240602_eqhs9hncv8k1ltj15kgjo8nlu4","status":"confirmed","summary":"Textile Workers Day","region":"Turkmenistan","date":"2024-06-02"},{"id":"20240605_qvcdmabu5t8fi2qc5kv1jddnss","status":"confirmed","summary":"World Envrionment Day","region":"Turkmenistan","date":"2024-06-05"},{"id":"20240612_rb3g8l9eg50faacu10tqqvghkk","status":"confirmed","summary":"Science Day","region":"Turkmenistan","date":"2024-06-12"},{"id":"20240617_2d3qfqtj56pne9nqc1s9vjir7g","status":"confirmed","summary":"Kurban Bayramy","region":"Turkmenistan","date":"2024-06-17"},{"id":"20240626_58a01mdsek92ie63ncqg4tkrp8","status":"confirmed","summary":"Day of Prosecutor\'s Office Employees","region":"Turkmenistan","date":"2024-06-26"},{"id":"20240627_r2ik2kb9q3s50hauv2jamloukk","status":"confirmed","summary":"Day of Turkmen Workers of Culture and Art","region":"Turkmenistan","date":"2024-06-27"},{"id":"20240705_7hkn3a1ggsu9nm004nechi80lc","status":"confirmed","summary":"Day of Judicial Employees","region":"Turkmenistan","date":"2024-07-05"},{"id":"20240721_qcf6f54gpt70f51d3879rqodmg","status":"confirmed","summary":"Health and Medical Industry Workers Day","region":"Turkmenistan","date":"2024-07-21"},{"id":"20240811_hgpa6m738q8q8n1blhddlv4k7g","status":"confirmed","summary":"Day of Frontiersmen","region":"Turkmenistan","date":"2024-08-11"},{"id":"20240901_t7ffnq97fte236a3l3kg361lms","status":"confirmed","summary":"Day of Students and Knowledge","region":"Turkmenistan","date":"2024-09-01"},{"id":"20240914_22fn6ri8c45hd4jqg7mt04t1p4","status":"confirmed","summary":"Day of the Workers in the Energy Sector","region":"Turkmenistan","date":"2024-09-14"},{"id":"20240927_dh8sdo4aeq1f6s6j8nn2nl8buk","status":"confirmed","summary":"Independence Day","region":"Turkmenistan","date":"2024-09-27"},{"id":"20241001_d374hsi6sftpdpbgtp2suajq28","status":"confirmed","summary":"International Day of Senior Citizens","region":"Turkmenistan","date":"2024-10-01"},{"id":"20241006_9s798gsa9prpk559cgs1n8noko","status":"confirmed","summary":"Day of Commemoration and National Mourning","region":"Turkmenistan","date":"2024-10-06"},{"id":"20241009_4uc8r6ecsmps1i8pr4jode6168","status":"confirmed","summary":"Day of Naval Forces of Turkmenistan","region":"Turkmenistan","date":"2024-10-09"},{"id":"20241110_fcrp6t22la1d7pmkm9t2emtn28","status":"confirmed","summary":"Harvest Festival","region":"Turkmenistan","date":"2024-11-10"},{"id":"20241212_8j8o4qtt1e4sevomf508in0o7s","status":"confirmed","summary":"Day of Neutrality","region":"Turkmenistan","date":"2024-12-12"},{"id":"20241214_59mvrl189v0cnpr8epnqup8efo","status":"confirmed","summary":"Day of the Workers of Oil, Gas, Power and Geological Industry","region":"Turkmenistan","date":"2024-12-14"},{"id":"20241221_0b7t9eibgo5hhlmd3ubi6vnk8o","status":"confirmed","summary":"Niyazov Day","region":"Turkmenistan","date":"2024-12-21"}],"Tunisia":[{"id":"20230101_d4205u7aiahq160hp5sh46qj0g","status":"confirmed","summary":"New Year","region":"Tunisia","date":"2023-01-01"},{"id":"20230320_1ukeie70kbp9631t1nk3q2id1s","status":"confirmed","summary":"Independence Day","region":"Tunisia","date":"2023-03-20"},{"id":"20230323_k9i6hdul92vifcaf2p7s7m2c5o","status":"confirmed","summary":"Ramadan Start","region":"Tunisia","date":"2023-03-23"},{"id":"20230409_el6klphbtah8n6kihp5r9id1tg","status":"confirmed","summary":"Martyrs\' Day","region":"Tunisia","date":"2023-04-09"},{"id":"20230421_rourorhhd5sd95npdjamj94o54","status":"confirmed","summary":"Eid al-Fitr","region":"Tunisia","date":"2023-04-21"},{"id":"20230422_2230sak7hbgf8bufvqee3nmngk","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Tunisia","date":"2023-04-22"},{"id":"20230423_ac6au2c53t9isheopmulk0iatc","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Tunisia","date":"2023-04-23"},{"id":"20230501_t06u2s96u8nnhhbo5t67voj5dk","status":"confirmed","summary":"Labour Day","region":"Tunisia","date":"2023-05-01"},{"id":"20230628_omadorm6ccoh5lnad2vvebqc78","status":"confirmed","summary":"Eid al-Adha","region":"Tunisia","date":"2023-06-28"},{"id":"20230629_kidm10n0iotg97qfnpomk7mg9g","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Tunisia","date":"2023-06-29"},{"id":"20230719_og821g57bkjhmrnrab0hoego8c","status":"confirmed","summary":"Muharram","region":"Tunisia","date":"2023-07-19"},{"id":"20230725_sagqv6veg67egbm9rrl11l32n0","status":"confirmed","summary":"Republic Day","region":"Tunisia","date":"2023-07-25"},{"id":"20230813_n87acqih2qqkvpe3l9cejuhmug","status":"confirmed","summary":"Women’s Day","region":"Tunisia","date":"2023-08-13"},{"id":"20230927_ngnkujbc5uu81qclck5pecb7u4","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Tunisia","date":"2023-09-27"},{"id":"20231015_i28hc90525o59t8kf6k624qsuc","status":"confirmed","summary":"Evacuation Day","region":"Tunisia","date":"2023-10-15"},{"id":"20231217_a21i91p8rj5vcvgbbmf9f7kdjg","status":"confirmed","summary":"Revolution and Youth Day","region":"Tunisia","date":"2023-12-17"},{"id":"20240101_10nd0thg9j47fjd21moqqhs424","status":"confirmed","summary":"New Year","region":"Tunisia","date":"2024-01-01"},{"id":"20240311_bbmg4471iimmspsiphi6thous8","status":"confirmed","summary":"Ramadan Start","region":"Tunisia","date":"2024-03-11"},{"id":"20240320_ckvhn4qitrpke4kuhimdv4otu0","status":"confirmed","summary":"Independence Day","region":"Tunisia","date":"2024-03-20"},{"id":"20240409_fls3ruipcf14sno7gmf3s46u2o","status":"confirmed","summary":"Martyrs\' Day","region":"Tunisia","date":"2024-04-09"},{"id":"20240410_r4av0knd1ni089644ar4afh4t8","status":"confirmed","summary":"Eid al-Fitr","region":"Tunisia","date":"2024-04-10"},{"id":"20240411_l6avbs1d1p2jl955dbo8ik56oo","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Tunisia","date":"2024-04-11"},{"id":"20240412_miqistpfr3ubn0e2ov3odij3r4","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Tunisia","date":"2024-04-12"},{"id":"20240501_55tsgernh81ehluv0c5cmh2aio","status":"confirmed","summary":"Labour Day","region":"Tunisia","date":"2024-05-01"},{"id":"20240616_9vs69ei5d49popab5k1rurbuc8","status":"confirmed","summary":"Eid al-Adha","region":"Tunisia","date":"2024-06-16"},{"id":"20240617_qgjsak5571a368doff7lqicij4","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Tunisia","date":"2024-06-17"},{"id":"20240707_491o74827e49vs3la8skmkclgo","status":"confirmed","summary":"Muharram","region":"Tunisia","date":"2024-07-07"},{"id":"20240725_h1vflq5d06hm2ibndrgl2dvhds","status":"confirmed","summary":"Republic Day","region":"Tunisia","date":"2024-07-25"},{"id":"20240813_updd043psjgnhsltsq0ekaj758","status":"confirmed","summary":"Women’s Day","region":"Tunisia","date":"2024-08-13"},{"id":"20240915_f42a4c8mkc931rl4qgths4u7vo","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Tunisia","date":"2024-09-15"},{"id":"20241015_hl6cmpftiq0e8b9dsema96hg9c","status":"confirmed","summary":"Evacuation Day","region":"Tunisia","date":"2024-10-15"},{"id":"20241217_jsur5h38klcbclkb8iokogvsvc","status":"confirmed","summary":"Revolution and Youth Day","region":"Tunisia","date":"2024-12-17"}],"Tonga":[{"id":"20230101_c79eego7112crer6ijahbq797o","status":"confirmed","summary":"New Year\'s Day","region":"Tonga","date":"2023-01-01"},{"id":"20230102_5i4v3a0525vq1l5gk8gt6941n0","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Tonga","date":"2023-01-02"},{"id":"20230407_bf98d2ngmg8mj98666bu80ob5g","status":"confirmed","summary":"Good Friday","region":"Tonga","date":"2023-04-07"},{"id":"20230410_utj713g3oke1opcal1iiaiqtts","status":"confirmed","summary":"Easter Monday","region":"Tonga","date":"2023-04-10"},{"id":"20230425_1beg3igoq8ect3id55biohkph0","status":"confirmed","summary":"ANZAC Day","region":"Tonga","date":"2023-04-25"},{"id":"20230604_si1h48redovhsbdien6epuk0j8","status":"confirmed","summary":"Emancipation Day","region":"Tonga","date":"2023-06-04"},{"id":"20230605_61b1rroqtjp5g98beoadh79b7k","status":"confirmed","summary":"Day off for Emancipation Day","region":"Tonga","date":"2023-06-05"},{"id":"20230704_7u16etuc5qelbu8oonsh6m7l1o","status":"confirmed","summary":"Birthday of His Majesty King Tupou VI","region":"Tonga","date":"2023-07-04"},{"id":"20230917_v2fhfd9i7jmrk2iidhgn62djvs","status":"confirmed","summary":"Birthday of Crown Prince Tupouto\'a-\'Ulukalala","region":"Tonga","date":"2023-09-17"},{"id":"20230918_vqt0fuu6q73393qd84cfindf8k","status":"confirmed","summary":"Day off for Birthday of Crown Prince Tupouto\'a-\'Ulukalala","region":"Tonga","date":"2023-09-18"},{"id":"20231104_6qqmin4708bjidb1oe1rk56oo4","status":"confirmed","summary":"Constitution Day","region":"Tonga","date":"2023-11-04"},{"id":"20231106_demojb6hiorh15u2uf3iee6u3g","status":"confirmed","summary":"Day off for Constitution Day","region":"Tonga","date":"2023-11-06"},{"id":"20231204_c4nb062ja1j3q85r39pas907cg","status":"confirmed","summary":"Anniversary of the Coronation of King Tupou I","region":"Tonga","date":"2023-12-04"},{"id":"20231225_6fqptbj0t7jpag92b40b25jp88","status":"confirmed","summary":"Christmas Day","region":"Tonga","date":"2023-12-25"},{"id":"20231226_mtc24cl3rvv6qk57dunjhgi06c","status":"confirmed","summary":"Boxing Day","region":"Tonga","date":"2023-12-26"},{"id":"20240101_dopvfut2k362rtr5arv3096fag","status":"confirmed","summary":"New Year\'s Day","region":"Tonga","date":"2024-01-01"},{"id":"20240329_nesf9048e0275qn3o3p45dia6k","status":"confirmed","summary":"Good Friday","region":"Tonga","date":"2024-03-29"},{"id":"20240401_lmtgg2s6ahgl6098crna6hflb4","status":"confirmed","summary":"Easter Monday","region":"Tonga","date":"2024-04-01"},{"id":"20240425_95rl22b1hm4dvmmub6qplk25ao","status":"confirmed","summary":"ANZAC Day","region":"Tonga","date":"2024-04-25"},{"id":"20240603_42j3p67ojv1b7j8cho275mqsc8","status":"confirmed","summary":"Day off for Emancipation Day","region":"Tonga","date":"2024-06-03"},{"id":"20240604_tr9554034ek187fltc2jr1t27s","status":"confirmed","summary":"Emancipation Day","region":"Tonga","date":"2024-06-04"},{"id":"20240704_mo418gnt03avtgpsh21pe4d8os","status":"confirmed","summary":"Birthday of His Majesty King Tupou VI","region":"Tonga","date":"2024-07-04"},{"id":"20240917_sp6mko3hia2pgvlijqnjh7gk0k","status":"confirmed","summary":"Birthday of Crown Prince Tupouto\'a-\'Ulukalala","region":"Tonga","date":"2024-09-17"},{"id":"20241104_h8piau21gsqd5s3nqgudl3ns60","status":"confirmed","summary":"Constitution Day","region":"Tonga","date":"2024-11-04"},{"id":"20241202_p932j7je8ge33lb4dunn1i4skc","status":"confirmed","summary":"Day off for Anniversary of the Coronation of King Tupou I","region":"Tonga","date":"2024-12-02"},{"id":"20241204_oblvjt6580imms5cqoa8ocnb78","status":"confirmed","summary":"Anniversary of the Coronation of King Tupou I","region":"Tonga","date":"2024-12-04"},{"id":"20241225_6hefuu7b1bccgtci0eh8fooib0","status":"confirmed","summary":"Christmas Day","region":"Tonga","date":"2024-12-25"},{"id":"20241226_jlcnkum86vk947d8c5f1crijvs","status":"confirmed","summary":"Boxing Day","region":"Tonga","date":"2024-12-26"}],"Trinidad & Tobago":[{"id":"20230101_sa93uif4emeb4on9dai1jp3lto","status":"confirmed","summary":"New Year\'s Day","region":"Trinidad & Tobago","date":"2023-01-01"},{"id":"20230102_j05ju2sipsordf2ukvu44ig2qo","status":"confirmed","summary":"New Year\'s Day observed","region":"Trinidad & Tobago","date":"2023-01-02"},{"id":"20230214_j4lmpu4b513i329geivspdo984","status":"confirmed","summary":"Valentine\'s Day","region":"Trinidad & Tobago","date":"2023-02-14"},{"id":"20230220_huav0ndv89bv92m58car7m216c","status":"confirmed","summary":"Carnival","region":"Trinidad & Tobago","date":"2023-02-20"},{"id":"20230221_suuinfiul7jcq7thukpukk9r64","status":"confirmed","summary":"Carnival/Shrove Tuesday","region":"Trinidad & Tobago","date":"2023-02-21"},{"id":"20230323_suitcaejvgpgil62os94dhds6k","status":"confirmed","summary":"Ramadan Start","region":"Trinidad & Tobago","date":"2023-03-23"},{"id":"20230330_ktjjfdr8cdomjfp4o8uh0kofd0","status":"confirmed","summary":"Spiritual Baptist Liberation Day","region":"Trinidad & Tobago","date":"2023-03-30"},{"id":"20230407_tt6scu54qo69h7bsp48rdq2ehg","status":"confirmed","summary":"Good Friday","region":"Trinidad & Tobago","date":"2023-04-07"},{"id":"20230409_vufmf8tvh4hh1m3kv9ecp5nm4g","status":"confirmed","summary":"Easter Sunday","region":"Trinidad & Tobago","date":"2023-04-09"},{"id":"20230410_q9r3abocgip0hma3r3efka4l60","status":"confirmed","summary":"Easter Monday","region":"Trinidad & Tobago","date":"2023-04-10"},{"id":"20230422_mck6urv6et80co79bnonb64h28","status":"confirmed","summary":"Eid al-Fitr","region":"Trinidad & Tobago","date":"2023-04-22"},{"id":"20230514_dnj796683hu9kihauqtcnoqjsc","status":"confirmed","summary":"Mother\'s Day","region":"Trinidad & Tobago","date":"2023-05-14"},{"id":"20230530_fvf0uhgqk97l3com6lvsfk1kpo","status":"confirmed","summary":"Indian Arrival Day","region":"Trinidad & Tobago","date":"2023-05-30"},{"id":"20230608_msop6d9r7nrvusi38rgdlmggjc","status":"confirmed","summary":"Corpus Christi","region":"Trinidad & Tobago","date":"2023-06-08"},{"id":"20230618_o2j5337uikfhamm5fpinm0qggo","status":"confirmed","summary":"Father\'s Day","region":"Trinidad & Tobago","date":"2023-06-18"},{"id":"20230619_mekbakfq0u4pgcbeu7tdtfv95g","status":"confirmed","summary":"Labour Day","region":"Trinidad & Tobago","date":"2023-06-19"},{"id":"20230801_ston6c4t7cenr6oejbbjl09oo4","status":"confirmed","summary":"Emancipation Day","region":"Trinidad & Tobago","date":"2023-08-01"},{"id":"20230831_8ec6n6vojguehiq5njhnmfrgng","status":"confirmed","summary":"Independence Day","region":"Trinidad & Tobago","date":"2023-08-31"},{"id":"20230924_1uvane3o8ribn1mcrum48ei6ds","status":"confirmed","summary":"Republic Day","region":"Trinidad & Tobago","date":"2023-09-24"},{"id":"20230925_b67q7866esi7mu0bu1hn8a2d8c","status":"confirmed","summary":"Republic Day observed","region":"Trinidad & Tobago","date":"2023-09-25"},{"id":"20231112_jm6399v1624lr8ga3nbl11smq0","status":"confirmed","summary":"Diwali/Deepavali","region":"Trinidad & Tobago","date":"2023-11-12"},{"id":"20231113_cpe6t0l3mookghgpm68n38lvd8","status":"confirmed","summary":"Diwali/Deepavali observed","region":"Trinidad & Tobago","date":"2023-11-13"},{"id":"20231224_3cnvi8llmjqj6jvmeqlqmgnglo","status":"confirmed","summary":"Christmas Eve","region":"Trinidad & Tobago","date":"2023-12-24"},{"id":"20231225_aps7f1btqc0b1lpmua365f4cdk","status":"confirmed","summary":"Christmas Day","region":"Trinidad & Tobago","date":"2023-12-25"},{"id":"20231226_krlpn6nrqhfvuto0u47ont50mg","status":"confirmed","summary":"Boxing Day","region":"Trinidad & Tobago","date":"2023-12-26"},{"id":"20231231_kr8jrecvolkrnpci8dltbr87c4","status":"confirmed","summary":"New Year\'s Eve","region":"Trinidad & Tobago","date":"2023-12-31"},{"id":"20240101_1hceje49tjb3tn4bibut978h0g","status":"confirmed","summary":"New Year\'s Day","region":"Trinidad & Tobago","date":"2024-01-01"},{"id":"20240212_24fbtndpsoordcqnrgtcg1e86o","status":"confirmed","summary":"Carnival","region":"Trinidad & Tobago","date":"2024-02-12"},{"id":"20240213_gsps96if8mggsl5ui5046i51ro","status":"confirmed","summary":"Carnival/Shrove Tuesday","region":"Trinidad & Tobago","date":"2024-02-13"},{"id":"20240214_l0st22mlhnmjspv3gnn5upj468","status":"confirmed","summary":"Valentine\'s Day","region":"Trinidad & Tobago","date":"2024-02-14"},{"id":"20240311_mb2breb5a9jqv3nq8m3pml1tlo","status":"confirmed","summary":"Ramadan Start","region":"Trinidad & Tobago","date":"2024-03-11"},{"id":"20240329_jer1f48ki7svrqe21agrd43vdk","status":"confirmed","summary":"Good Friday","region":"Trinidad & Tobago","date":"2024-03-29"},{"id":"20240330_mjlbakj8atvi86trvs42qsc214","status":"confirmed","summary":"Spiritual Baptist Liberation Day","region":"Trinidad & Tobago","date":"2024-03-30"},{"id":"20240331_8fdpg8liimqqj8l6j1n78pdc0g","status":"confirmed","summary":"Easter Sunday","region":"Trinidad & Tobago","date":"2024-03-31"},{"id":"20240401_6pra4b1sd5ie321hicmair8rjs","status":"confirmed","summary":"Easter Monday","region":"Trinidad & Tobago","date":"2024-04-01"},{"id":"20240410_ht2i2ocuviqpm06bf9vo5ic2s8","status":"confirmed","summary":"Eid al-Fitr","region":"Trinidad & Tobago","date":"2024-04-10"},{"id":"20240512_gpml21825dr04npto2gobv83uo","status":"confirmed","summary":"Mother\'s Day","region":"Trinidad & Tobago","date":"2024-05-12"},{"id":"20240530_2g2gv2kjactm6jbpnams5e1oo4","status":"confirmed","summary":"Indian Arrival Day","region":"Trinidad & Tobago","date":"2024-05-30"},{"id":"20240530_et727drbim9op9oju8dd80sjj8","status":"confirmed","summary":"Corpus Christi","region":"Trinidad & Tobago","date":"2024-05-30"},{"id":"20240616_frrlqrokv3t0gnimf345i6t8v4","status":"confirmed","summary":"Father\'s Day","region":"Trinidad & Tobago","date":"2024-06-16"},{"id":"20240619_4iver0a81muthki26b5l87ruag","status":"confirmed","summary":"Labour Day","region":"Trinidad & Tobago","date":"2024-06-19"},{"id":"20240801_30d8qfr3ovaoj9kq0d025f3tco","status":"confirmed","summary":"Emancipation Day","region":"Trinidad & Tobago","date":"2024-08-01"},{"id":"20240831_vf1ecjqn2m6gmirj1d2mo4sp5g","status":"confirmed","summary":"Independence Day","region":"Trinidad & Tobago","date":"2024-08-31"},{"id":"20240924_mja15fub29ich9qrl4pi3ierug","status":"confirmed","summary":"Republic Day","region":"Trinidad & Tobago","date":"2024-09-24"},{"id":"20241031_8ej06he9orvfllm31f63gv600s","status":"confirmed","summary":"Diwali/Deepavali","region":"Trinidad & Tobago","date":"2024-10-31"},{"id":"20241224_et1ph6m53v6ogd9nnq6itl3o7c","status":"confirmed","summary":"Christmas Eve","region":"Trinidad & Tobago","date":"2024-12-24"},{"id":"20241225_35na6evoushs2vl3r7m7ag7pm8","status":"confirmed","summary":"Christmas Day","region":"Trinidad & Tobago","date":"2024-12-25"},{"id":"20241226_7htbhrp7sojk3l532bhlk5i674","status":"confirmed","summary":"Boxing Day","region":"Trinidad & Tobago","date":"2024-12-26"},{"id":"20241231_lpigvmh53b1os4n975gm21ni04","status":"confirmed","summary":"New Year\'s Eve","region":"Trinidad & Tobago","date":"2024-12-31"}],"Turkey":[{"id":"20230101_p70ht2aa1vh6cjimahst9a907k","status":"confirmed","summary":"New Year\'s Day","region":"Turkey","date":"2023-01-01"},{"id":"20230420_5tho78trlcrhqccfiprfomevoo","status":"confirmed","summary":"Ramadan Feast Eve","region":"Turkey","date":"2023-04-20"},{"id":"20230421_mph45iop7qq9o5qd1qkcd3icfg","status":"confirmed","summary":"Ramadan Feast","region":"Turkey","date":"2023-04-21"},{"id":"20230422_tssabj0gp26g47dccrsggh56so","status":"confirmed","summary":"Ramadan Feast Holiday","region":"Turkey","date":"2023-04-22"},{"id":"20230423_84kbf5odhg03arvc50ot0jor4g","status":"confirmed","summary":"Ramadan Feast Holiday","region":"Turkey","date":"2023-04-23"},{"id":"20230423_fntg4ok3ndo44eeq8v5bfeii88","status":"confirmed","summary":"National Sovereignty and Children\'s Day","region":"Turkey","date":"2023-04-23"},{"id":"20230501_q1jhckptrn7rn8f37kq40tlb24","status":"confirmed","summary":"Labor and Solidarity Day","region":"Turkey","date":"2023-05-01"},{"id":"20230519_1bk9apvjpgl69bcbuo7kb3qrgs","status":"confirmed","summary":"Commemoration of Atatürk, Youth and Sports Day","region":"Turkey","date":"2023-05-19"},{"id":"20230626_sgmdhtm5pl8oto449cn1it2os4","status":"confirmed","summary":"Sacrifice Feast Holiday","region":"Turkey","date":"2023-06-26"},{"id":"20230627_p7t6hcb84qi9pku67t94q15g3o","status":"confirmed","summary":"Sacrifice Feast Eve","region":"Turkey","date":"2023-06-27"},{"id":"20230628_rou3bpt65jkactba2fhppte9lk","status":"confirmed","summary":"Sacrifice Feast","region":"Turkey","date":"2023-06-28"},{"id":"20230629_f65k3cb1i1koq2vojauspd74ao","status":"confirmed","summary":"Sacrifice Feast Holiday","region":"Turkey","date":"2023-06-29"},{"id":"20230630_hjsv6dbjc9pjhlf8n8dir5qal8","status":"confirmed","summary":"Sacrifice Feast Holiday","region":"Turkey","date":"2023-06-30"},{"id":"20230701_6v51fjql6rcf089javrjosjrlo","status":"confirmed","summary":"Sacrifice Feast Holiday","region":"Turkey","date":"2023-07-01"},{"id":"20230715_7nqo5m76irp3g4isf0bg7alc9o","status":"confirmed","summary":"Democracy and National Unity Day","region":"Turkey","date":"2023-07-15"},{"id":"20230830_fasf64uccahpf1eqefrsl2a2cc","status":"confirmed","summary":"Victory Day","region":"Turkey","date":"2023-08-30"},{"id":"20231028_vunfbf2v36ajv2294a53tlt60k","status":"confirmed","summary":"Republic Day Eve","region":"Turkey","date":"2023-10-28"},{"id":"20231029_n0oa0na1i1apjepcm16o1gu8u8","status":"confirmed","summary":"Republic Day","region":"Turkey","date":"2023-10-29"},{"id":"20231110_kigpu74hfamgbhf41b4a6u1h90","status":"confirmed","summary":"Ataturk Commemoration Day","region":"Turkey","date":"2023-11-10"},{"id":"20231231_c177olu1ngdi4s1009avnrqc4g","status":"confirmed","summary":"New Year\'s Eve","region":"Turkey","date":"2023-12-31"},{"id":"20240101_gc7ki1sc8diggiqcdh3o8r03ik","status":"confirmed","summary":"New Year\'s Day","region":"Turkey","date":"2024-01-01"},{"id":"20240409_l54gqvaj5q406ttllmkpj9spq8","status":"confirmed","summary":"Ramadan Feast Eve","region":"Turkey","date":"2024-04-09"},{"id":"20240410_cgg9pc1m86cn1huppr3iv4d97s","status":"confirmed","summary":"Ramadan Feast","region":"Turkey","date":"2024-04-10"},{"id":"20240411_oe9ovsosdff9dtmddqh75a31u8","status":"confirmed","summary":"Ramadan Feast Holiday","region":"Turkey","date":"2024-04-11"},{"id":"20240412_3u7jabadutok6974fgftuhto1k","status":"confirmed","summary":"Ramadan Feast Holiday","region":"Turkey","date":"2024-04-12"},{"id":"20240423_2fa8e2lf8bpl1kdf6u4tggfq1c","status":"confirmed","summary":"National Sovereignty and Children\'s Day","region":"Turkey","date":"2024-04-23"},{"id":"20240501_q0f0j8lb1i7qdpal9t84ng8lkg","status":"confirmed","summary":"Labor and Solidarity Day","region":"Turkey","date":"2024-05-01"},{"id":"20240519_dodfehtth45klgga0880ue9j2g","status":"confirmed","summary":"Commemoration of Atatürk, Youth and Sports Day","region":"Turkey","date":"2024-05-19"},{"id":"20240615_8dv3kk18thpb23ahu0atf9lo1g","status":"confirmed","summary":"Sacrifice Feast Eve","region":"Turkey","date":"2024-06-15"},{"id":"20240616_usj15u5e0fe5ihe84pdecas7sk","status":"confirmed","summary":"Sacrifice Feast","region":"Turkey","date":"2024-06-16"},{"id":"20240617_8garsn4addl4048bips3t6l344","status":"confirmed","summary":"Sacrifice Feast Holiday","region":"Turkey","date":"2024-06-17"},{"id":"20240618_4umnh7ba8gupt1cftoj5s0tvns","status":"confirmed","summary":"Sacrifice Feast Holiday","region":"Turkey","date":"2024-06-18"},{"id":"20240619_plu3uem9e2toshc2i33o4r65r4","status":"confirmed","summary":"Sacrifice Feast Holiday","region":"Turkey","date":"2024-06-19"},{"id":"20240715_24ollsnptj4h7svt82i3ksceu4","status":"confirmed","summary":"Democracy and National Unity Day","region":"Turkey","date":"2024-07-15"},{"id":"20240830_r66d8m7qpg4vln9nk07am2sens","status":"confirmed","summary":"Victory Day","region":"Turkey","date":"2024-08-30"},{"id":"20241028_5h0aoeq838ali9fdhq58ua72eo","status":"confirmed","summary":"Republic Day Eve","region":"Turkey","date":"2024-10-28"},{"id":"20241029_ceot4se215hsjhi0psljbisql4","status":"confirmed","summary":"Republic Day","region":"Turkey","date":"2024-10-29"},{"id":"20241110_ikd4hr174kti2kvfv7pu45fqq4","status":"confirmed","summary":"Ataturk Commemoration Day","region":"Turkey","date":"2024-11-10"},{"id":"20241231_uvq8smgj3tajhoh75j5pdkilto","status":"confirmed","summary":"New Year\'s Eve","region":"Turkey","date":"2024-12-31"}],"Tuvalu":[{"id":"20230101_09aecn09d1o1urmnaqvsi40n7o","status":"confirmed","summary":"New Year\'s Day","region":"Tuvalu","date":"2023-01-01"},{"id":"20230102_9j0s0r0j43hli5082osa767rn0","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Tuvalu","date":"2023-01-02"},{"id":"20230313_8r61p61slcok7i0q4j3n898qao","status":"confirmed","summary":"Commonwealth Day","region":"Tuvalu","date":"2023-03-13"},{"id":"20230407_49vcaa0imoh94rtu4a97b6rle4","status":"confirmed","summary":"Good Friday","region":"Tuvalu","date":"2023-04-07"},{"id":"20230410_lgul5m8jv3cgkku6ahmnjaf5uk","status":"confirmed","summary":"Easter Monday","region":"Tuvalu","date":"2023-04-10"},{"id":"20230515_gfl66appsr7cikobio85av82s8","status":"confirmed","summary":"Gospel Day","region":"Tuvalu","date":"2023-05-15"},{"id":"20230610_dv4p78e5ije4aas2d92qpgrfi4","status":"confirmed","summary":"Anniversary of the Birthday of the Sovereign","region":"Tuvalu","date":"2023-06-10"},{"id":"20230807_4rjda03b3prq5h2uk40tmliid8","status":"confirmed","summary":"National Children\'s Day","region":"Tuvalu","date":"2023-08-07"},{"id":"20231001_p7mrhld9k44to6v4kohi0fcm4c","status":"confirmed","summary":"Tuvalu Day","region":"Tuvalu","date":"2023-10-01"},{"id":"20231002_brk07mpn4ce53bdgfld7sbt254","status":"confirmed","summary":"Tuvalu Day Holiday","region":"Tuvalu","date":"2023-10-02"},{"id":"20231002_lptcummfqq23dj6eo50qdd9q4s","status":"confirmed","summary":"Day off for Tuvalu Day","region":"Tuvalu","date":"2023-10-02"},{"id":"20231003_j5er0m39vvubl66568hfqce4to","status":"confirmed","summary":"Day off for Tuvalu Day Holiday","region":"Tuvalu","date":"2023-10-03"},{"id":"20231113_372r4ht3n59rf68kc9prf3l4k4","status":"confirmed","summary":"Heir to the Throne\'s Birthday","region":"Tuvalu","date":"2023-11-13"},{"id":"20231225_lbal560n7h6sud7dk0gqshbkfk","status":"confirmed","summary":"Christmas Day","region":"Tuvalu","date":"2023-12-25"},{"id":"20231226_s900tmuc3kcb5hj907isvoa398","status":"confirmed","summary":"Boxing Day","region":"Tuvalu","date":"2023-12-26"},{"id":"20240101_o8l8b0efhnr4vu4vk9820cm5c0","status":"confirmed","summary":"New Year\'s Day","region":"Tuvalu","date":"2024-01-01"},{"id":"20240311_7oejh32i6a6j3dg6slp5ofkpj8","status":"confirmed","summary":"Commonwealth Day","region":"Tuvalu","date":"2024-03-11"},{"id":"20240329_1fnqrmrga8pplaa228idomrsfo","status":"confirmed","summary":"Good Friday","region":"Tuvalu","date":"2024-03-29"},{"id":"20240401_vlvilrktlnam6s9v1rn7ue5hcg","status":"confirmed","summary":"Easter Monday","region":"Tuvalu","date":"2024-04-01"},{"id":"20240513_qmgv0md3getvlc05mkg1kmj998","status":"confirmed","summary":"Gospel Day","region":"Tuvalu","date":"2024-05-13"},{"id":"20240608_pa99fstsnk72t47el7fveqi0hk","status":"confirmed","summary":"Anniversary of the Birthday of the Sovereign","region":"Tuvalu","date":"2024-06-08"},{"id":"20240805_ak8fpd6t0390or7hcb7smkhhcs","status":"confirmed","summary":"National Children\'s Day","region":"Tuvalu","date":"2024-08-05"},{"id":"20241001_s7ca0351431rrr54kudcc9g494","status":"confirmed","summary":"Tuvalu Day","region":"Tuvalu","date":"2024-10-01"},{"id":"20241002_1e57fp5n68rh51d6ol086r61p0","status":"confirmed","summary":"Tuvalu Day Holiday","region":"Tuvalu","date":"2024-10-02"},{"id":"20241111_h3r3ndclti8u7lv8i580i3kpig","status":"confirmed","summary":"Heir to the Throne\'s Birthday","region":"Tuvalu","date":"2024-11-11"},{"id":"20241225_l595u9o279mh6obgoa9i13fil8","status":"confirmed","summary":"Christmas Day","region":"Tuvalu","date":"2024-12-25"},{"id":"20241226_7uf4ng3cv0t75k2khvn05bitag","status":"confirmed","summary":"Boxing Day","region":"Tuvalu","date":"2024-12-26"}],"Tanzania":[{"id":"20230101_rcmef6tciaqd54vcgl1r6hche4","status":"confirmed","summary":"New Year\'s Day","region":"Tanzania","date":"2023-01-01"},{"id":"20230112_ba40rftqte5ie7ceegl8rm76t0","status":"confirmed","summary":"Zanzibar Revolution Day","region":"Tanzania","date":"2023-01-12"},{"id":"20230323_lvmbe63as17i5v0u7e3k00c7ls","status":"confirmed","summary":"Ramadan Start","region":"Tanzania","date":"2023-03-23"},{"id":"20230407_0acch9mgdn858sjc1ol4ekbbmg","status":"confirmed","summary":"Good Friday","region":"Tanzania","date":"2023-04-07"},{"id":"20230407_ltlirn1da0pqd5i2c16qmernes","status":"confirmed","summary":"Karume Day","region":"Tanzania","date":"2023-04-07"},{"id":"20230409_navmg57uo6cbhbr8hl1qp5t5u8","status":"confirmed","summary":"Easter Sunday","region":"Tanzania","date":"2023-04-09"},{"id":"20230410_e2akucm66csh2vdcna7itopcdk","status":"confirmed","summary":"Easter Monday","region":"Tanzania","date":"2023-04-10"},{"id":"20230422_5rec4kae2e65b9gmcssdsj3frg","status":"confirmed","summary":"Eid el Fitri","region":"Tanzania","date":"2023-04-22"},{"id":"20230423_fpid8pniha8pb67d1untn6p848","status":"confirmed","summary":"Eid el Fitri Holiday","region":"Tanzania","date":"2023-04-23"},{"id":"20230426_g73jf82f5c1ip160i9us6gkn10","status":"confirmed","summary":"Union Day","region":"Tanzania","date":"2023-04-26"},{"id":"20230501_v0if9v6lbi819sthiltd2s5q50","status":"confirmed","summary":"Worker\'s Day","region":"Tanzania","date":"2023-05-01"},{"id":"20230514_tpcfhlmfon605fmrm4dgcaplr0","status":"confirmed","summary":"Mothers\' Day","region":"Tanzania","date":"2023-05-14"},{"id":"20230629_c313ljkcpmhr4m1o943ekf458o","status":"confirmed","summary":"Eid al-Adha","region":"Tanzania","date":"2023-06-29"},{"id":"20230707_u17m4bcu8gqqqnponen0ddho3k","status":"confirmed","summary":"Saba Saba","region":"Tanzania","date":"2023-07-07"},{"id":"20230808_ol3vjpg48sscgsqkbim9cgo480","status":"confirmed","summary":"Farmers\' Day","region":"Tanzania","date":"2023-08-08"},{"id":"20230927_togdvpmoqp0081vq3p7sf4nk6g","status":"confirmed","summary":"Maulid","region":"Tanzania","date":"2023-09-27"},{"id":"20231014_l29gur5pjr8bcc7hnn8llplmbc","status":"confirmed","summary":"Mwalimu Nyerere Day","region":"Tanzania","date":"2023-10-14"},{"id":"20231209_oaqvlhm3b8fiipp0tkq6jvcp4c","status":"confirmed","summary":"Independence Day","region":"Tanzania","date":"2023-12-09"},{"id":"20231224_erlvtcuej67rb67tgac2qdibvg","status":"confirmed","summary":"Christmas Eve","region":"Tanzania","date":"2023-12-24"},{"id":"20231225_0lf3pl367qcltqmdso73rv4flo","status":"confirmed","summary":"Christmas Day","region":"Tanzania","date":"2023-12-25"},{"id":"20231226_eda1ln693i4rt32cgsn4n4hbrg","status":"confirmed","summary":"Boxing Day","region":"Tanzania","date":"2023-12-26"},{"id":"20240101_qq2adolsl05aprsskihco02vmc","status":"confirmed","summary":"New Year\'s Day","region":"Tanzania","date":"2024-01-01"},{"id":"20240112_3q90jf6breeqigsdobdapcrks8","status":"confirmed","summary":"Zanzibar Revolution Day","region":"Tanzania","date":"2024-01-12"},{"id":"20240311_i73qhdfkrlodisvgt5vl9kv9dg","status":"confirmed","summary":"Ramadan Start","region":"Tanzania","date":"2024-03-11"},{"id":"20240329_9oeb4r1gp2gvcq399llfvtb6uk","status":"confirmed","summary":"Good Friday","region":"Tanzania","date":"2024-03-29"},{"id":"20240331_uf8oogl2dgjstl6ucqu9g78ju4","status":"confirmed","summary":"Easter Sunday","region":"Tanzania","date":"2024-03-31"},{"id":"20240401_0099d8eosbuu6bmqoftfunuljc","status":"confirmed","summary":"Easter Monday","region":"Tanzania","date":"2024-04-01"},{"id":"20240407_8aa65dlvajsdq2abh9c2ukt0tc","status":"confirmed","summary":"Karume Day","region":"Tanzania","date":"2024-04-07"},{"id":"20240410_ss32v31bo4mqmhaj566tiv55u0","status":"confirmed","summary":"Eid el Fitri","region":"Tanzania","date":"2024-04-10"},{"id":"20240411_bsp56vrrg1j8hq3sf90k7m905g","status":"confirmed","summary":"Eid el Fitri Holiday","region":"Tanzania","date":"2024-04-11"},{"id":"20240426_2cd8aua51bmp3qqdv4a1md45hs","status":"confirmed","summary":"Union Day","region":"Tanzania","date":"2024-04-26"},{"id":"20240501_cpckfmp5p4j5d8tqgsapp5s1p0","status":"confirmed","summary":"Worker\'s Day","region":"Tanzania","date":"2024-05-01"},{"id":"20240512_12arnbap57lpd8jcfd4kesjjr0","status":"confirmed","summary":"Mothers\' Day","region":"Tanzania","date":"2024-05-12"},{"id":"20240617_3l0ecdpfioes649tqk21htshtc","status":"confirmed","summary":"Eid al-Adha","region":"Tanzania","date":"2024-06-17"},{"id":"20240707_k2bahb97hneqoruvqpq29plhng","status":"confirmed","summary":"Saba Saba","region":"Tanzania","date":"2024-07-07"},{"id":"20240808_61kv1fkjo8rcnvpu8i4go3a3vo","status":"confirmed","summary":"Farmers\' Day","region":"Tanzania","date":"2024-08-08"},{"id":"20240916_bh1uhu6v38oogs24nq2iapk4hs","status":"confirmed","summary":"Maulid","region":"Tanzania","date":"2024-09-16"},{"id":"20241014_uoigh8df0nt1h50f87lk37c39o","status":"confirmed","summary":"Mwalimu Nyerere Day","region":"Tanzania","date":"2024-10-14"},{"id":"20241209_7p6bop47kt2gkel5ie4og6u02k","status":"confirmed","summary":"Independence Day","region":"Tanzania","date":"2024-12-09"},{"id":"20241224_7nmqt49gm4p2nbi4bh54mk018o","status":"confirmed","summary":"Christmas Eve","region":"Tanzania","date":"2024-12-24"},{"id":"20241225_6jk735000gp4coikgri043h0eg","status":"confirmed","summary":"Christmas Day","region":"Tanzania","date":"2024-12-25"},{"id":"20241226_6blvegjjckmt1pdnc6qn6ifq2s","status":"confirmed","summary":"Boxing Day","region":"Tanzania","date":"2024-12-26"}],"Uganda":[{"id":"20230101_upds71pmkapqutcq6h33m59qa4","status":"confirmed","summary":"New Year","region":"Uganda","date":"2023-01-01"},{"id":"20230126_e805dleak7den7tt544rdivslc","status":"confirmed","summary":"Liberation Day","region":"Uganda","date":"2023-01-26"},{"id":"20230216_4b4r49ar9s9e4qcdua79vlpl9g","status":"confirmed","summary":"Remembrance of Archbishop Janani Luwum","region":"Uganda","date":"2023-02-16"},{"id":"20230308_6la9pb5hipq9kjmc8urk43bhoc","status":"confirmed","summary":"International Women\'s Day","region":"Uganda","date":"2023-03-08"},{"id":"20230323_3pp7686bp6vrc2gp02ep791tgg","status":"confirmed","summary":"Ramadan Start","region":"Uganda","date":"2023-03-23"},{"id":"20230407_ouf5kdkfv20v71876eoju77v3o","status":"confirmed","summary":"Good Friday","region":"Uganda","date":"2023-04-07"},{"id":"20230409_uaj3mgb682shbc8vhlv3rtu650","status":"confirmed","summary":"Easter Sunday","region":"Uganda","date":"2023-04-09"},{"id":"20230410_8n3b8vphu7ktoh5l0k84bm8260","status":"confirmed","summary":"Easter Monday","region":"Uganda","date":"2023-04-10"},{"id":"20230421_29mo20v3gm5u2bm0ncn932tmj8","status":"confirmed","summary":"Eid al-Fitr","region":"Uganda","date":"2023-04-21"},{"id":"20230501_9vt7qv0b8s8ka6aao82e22b3nk","status":"confirmed","summary":"Labour Day","region":"Uganda","date":"2023-05-01"},{"id":"20230514_tq3j22b6gq5e6sqi3oak3gbgmo","status":"confirmed","summary":"Mother\'s Day","region":"Uganda","date":"2023-05-14"},{"id":"20230603_c57p4gtta2dlcbh1l1j5kecv08","status":"confirmed","summary":"Martyr\'s Day","region":"Uganda","date":"2023-06-03"},{"id":"20230609_8hsqusfgbd37ioonnc5inljmk0","status":"confirmed","summary":"National Heroes Day","region":"Uganda","date":"2023-06-09"},{"id":"20230621_f3gb8u19584h4ulvscids17njk","status":"confirmed","summary":"Father\'s Day","region":"Uganda","date":"2023-06-21"},{"id":"20230628_b5iso4ori7n0pnb9lf6s3ss9qo","status":"confirmed","summary":"Eid al-Adha","region":"Uganda","date":"2023-06-28"},{"id":"20231009_1p2ooh0fgo6am0fq71pj9vqa1g","status":"confirmed","summary":"Independence Day","region":"Uganda","date":"2023-10-09"},{"id":"20231225_5j59tvipcn4en9f5ce3lo7bdpg","status":"confirmed","summary":"Christmas Day","region":"Uganda","date":"2023-12-25"},{"id":"20231226_kfinekev3aserbcta3ujo3l154","status":"confirmed","summary":"Boxing Day","region":"Uganda","date":"2023-12-26"},{"id":"20240101_fv8sc3ui9lhfi1vktcq0bkbmjk","status":"confirmed","summary":"New Year","region":"Uganda","date":"2024-01-01"},{"id":"20240126_8enov0iq98qc5o6734ujrh9cvo","status":"confirmed","summary":"Liberation Day","region":"Uganda","date":"2024-01-26"},{"id":"20240216_j5tdi9m7uhm1ort81m26ltul3o","status":"confirmed","summary":"Remembrance of Archbishop Janani Luwum","region":"Uganda","date":"2024-02-16"},{"id":"20240308_k0cb29cblbkg2nus1ui14tngu8","status":"confirmed","summary":"International Women\'s Day","region":"Uganda","date":"2024-03-08"},{"id":"20240311_u2s631lrteq0fc6n14khb2qocc","status":"confirmed","summary":"Ramadan Start","region":"Uganda","date":"2024-03-11"},{"id":"20240329_v1h0e4116ehbogts4lp1hui32g","status":"confirmed","summary":"Good Friday","region":"Uganda","date":"2024-03-29"},{"id":"20240331_njm27fktla9pht1qjc7ab98eos","status":"confirmed","summary":"Easter Sunday","region":"Uganda","date":"2024-03-31"},{"id":"20240401_35n3fcrgfa458p51r949dm0v7g","status":"confirmed","summary":"Easter Monday","region":"Uganda","date":"2024-04-01"},{"id":"20240410_dja955cpn4umhn95j0n8mc4oak","status":"confirmed","summary":"Eid al-Fitr","region":"Uganda","date":"2024-04-10"},{"id":"20240501_144anrcnreatp3bdkciqi0i0t8","status":"confirmed","summary":"Labour Day","region":"Uganda","date":"2024-05-01"},{"id":"20240512_sasbeh7isus1eg3vgpnl8gsg1o","status":"confirmed","summary":"Mother\'s Day","region":"Uganda","date":"2024-05-12"},{"id":"20240603_h6leslsshs9hottd2ktd3ekjdk","status":"confirmed","summary":"Martyr\'s Day","region":"Uganda","date":"2024-06-03"},{"id":"20240609_5cpr223ib0m3le5tlm512njkno","status":"confirmed","summary":"National Heroes Day","region":"Uganda","date":"2024-06-09"},{"id":"20240617_asobq2p9mrfj7pl2q4ita3jlmo","status":"confirmed","summary":"Eid al-Adha","region":"Uganda","date":"2024-06-17"},{"id":"20240621_g6oe2dann6i7hcl9q7iku1kdfk","status":"confirmed","summary":"Father\'s Day","region":"Uganda","date":"2024-06-21"},{"id":"20241009_dne6hc082if7e0dhm2oasvl18k","status":"confirmed","summary":"Independence Day","region":"Uganda","date":"2024-10-09"},{"id":"20241225_42du4qma3oo17br5o9h7ue7dks","status":"confirmed","summary":"Christmas Day","region":"Uganda","date":"2024-12-25"},{"id":"20241226_8retpcehcqtkh6v1a64mnusq8k","status":"confirmed","summary":"Boxing Day","region":"Uganda","date":"2024-12-26"}],"United Kingdom":[{"id":"20230101_2r358plhr9ia683p4nnim6op3c","status":"confirmed","summary":"New Year\'s Day","region":"United Kingdom","date":"2023-01-01"},{"id":"20230102_709i6718t50cv5d4ol7sv3h69g","status":"confirmed","summary":"New Year\'s Day observed","region":"United Kingdom","date":"2023-01-02"},{"id":"20230103_sccitcgbbh77dv4b72gl0s9qao","status":"confirmed","summary":"2nd January (substitute day) (Scotland)","region":"United Kingdom","date":"2023-01-03"},{"id":"20230105_lc2sacugj65ofcm8udrci62v0s","status":"confirmed","summary":"Twelfth Night","region":"United Kingdom","date":"2023-01-05"},{"id":"20230214_1m7o7keabq0k1qk45vhsivmnc4","status":"confirmed","summary":"Valentine\'s Day","region":"United Kingdom","date":"2023-02-14"},{"id":"20230221_krfmku23eds5939qr7bgtiv4po","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"United Kingdom","date":"2023-02-21"},{"id":"20230317_50n06s896s1unqh09r5qke8b70","status":"confirmed","summary":"St Patrick\'s Day (Northern Ireland)","region":"United Kingdom","date":"2023-03-17"},{"id":"20230319_d6mgphgtuorg4mnik3nla4g9h4","status":"confirmed","summary":"Mother\'s Day","region":"United Kingdom","date":"2023-03-19"},{"id":"20230326_ctea5oc71h4hqodmqjtg67j1q4","status":"confirmed","summary":"Daylight Saving Time starts","region":"United Kingdom","date":"2023-03-26"},{"id":"20230407_82lrcicfpkd4nlhngqnmk04kv8","status":"confirmed","summary":"Good Friday","region":"United Kingdom","date":"2023-04-07"},{"id":"20230409_j07s84rvhlrfsolbpaiimracts","status":"confirmed","summary":"Easter Sunday","region":"United Kingdom","date":"2023-04-09"},{"id":"20230410_q0uium08e9p9pu7nv28u7840k0","status":"confirmed","summary":"Easter Monday (regional holiday)","region":"United Kingdom","date":"2023-04-10"},{"id":"20230423_5lam14lfcuick6gktiksfjsh3c","status":"confirmed","summary":"St. George\'s Day","region":"United Kingdom","date":"2023-04-23"},{"id":"20230501_6ca4n8rbb5ah3qdarvhf2t80ts","status":"confirmed","summary":"Early May Bank Holiday","region":"United Kingdom","date":"2023-05-01"},{"id":"20230506_cqolsfib7u0ug6ceehcc6v6da0","status":"confirmed","summary":"The Coronation of King Charles III","region":"United Kingdom","date":"2023-05-06"},{"id":"20230508_0lcf1m8qb8r0ntpktqcf6k9ssk","status":"confirmed","summary":"Bank Holiday for the Coronation of King Charles III","region":"United Kingdom","date":"2023-05-08"},{"id":"20230529_rivajv0kua9dnrhdr2n3iru7eg","status":"confirmed","summary":"Spring Bank Holiday","region":"United Kingdom","date":"2023-05-29"},{"id":"20230617_lg3rd7jskevhe9bgujm3best44","status":"confirmed","summary":"King\'s Birthday","region":"United Kingdom","date":"2023-06-17"},{"id":"20230618_bbcl76ltq13dmcqqkc1ml1dcq4","status":"confirmed","summary":"Father\'s Day","region":"United Kingdom","date":"2023-06-18"},{"id":"20230712_s4r0rfd9g3j02oi16jl8geki50","status":"confirmed","summary":"Battle of the Boyne (Northern Ireland)","region":"United Kingdom","date":"2023-07-12"},{"id":"20230807_5itumntsrn29ttsm1i569aad0g","status":"confirmed","summary":"Summer Bank Holiday (Scotland)","region":"United Kingdom","date":"2023-08-07"},{"id":"20230828_s77n3oh9ukdkhn0ijk30s90764","status":"confirmed","summary":"Summer Bank Holiday (regional holiday)","region":"United Kingdom","date":"2023-08-28"},{"id":"20231029_r0mtm39uuvigrv5sgmakp34bo8","status":"confirmed","summary":"Daylight Saving Time ends","region":"United Kingdom","date":"2023-10-29"},{"id":"20231031_nbrsdgfj3q9mefrf7nllogvbl4","status":"confirmed","summary":"Halloween","region":"United Kingdom","date":"2023-10-31"},{"id":"20231105_h1er4knpbc0d97iifnuik3q10s","status":"confirmed","summary":"Guy Fawkes Day","region":"United Kingdom","date":"2023-11-05"},{"id":"20231112_aomac5acr0mlf850k2t088qflc","status":"confirmed","summary":"Remembrance Sunday","region":"United Kingdom","date":"2023-11-12"},{"id":"20231130_h1r8i8ti1jsq88q67ct4f87l9s","status":"confirmed","summary":"St Andrew\'s Day (Scotland)","region":"United Kingdom","date":"2023-11-30"},{"id":"20231224_ngoq65qnqia1qnbobnlemhtjb4","status":"confirmed","summary":"Christmas Eve","region":"United Kingdom","date":"2023-12-24"},{"id":"20231225_eg1fud1r5hl0dc535oc5s1blac","status":"confirmed","summary":"Christmas Day","region":"United Kingdom","date":"2023-12-25"},{"id":"20231226_0biq9t6s31h01s5h54tf31jeqc","status":"confirmed","summary":"Boxing Day","region":"United Kingdom","date":"2023-12-26"},{"id":"20231231_go4q1k8559pkiintn5mcpk7ec0","status":"confirmed","summary":"New Year\'s Eve","region":"United Kingdom","date":"2023-12-31"},{"id":"20240101_5ojgm3s9gnr9bvcj26jn7mcoc4","status":"confirmed","summary":"New Year\'s Day","region":"United Kingdom","date":"2024-01-01"},{"id":"20240102_34nngp6fv9haoj2t0eke4jelb4","status":"confirmed","summary":"2nd January (Scotland)","region":"United Kingdom","date":"2024-01-02"},{"id":"20240105_fvjq0n8emb13nnvnrr6c1qnvlo","status":"confirmed","summary":"Twelfth Night","region":"United Kingdom","date":"2024-01-05"},{"id":"20240213_cupvpv3u6u5jrglc47hv76q0ig","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"United Kingdom","date":"2024-02-13"},{"id":"20240214_3ai8775a4ce8frr2uf78qb25ko","status":"confirmed","summary":"Valentine\'s Day","region":"United Kingdom","date":"2024-02-14"},{"id":"20240310_7u7cnqp0c1l1ncjducct8rpd7g","status":"confirmed","summary":"Mother\'s Day","region":"United Kingdom","date":"2024-03-10"},{"id":"20240317_uumds728i2sqpki2bm7t7tpurk","status":"confirmed","summary":"St Patrick\'s Day (Northern Ireland)","region":"United Kingdom","date":"2024-03-17"},{"id":"20240318_mtfpktschn8dqnhqlr5dnhepm4","status":"confirmed","summary":"Day off for St Patrick\'s Day (Northern Ireland)","region":"United Kingdom","date":"2024-03-18"},{"id":"20240329_gevb8jhs5orcfd37kggs1t8m44","status":"confirmed","summary":"Good Friday","region":"United Kingdom","date":"2024-03-29"},{"id":"20240331_6td5n9qv1uopvfgpdn1qn3ik9o","status":"confirmed","summary":"Easter Sunday","region":"United Kingdom","date":"2024-03-31"},{"id":"20240331_jj0hlmcc50lt5esvt6ure693tk","status":"confirmed","summary":"Daylight Saving Time starts","region":"United Kingdom","date":"2024-03-31"},{"id":"20240401_dke3u6bjqnejrjpqd7nupqcstk","status":"confirmed","summary":"Easter Monday (regional holiday)","region":"United Kingdom","date":"2024-04-01"},{"id":"20240423_14nd09osfel9a81vn3n47c8m0c","status":"confirmed","summary":"St. George\'s Day","region":"United Kingdom","date":"2024-04-23"},{"id":"20240506_q8s0k0qf2vdljaactb482noqc4","status":"confirmed","summary":"Early May Bank Holiday","region":"United Kingdom","date":"2024-05-06"},{"id":"20240527_o5ou0l88q015dvea6hn9pejkm8","status":"confirmed","summary":"Spring Bank Holiday","region":"United Kingdom","date":"2024-05-27"},{"id":"20240615_ocm0dqa60vurtkbn15c1ad5v4o","status":"confirmed","summary":"King\'s Birthday","region":"United Kingdom","date":"2024-06-15"},{"id":"20240616_ln7a9g4ma3hqslg7s4e2uo9cjc","status":"confirmed","summary":"Father\'s Day","region":"United Kingdom","date":"2024-06-16"},{"id":"20240712_bd006nb8oihofi8haqo3g669rs","status":"confirmed","summary":"Battle of the Boyne (Northern Ireland)","region":"United Kingdom","date":"2024-07-12"},{"id":"20240805_vnq6rpae4tigbnv5lv6sql0e74","status":"confirmed","summary":"Summer Bank Holiday (Scotland)","region":"United Kingdom","date":"2024-08-05"},{"id":"20240826_s4eo5brfinq1tm5hu7b5dc4jno","status":"confirmed","summary":"Summer Bank Holiday (regional holiday)","region":"United Kingdom","date":"2024-08-26"},{"id":"20241027_vhlvarhb4opvjuaumne6i10nqs","status":"confirmed","summary":"Daylight Saving Time ends","region":"United Kingdom","date":"2024-10-27"},{"id":"20241031_h7ilroqjfv8vdq7650n9dbcg0g","status":"confirmed","summary":"Halloween","region":"United Kingdom","date":"2024-10-31"},{"id":"20241105_a2334vlhfe0irt95salksvi7ac","status":"confirmed","summary":"Guy Fawkes Day","region":"United Kingdom","date":"2024-11-05"},{"id":"20241110_jv2c7le5na698ba0kdhb22p60c","status":"confirmed","summary":"Remembrance Sunday","region":"United Kingdom","date":"2024-11-10"},{"id":"20241130_q405luln7j5jitn1gvpnmrto4g","status":"confirmed","summary":"St Andrew\'s Day (Scotland)","region":"United Kingdom","date":"2024-11-30"},{"id":"20241202_nup3ibjv87h33221vvgrr3p634","status":"confirmed","summary":"St Andrew\'s Day observed (Scotland)","region":"United Kingdom","date":"2024-12-02"},{"id":"20241224_hh884sqcatnseq5re164353qeg","status":"confirmed","summary":"Christmas Eve","region":"United Kingdom","date":"2024-12-24"},{"id":"20241225_t3r57rttrh86c1mgsv8rs73btk","status":"confirmed","summary":"Christmas Day","region":"United Kingdom","date":"2024-12-25"},{"id":"20241226_vc4chodhgk61qorhbqktg8di34","status":"confirmed","summary":"Boxing Day","region":"United Kingdom","date":"2024-12-26"},{"id":"20241231_4frak39oa2375e34envdhflaqg","status":"confirmed","summary":"New Year\'s Eve","region":"United Kingdom","date":"2024-12-31"}],"Ukraine":[{"id":"20230101_s746t62diqs0suqatru5nqgmf4","status":"confirmed","summary":"New Year\'s Day (Suspended)","region":"Ukraine","date":"2023-01-01"},{"id":"20230107_0br4a95fkr9vo9vrk018dohk44","status":"confirmed","summary":"Orthodox Christmas Day (Suspended)","region":"Ukraine","date":"2023-01-07"},{"id":"20230114_usf67r6umleo2qb7jcuppi9op0","status":"confirmed","summary":"Orthodox New Year","region":"Ukraine","date":"2023-01-14"},{"id":"20230119_gk6lc8qa6mkdijicqg2u756tqo","status":"confirmed","summary":"Epiphany","region":"Ukraine","date":"2023-01-19"},{"id":"20230122_lnn10potboiadab6l1v4g81oa8","status":"confirmed","summary":"Ukrainian Unity Day","region":"Ukraine","date":"2023-01-22"},{"id":"20230214_jq1rblk7mttn6su9tih5nbunus","status":"confirmed","summary":"Valentine\'s Day","region":"Ukraine","date":"2023-02-14"},{"id":"20230216_fkdijla69ajc2hkm664ptfknv4","status":"confirmed","summary":"Unity Day (Suspended)","region":"Ukraine","date":"2023-02-16"},{"id":"20230308_39fu54bsjr184vg5ran9p5u42s","status":"confirmed","summary":"International Women\'s Day (Suspended)","region":"Ukraine","date":"2023-03-08"},{"id":"20230326_7lfpp38mll9t2d19o0s35b85gs","status":"confirmed","summary":"Daylight Saving Time starts","region":"Ukraine","date":"2023-03-26"},{"id":"20230401_hvkof3558a81js0is68pnukfnc","status":"confirmed","summary":"April Fools","region":"Ukraine","date":"2023-04-01"},{"id":"20230416_oe4pt09k5eju5g29g4vk5j1v7k","status":"confirmed","summary":"Orthodox Easter Day (Suspended)","region":"Ukraine","date":"2023-04-16"},{"id":"20230417_rfbmah4lj8hq3o84ungo1k8l8g","status":"confirmed","summary":"Orthodox Easter Monday (Suspended)","region":"Ukraine","date":"2023-04-17"},{"id":"20230501_3d46agkebeqn69j3a14sh2fmbc","status":"confirmed","summary":"Labor Day (Suspended)","region":"Ukraine","date":"2023-05-01"},{"id":"20230509_5toqi5pkojq7uifnooi6neu3bs","status":"confirmed","summary":"Victory Day (Suspended)","region":"Ukraine","date":"2023-05-09"},{"id":"20230514_o3cggkelg6o67rpequalbftjds","status":"confirmed","summary":"Mother\'s Day","region":"Ukraine","date":"2023-05-14"},{"id":"20230520_0o0s85ud2edu7orq3qhegrcl8o","status":"confirmed","summary":"Europe Day","region":"Ukraine","date":"2023-05-20"},{"id":"20230528_en6f3sp73qma1opi9f3d3pmc08","status":"confirmed","summary":"Kyiv Day","region":"Ukraine","date":"2023-05-28"},{"id":"20230601_m7lv9qrovbe0bkdf68gm528ed8","status":"confirmed","summary":"Child Protection Day","region":"Ukraine","date":"2023-06-01"},{"id":"20230604_3d02qsjh5fmqbv82hd8fes8uv4","status":"confirmed","summary":"Orthodox Pentecost (Suspended)","region":"Ukraine","date":"2023-06-04"},{"id":"20230605_lja1clab6v571tspfrtd7e09o0","status":"confirmed","summary":"Orthodox Pentecost Holiday (Suspended)","region":"Ukraine","date":"2023-06-05"},{"id":"20230606_918v7b31aqhvk4cl6vqlvcll7k","status":"confirmed","summary":"Journalists\' Day","region":"Ukraine","date":"2023-06-06"},{"id":"20230618_89nvpd7i11la0injk9eheqfjok","status":"confirmed","summary":"Father\'s Day","region":"Ukraine","date":"2023-06-18"},{"id":"20230622_jnqmv1kk68jlkpmub25n9ft8vo","status":"confirmed","summary":"Day of Mourning and Commemoration of War Victims","region":"Ukraine","date":"2023-06-22"},{"id":"20230628_qh6j3mb5hd0fj570t16go32om8","status":"confirmed","summary":"Constitution Day (Suspended)","region":"Ukraine","date":"2023-06-28"},{"id":"20230702_66nlra7ld9f7r6130rlt8i8ujg","status":"confirmed","summary":"Navy Day","region":"Ukraine","date":"2023-07-02"},{"id":"20230706_sgim083kc49dtbnrqo7vqd3ulk","status":"confirmed","summary":"Kupala Night","region":"Ukraine","date":"2023-07-06"},{"id":"20230708_gfiqakaitmkee6felcie5uoce4","status":"confirmed","summary":"Family Day","region":"Ukraine","date":"2023-07-08"},{"id":"20230728_r4nmr3d852rmbs6vup9pvat58c","status":"confirmed","summary":"Ukrainian Statehood Day","region":"Ukraine","date":"2023-07-28"},{"id":"20230728_t7o3d92b6231ha0p554dtthals","status":"confirmed","summary":"Baptism of Kyivan Rus","region":"Ukraine","date":"2023-07-28"},{"id":"20230824_5v39id7l5cguq8hquou86t3vfc","status":"confirmed","summary":"Independence Day (Suspended)","region":"Ukraine","date":"2023-08-24"},{"id":"20231014_2soqa01h5ofiq1631iso5ho6pk","status":"confirmed","summary":"Day of Defenders and Defenders of Ukraine (Suspended)","region":"Ukraine","date":"2023-10-14"},{"id":"20231028_1bjohljor6pfnlgt698nq3gab8","status":"confirmed","summary":"Day of Liberation of Ukraine from Fascist Invaders","region":"Ukraine","date":"2023-10-28"},{"id":"20231029_r7riou4hcpt3kn68v4nmvl1b1s","status":"confirmed","summary":"Daylight Saving Time ends","region":"Ukraine","date":"2023-10-29"},{"id":"20231109_m8401k0jvuog7umhosruu72fg8","status":"confirmed","summary":"Cultural Workers and Folk Artists Day","region":"Ukraine","date":"2023-11-09"},{"id":"20231121_ddu7avvp0f11aaa7pqnpp89cjs","status":"confirmed","summary":"Dignity and Freedom Day","region":"Ukraine","date":"2023-11-21"},{"id":"20231206_2tjo5g2dp3tah2jct1v17a9ho8","status":"confirmed","summary":"St. Nicholas Day","region":"Ukraine","date":"2023-12-06"},{"id":"20231206_tujc5iadbv2v93mn90sc2smjv0","status":"confirmed","summary":"Army Day","region":"Ukraine","date":"2023-12-06"},{"id":"20231225_ib89bm2407sb5o0a7da7b29vq4","status":"confirmed","summary":"Christmas Day","region":"Ukraine","date":"2023-12-25"},{"id":"20240101_nghg3fel7dqh7q0gp16o05cj90","status":"confirmed","summary":"New Year\'s Day (Suspended)","region":"Ukraine","date":"2024-01-01"},{"id":"20240106_i2c0fvf1im3ddosmpl6m0833pg","status":"confirmed","summary":"Epiphany","region":"Ukraine","date":"2024-01-06"},{"id":"20240114_34smf6asaflhqddcvjgo5uqp70","status":"confirmed","summary":"Orthodox New Year","region":"Ukraine","date":"2024-01-14"},{"id":"20240122_637rh433m81ocpootgkobpm0v8","status":"confirmed","summary":"Ukrainian Unity Day","region":"Ukraine","date":"2024-01-22"},{"id":"20240214_8s0tm35p7arvalm38ea0b0j9fk","status":"confirmed","summary":"Valentine\'s Day","region":"Ukraine","date":"2024-02-14"},{"id":"20240216_3bm03ptieaekeoad9p5htjtuq8","status":"confirmed","summary":"Unity Day (Suspended)","region":"Ukraine","date":"2024-02-16"},{"id":"20240308_abb5f7s152qb3m217spaqvsp2c","status":"confirmed","summary":"International Women\'s Day (Suspended)","region":"Ukraine","date":"2024-03-08"},{"id":"20240331_q8jtkg3iu80l9clbbi17qo6to0","status":"confirmed","summary":"Daylight Saving Time starts","region":"Ukraine","date":"2024-03-31"},{"id":"20240401_39kbftap4fregcpa9flev5a840","status":"confirmed","summary":"April Fools","region":"Ukraine","date":"2024-04-01"},{"id":"20240501_e7qmk4b0800qvvg4ulbk7vvdqo","status":"confirmed","summary":"Labor Day (Suspended)","region":"Ukraine","date":"2024-05-01"},{"id":"20240505_d4b0imk83m0qdqklbqo1cfe05s","status":"confirmed","summary":"Orthodox Easter Day (Suspended)","region":"Ukraine","date":"2024-05-05"},{"id":"20240506_19b0615klohpjkjnghissb9g14","status":"confirmed","summary":"Orthodox Easter Monday (Suspended)","region":"Ukraine","date":"2024-05-06"},{"id":"20240509_fv2kpcjfuhgdqch25pm5ljj40c","status":"confirmed","summary":"Victory Day (Suspended)","region":"Ukraine","date":"2024-05-09"},{"id":"20240512_78b0bim5bm1bmcqmb99ptsti0k","status":"confirmed","summary":"Mother\'s Day","region":"Ukraine","date":"2024-05-12"},{"id":"20240518_k0kavigt350p68t9qn2lglek1o","status":"confirmed","summary":"Europe Day","region":"Ukraine","date":"2024-05-18"},{"id":"20240526_08mnffonnporilnb3fhgevuh48","status":"confirmed","summary":"Kyiv Day","region":"Ukraine","date":"2024-05-26"},{"id":"20240601_9f0rtrvsujkph4fpihvvehqgd8","status":"confirmed","summary":"Child Protection Day","region":"Ukraine","date":"2024-06-01"},{"id":"20240606_agq3m1i2l0b64jmod519lsp8b8","status":"confirmed","summary":"Journalists\' Day","region":"Ukraine","date":"2024-06-06"},{"id":"20240616_itj5e0issol61qvjeun6fbcsbk","status":"confirmed","summary":"Father\'s Day","region":"Ukraine","date":"2024-06-16"},{"id":"20240622_lp5frv2du6anne0kh0mlcuoumg","status":"confirmed","summary":"Day of Mourning and Commemoration of War Victims","region":"Ukraine","date":"2024-06-22"},{"id":"20240623_lrl3r057mi1j4khfe02vl110h0","status":"confirmed","summary":"Orthodox Pentecost (Suspended)","region":"Ukraine","date":"2024-06-23"},{"id":"20240624_ked46et5h5d44go0umdsl29lh8","status":"confirmed","summary":"Orthodox Pentecost Holiday (Suspended)","region":"Ukraine","date":"2024-06-24"},{"id":"20240628_4sdj64us0e7jsiahsa66uddj3g","status":"confirmed","summary":"Constitution Day (Suspended)","region":"Ukraine","date":"2024-06-28"},{"id":"20240706_s8l40940lfj0l4s1enal99l1ds","status":"confirmed","summary":"Kupala Night","region":"Ukraine","date":"2024-07-06"},{"id":"20240707_5ah71cd46nijnsvnkeu2jcem28","status":"confirmed","summary":"Navy Day","region":"Ukraine","date":"2024-07-07"},{"id":"20240708_te95lfb0bqt7bqq2falfaugboc","status":"confirmed","summary":"Family Day","region":"Ukraine","date":"2024-07-08"},{"id":"20240728_0uujfh5j4lafnotsl016qpl77k","status":"confirmed","summary":"Baptism of Kyivan Rus","region":"Ukraine","date":"2024-07-28"},{"id":"20240728_e6u7sha72br9dvkps93uhstc1g","status":"confirmed","summary":"Ukrainian Statehood Day","region":"Ukraine","date":"2024-07-28"},{"id":"20240824_tpqdgv4qjg6sj6looehbtsqg8c","status":"confirmed","summary":"Independence Day (Suspended)","region":"Ukraine","date":"2024-08-24"},{"id":"20241014_2jfgbqrbcpdr7fun1pl9lejem8","status":"confirmed","summary":"Day of Defenders and Defenders of Ukraine (Suspended)","region":"Ukraine","date":"2024-10-14"},{"id":"20241027_bbbre35uaj1smba5q0ksvt1h34","status":"confirmed","summary":"Daylight Saving Time ends","region":"Ukraine","date":"2024-10-27"},{"id":"20241028_7tjpsqusr8gls13ijgsgl6gc3s","status":"confirmed","summary":"Day of Liberation of Ukraine from Fascist Invaders","region":"Ukraine","date":"2024-10-28"},{"id":"20241109_jarvjs21v2rjtro26tsm917f7o","status":"confirmed","summary":"Cultural Workers and Folk Artists Day","region":"Ukraine","date":"2024-11-09"},{"id":"20241121_3d0mm56ofn15tpabaii3vl4qck","status":"confirmed","summary":"Dignity and Freedom Day","region":"Ukraine","date":"2024-11-21"},{"id":"20241206_1bc2leq57d0pd0cbaa9bm9gbn8","status":"confirmed","summary":"St. Nicholas Day","region":"Ukraine","date":"2024-12-06"},{"id":"20241206_ap74r9jm0m6aqaa982b7ppbiek","status":"confirmed","summary":"Army Day","region":"Ukraine","date":"2024-12-06"},{"id":"20241225_meoae3ppcgpfhshkh9en87sd7c","status":"confirmed","summary":"Christmas Day","region":"Ukraine","date":"2024-12-25"}],"United States":[{"id":"20230101_nhnms9gk6eamd27mbtcnbma84k","status":"confirmed","summary":"New Year\'s Day","region":"United States","date":"2023-01-01"},{"id":"20230102_qn82d48cimkdg6jtog71ssphi8","status":"confirmed","summary":"New Year\'s Day (substitute)","region":"United States","date":"2023-01-02"},{"id":"20230116_jqnr1evsqf4psdprffkt3seirs","status":"confirmed","summary":"Martin Luther King Jr. Day","region":"United States","date":"2023-01-16"},{"id":"20230201_jqf6jfp34j27r3htoj5djp243o","status":"confirmed","summary":"First Day of Black History Month","region":"United States","date":"2023-02-01"},{"id":"20230214_d59pfu6h8u8fq6s4sj2lnoo5gs","status":"confirmed","summary":"Valentine\'s Day","region":"United States","date":"2023-02-14"},{"id":"20230220_icou39sbkm37nn1nrktk0ne0k0","status":"confirmed","summary":"Presidents\' Day","region":"United States","date":"2023-02-20"},{"id":"20230301_6555jab2tqmq1ip9mikifjpbp0","status":"confirmed","summary":"First Day of Women\'s History Month","region":"United States","date":"2023-03-01"},{"id":"20230312_lt6srv5ushtc031pd4s5t6ri7k","status":"confirmed","summary":"Daylight Saving Time starts","region":"United States","date":"2023-03-12"},{"id":"20230317_mam3qbsfcdm0jhm86rme5mfbos","status":"confirmed","summary":"St. Patrick\'s Day","region":"United States","date":"2023-03-17"},{"id":"20230409_75pm8qfnrbseuaga8d13e1glo4","status":"confirmed","summary":"Easter Sunday","region":"United States","date":"2023-04-09"},{"id":"20230410_d8pdh1sdo610bu7kbv15mrpvak","status":"confirmed","summary":"Easter Monday","region":"United States","date":"2023-04-10"},{"id":"20230418_fdjpuvbba1bjjqobbvpsf062fs","status":"confirmed","summary":"Tax Day","region":"United States","date":"2023-04-18"},{"id":"20230501_k826tj3euiqb7bd2bknnvrduvs","status":"confirmed","summary":"First Day of Asian Pacific American Heritage Month","region":"United States","date":"2023-05-01"},{"id":"20230505_tl426lafthi6vvnjlms6b0u0n8","status":"confirmed","summary":"Cinco de Mayo","region":"United States","date":"2023-05-05"},{"id":"20230514_4tku8pd1d4vqvrompkbqt51bps","status":"confirmed","summary":"Mother\'s Day","region":"United States","date":"2023-05-14"},{"id":"20230529_f0vqs3ucctachbjeqeqbc9f3os","status":"confirmed","summary":"Memorial Day","region":"United States","date":"2023-05-29"},{"id":"20230601_2vhknhkbc0vkcd1ks1orb0qtq4","status":"confirmed","summary":"First Day of LGBTQ+ Pride Month","region":"United States","date":"2023-06-01"},{"id":"20230614_jntb38u1dq4oedjihsmvu0auj8","status":"confirmed","summary":"Flag Day","region":"United States","date":"2023-06-14"},{"id":"20230618_l6s2hg250270pbl2f5maovouno","status":"confirmed","summary":"Father\'s Day","region":"United States","date":"2023-06-18"},{"id":"20230619_t1h5lk8nd1lbhfatjsib3lpuag","status":"confirmed","summary":"Juneteenth","region":"United States","date":"2023-06-19"},{"id":"20230704_1ri8najbdk2o7uj1f8t8a1o6ks","status":"confirmed","summary":"Independence Day","region":"United States","date":"2023-07-04"},{"id":"20230904_sv1h93jbkec423gmvvebn3eblk","status":"confirmed","summary":"Labor Day","region":"United States","date":"2023-09-04"},{"id":"20230915_ph91tpp5mb73h9ihafa7cqnmb0","status":"confirmed","summary":"First Day of Hispanic Heritage Month","region":"United States","date":"2023-09-15"},{"id":"20231009_e8vvu38c3icj97ls28mtfidkp4","status":"confirmed","summary":"Columbus Day","region":"United States","date":"2023-10-09"},{"id":"20231009_t9s1rpkceqp8vjg2g2606tq8bc","status":"confirmed","summary":"Indigenous Peoples\' Day","region":"United States","date":"2023-10-09"},{"id":"20231031_36klpu9coljcnm9nfgjth27al4","status":"confirmed","summary":"Halloween","region":"United States","date":"2023-10-31"},{"id":"20231101_tvl7hiji8jipl7hrutr4h62v5o","status":"confirmed","summary":"First Day of American Indian Heritage Month","region":"United States","date":"2023-11-01"},{"id":"20231105_drikm9rqmroskv6c07ug7t5l8o","status":"confirmed","summary":"Daylight Saving Time ends","region":"United States","date":"2023-11-05"},{"id":"20231107_fc8f1530s41qftcnc9c75jccok","status":"confirmed","summary":"Election Day","region":"United States","date":"2023-11-07"},{"id":"20231110_rhv0a9kca8mmmdo4ei84ubu46s","status":"confirmed","summary":"Veterans Day (substitute)","region":"United States","date":"2023-11-10"},{"id":"20231111_ggtdplapook243vpjat2er758c","status":"confirmed","summary":"Veterans Day","region":"United States","date":"2023-11-11"},{"id":"20231123_6b64ndbva1c6ptufj345j4opno","status":"confirmed","summary":"Thanksgiving Day","region":"United States","date":"2023-11-23"},{"id":"20231124_6g4mhi5vinqr5kpe2j2p09bumc","status":"confirmed","summary":"Native American Heritage Day","region":"United States","date":"2023-11-24"},{"id":"20231224_84424vvnc1o6o6ranpihu0b33k","status":"confirmed","summary":"Christmas Eve","region":"United States","date":"2023-12-24"},{"id":"20231225_ep50rip4a58phj35sevloms2hg","status":"confirmed","summary":"Christmas Day","region":"United States","date":"2023-12-25"},{"id":"20231231_ucldqhu3apcoop6nflgm07k0c4","status":"confirmed","summary":"New Year\'s Eve","region":"United States","date":"2023-12-31"},{"id":"20240101_du130vrp9iqufsbsbg8q8gksj4","status":"confirmed","summary":"New Year\'s Day","region":"United States","date":"2024-01-01"},{"id":"20240115_21lb65quveasv9rdjuj8vm6t90","status":"confirmed","summary":"Martin Luther King Jr. Day","region":"United States","date":"2024-01-15"},{"id":"20240201_gac2gdq2u0leffh81o0dvic8q0","status":"confirmed","summary":"First Day of Black History Month","region":"United States","date":"2024-02-01"},{"id":"20240214_kr7ues1sec0hd6bje9f7p0sigs","status":"confirmed","summary":"Valentine\'s Day","region":"United States","date":"2024-02-14"},{"id":"20240219_fdsm9mun0m26b4mo9seeoj6a1s","status":"confirmed","summary":"Presidents\' Day","region":"United States","date":"2024-02-19"},{"id":"20240301_i6bpl6l0barhift66selk9q748","status":"confirmed","summary":"First Day of Women\'s History Month","region":"United States","date":"2024-03-01"},{"id":"20240310_a2coml76t7b3dgirf4a3mu4fj4","status":"confirmed","summary":"Daylight Saving Time starts","region":"United States","date":"2024-03-10"},{"id":"20240317_9aqs8hqqme85rpqle5pak2ccfo","status":"confirmed","summary":"St. Patrick\'s Day","region":"United States","date":"2024-03-17"},{"id":"20240331_degnvguoo2f14v2nkqo2dqeft4","status":"confirmed","summary":"Easter Sunday","region":"United States","date":"2024-03-31"},{"id":"20240401_qecgsj7jli03q12nhh5ugilt9s","status":"confirmed","summary":"Easter Monday","region":"United States","date":"2024-04-01"},{"id":"20240415_4jnf3pg8utn0trfn0gmcn372vs","status":"confirmed","summary":"Tax Day","region":"United States","date":"2024-04-15"},{"id":"20240501_0tajr6v4vn45a4n77akmg8ka88","status":"confirmed","summary":"First Day of Asian Pacific American Heritage Month","region":"United States","date":"2024-05-01"},{"id":"20240505_ialbsasrb3ub6fok8t0o3cgdsc","status":"confirmed","summary":"Cinco de Mayo","region":"United States","date":"2024-05-05"},{"id":"20240512_b6u83mj4k696s82dvo11im8cus","status":"confirmed","summary":"Mother\'s Day","region":"United States","date":"2024-05-12"},{"id":"20240527_q7amo1k78c2lb4pr0ojik11lbs","status":"confirmed","summary":"Memorial Day","region":"United States","date":"2024-05-27"},{"id":"20240601_fqptupoq3veldl0jd4mcoo66ks","status":"confirmed","summary":"First Day of LGBTQ+ Pride Month","region":"United States","date":"2024-06-01"},{"id":"20240614_mmk5q2bq0i0n4b47a5s6pes9tk","status":"confirmed","summary":"Flag Day","region":"United States","date":"2024-06-14"},{"id":"20240616_ut0m9dehf0k1bj01ogc1p60lj4","status":"confirmed","summary":"Father\'s Day","region":"United States","date":"2024-06-16"},{"id":"20240619_jttg0b24s02pc37i095rilaefo","status":"confirmed","summary":"Juneteenth","region":"United States","date":"2024-06-19"},{"id":"20240704_aabco6sf136p42v1mjvld3utfo","status":"confirmed","summary":"Independence Day","region":"United States","date":"2024-07-04"},{"id":"20240902_0kqhkubl4i4lcfek6uhd05i23o","status":"confirmed","summary":"Labor Day","region":"United States","date":"2024-09-02"},{"id":"20240915_2o4ggikrnf402jg8u00g28fih0","status":"confirmed","summary":"First Day of Hispanic Heritage Month","region":"United States","date":"2024-09-15"},{"id":"20241014_82crgrho0ln4amrlt6qko1sgs4","status":"confirmed","summary":"Indigenous Peoples\' Day","region":"United States","date":"2024-10-14"},{"id":"20241014_n751hunq0gtd29c5iagjdgds2k","status":"confirmed","summary":"Columbus Day","region":"United States","date":"2024-10-14"},{"id":"20241031_umsmgk1u9krlgnus3uue5d5oj8","status":"confirmed","summary":"Halloween","region":"United States","date":"2024-10-31"},{"id":"20241101_i0ah5hmrsdu0o3b15a3oe3h2l4","status":"confirmed","summary":"First Day of American Indian Heritage Month","region":"United States","date":"2024-11-01"},{"id":"20241103_22hngrlk5bv5773vqi4vhq7e88","status":"confirmed","summary":"Daylight Saving Time ends","region":"United States","date":"2024-11-03"},{"id":"20241105_6l53p8a0t7ll53d80fgtgqnl1o","status":"confirmed","summary":"Election Day (General Election)","region":"United States","date":"2024-11-05"},{"id":"20241111_8ab7b5tg01ghdu8ufobkduimfk","status":"confirmed","summary":"Veterans Day","region":"United States","date":"2024-11-11"},{"id":"20241128_neskrnakebc2ibde6vv48k6is0","status":"confirmed","summary":"Thanksgiving Day","region":"United States","date":"2024-11-28"},{"id":"20241129_v2bnihterht2aflp4u7vhv8igg","status":"confirmed","summary":"Native American Heritage Day","region":"United States","date":"2024-11-29"},{"id":"20241224_80knge169vnc9lnl876nujm0q4","status":"confirmed","summary":"Christmas Eve","region":"United States","date":"2024-12-24"},{"id":"20241225_l4sgjf35036fkj1hmu8akhmdpg","status":"confirmed","summary":"Christmas Day","region":"United States","date":"2024-12-25"},{"id":"20241231_f4ei4a07181bejhr0f1lk5o43c","status":"confirmed","summary":"New Year\'s Eve","region":"United States","date":"2024-12-31"}],"Uruguay":[{"id":"20230101_bbbs1ncdnngf89m963taurkuvc","status":"confirmed","summary":"New Year\'s Day","region":"Uruguay","date":"2023-01-01"},{"id":"20230409_gkmbhg5utchpc160d4ocaf23fo","status":"confirmed","summary":"Easter Sunday","region":"Uruguay","date":"2023-04-09"},{"id":"20230501_hs638q5n5rlsjk5lbe5c7e5s0s","status":"confirmed","summary":"Labor Day / May Day","region":"Uruguay","date":"2023-05-01"},{"id":"20230718_gi5mdmd7d6b9v603puonmktces","status":"confirmed","summary":"Constitution Day","region":"Uruguay","date":"2023-07-18"},{"id":"20230825_rc343as3k9n0371734vvcatv0c","status":"confirmed","summary":"Independence Day","region":"Uruguay","date":"2023-08-25"},{"id":"20231224_4f22m39prjs2gk88fvnhm9kbv8","status":"confirmed","summary":"Christmas Eve","region":"Uruguay","date":"2023-12-24"},{"id":"20231225_13lg9nae124dp56kg6qectigj0","status":"confirmed","summary":"Christmas Day","region":"Uruguay","date":"2023-12-25"},{"id":"20231231_v177vl52m9ltb09vi18efnsm0o","status":"confirmed","summary":"New Year\'s Eve","region":"Uruguay","date":"2023-12-31"},{"id":"20240101_nl85a4slj55ba11ambb332cdeg","status":"confirmed","summary":"New Year\'s Day","region":"Uruguay","date":"2024-01-01"},{"id":"20240331_9ggv9an1ull5nnvb96uiq8u63c","status":"confirmed","summary":"Easter Sunday","region":"Uruguay","date":"2024-03-31"},{"id":"20240501_r26o79nqb890bte4kv5qldbaik","status":"confirmed","summary":"Labor Day / May Day","region":"Uruguay","date":"2024-05-01"},{"id":"20240718_1bu51pk3ro1kbgh21n0moeq5qs","status":"confirmed","summary":"Constitution Day","region":"Uruguay","date":"2024-07-18"},{"id":"20240825_so2qr5ltd7h2a8jb719p34mp9k","status":"confirmed","summary":"Independence Day","region":"Uruguay","date":"2024-08-25"},{"id":"20241224_2csbunsi1omdgvhasa0sk6ab24","status":"confirmed","summary":"Christmas Eve","region":"Uruguay","date":"2024-12-24"},{"id":"20241225_u4r1r25iclfsillleledrl879s","status":"confirmed","summary":"Christmas Day","region":"Uruguay","date":"2024-12-25"},{"id":"20241231_a346uscp2n0qiptf5fhr5clak4","status":"confirmed","summary":"New Year\'s Eve","region":"Uruguay","date":"2024-12-31"}],"Uzbekistan":[{"id":"20230101_6gds28n4r918rc6369faqsmv3o","status":"confirmed","summary":"New Year","region":"Uzbekistan","date":"2023-01-01"},{"id":"20230102_qcnauc5v6foub99botnhkdnng8","status":"confirmed","summary":"New Year Holiday","region":"Uzbekistan","date":"2023-01-02"},{"id":"20230103_a64op0gdt98els8gvsnbddp0t0","status":"confirmed","summary":"New Year Holiday","region":"Uzbekistan","date":"2023-01-03"},{"id":"20230114_5gi1evcehdb29m2gitmjshnqik","status":"confirmed","summary":"Defenders of the Motherland Day","region":"Uzbekistan","date":"2023-01-14"},{"id":"20230308_6tfr9sjvjb8u58rs7tof091i68","status":"confirmed","summary":"International Women\'s Day","region":"Uzbekistan","date":"2023-03-08"},{"id":"20230320_ffff7l84mesb8k96m1rir06270","status":"confirmed","summary":"Nowruz Holiday","region":"Uzbekistan","date":"2023-03-20"},{"id":"20230321_ol6eg1o801nusd79k8lsqnll94","status":"confirmed","summary":"Nowruz","region":"Uzbekistan","date":"2023-03-21"},{"id":"20230322_lsu4hnabjjcppeekqq9euc1v2c","status":"confirmed","summary":"Nowruz Holiday","region":"Uzbekistan","date":"2023-03-22"},{"id":"20230323_4fjbs3rojgt9fg67oaktpd99e8","status":"confirmed","summary":"Ramadan Start","region":"Uzbekistan","date":"2023-03-23"},{"id":"20230421_aa4ljboc46445fq852vi9sl3h4","status":"confirmed","summary":"Eid al-Fitr","region":"Uzbekistan","date":"2023-04-21"},{"id":"20230422_nh40q81vnf34chvhi1e95ckhhg","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Uzbekistan","date":"2023-04-22"},{"id":"20230423_o03v69n7nsbgp66359cl79gv7s","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Uzbekistan","date":"2023-04-23"},{"id":"20230424_vc1d1sa9pe39pujp27bmpprpes","status":"confirmed","summary":"Eid al-Fitr Holiday","region":"Uzbekistan","date":"2023-04-24"},{"id":"20230509_lb64cd2dso01q2edqqolrara7o","status":"confirmed","summary":"Remembrance Day","region":"Uzbekistan","date":"2023-05-09"},{"id":"20230628_s6uk06u73g7m146dbo1tf3sjm4","status":"confirmed","summary":"Eid al-Adha","region":"Uzbekistan","date":"2023-06-28"},{"id":"20230629_h18koafok67stt7o4ji95hs9f0","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Uzbekistan","date":"2023-06-29"},{"id":"20230630_qtvpht1fd4kke94p9qck584fbo","status":"confirmed","summary":"Eid al-Adha Holiday","region":"Uzbekistan","date":"2023-06-30"},{"id":"20230901_mvssu4kotqvsj5rtv8ef9omfic","status":"confirmed","summary":"Independence Day","region":"Uzbekistan","date":"2023-09-01"},{"id":"20231001_njci25i0soafou1ll5ohjktlao","status":"confirmed","summary":"Teachers Day","region":"Uzbekistan","date":"2023-10-01"},{"id":"20231002_c51ln2a67j4fnba3q16kj85t74","status":"confirmed","summary":"Teachers Day Holiday","region":"Uzbekistan","date":"2023-10-02"},{"id":"20231208_r79e2lf84qq2nl44tvbmdfgr1o","status":"confirmed","summary":"Constitution Day","region":"Uzbekistan","date":"2023-12-08"},{"id":"20240101_i91gbfpr22l8d7tsci4aocu5v8","status":"confirmed","summary":"New Year","region":"Uzbekistan","date":"2024-01-01"},{"id":"20240114_j1dv7c6ivtph176skcn9hc0g00","status":"confirmed","summary":"Defenders of the Motherland Day","region":"Uzbekistan","date":"2024-01-14"},{"id":"20240308_0p17u74admkbf2490vdiqikjf8","status":"confirmed","summary":"International Women\'s Day","region":"Uzbekistan","date":"2024-03-08"},{"id":"20240311_52isbbjsdb5e2vcdm5e34kr6d4","status":"confirmed","summary":"Ramadan Start","region":"Uzbekistan","date":"2024-03-11"},{"id":"20240321_unge0m0t0dqe61rrl8r3s4qnn8","status":"confirmed","summary":"Nowruz","region":"Uzbekistan","date":"2024-03-21"},{"id":"20240410_j86l1r0nmd4vpgncuvhvtk4u3k","status":"confirmed","summary":"Eid al-Fitr","region":"Uzbekistan","date":"2024-04-10"},{"id":"20240509_mg4vrq5k3hihu9dk2d2o784neg","status":"confirmed","summary":"Remembrance Day","region":"Uzbekistan","date":"2024-05-09"},{"id":"20240617_vcdaod7e618nnp28uve0lt26oo","status":"confirmed","summary":"Eid al-Adha","region":"Uzbekistan","date":"2024-06-17"},{"id":"20240901_3glcd21j8l7gf510qglljr27b4","status":"confirmed","summary":"Independence Day","region":"Uzbekistan","date":"2024-09-01"},{"id":"20241001_3gun4lch3bmippboubt8phau20","status":"confirmed","summary":"Teachers Day","region":"Uzbekistan","date":"2024-10-01"},{"id":"20241208_c1b483sm2rn6tvqo1ct28j561o","status":"confirmed","summary":"Constitution Day","region":"Uzbekistan","date":"2024-12-08"}],"Vatican City":[{"id":"20230101_ibs39bginfedbf076k80jtmnnc","status":"confirmed","summary":"New Year\'s Day","region":"Vatican City","date":"2023-01-01"},{"id":"20230106_vvtn892gtvh7j8pbm7la0al6q0","status":"confirmed","summary":"Epiphany","region":"Vatican City","date":"2023-01-06"},{"id":"20230211_51so57vga14pkr9mfvus540v6c","status":"confirmed","summary":"Anniversary of the foundation of Vatican City","region":"Vatican City","date":"2023-02-11"},{"id":"20230313_tql90q9o5u57a8gh1d06ugcg54","status":"confirmed","summary":"Anniversary of the election of Pope Francis","region":"Vatican City","date":"2023-03-13"},{"id":"20230319_74a9k1rkr8dner9er21jjd1it4","status":"confirmed","summary":"St Joseph\'s Day","region":"Vatican City","date":"2023-03-19"},{"id":"20230319_r6pigfr34s7dri9vf46t29blek","status":"confirmed","summary":"Fathers\' Day","region":"Vatican City","date":"2023-03-19"},{"id":"20230326_trvfm9o1vedf1sc8oduq998o24","status":"confirmed","summary":"Daylight Saving Time starts","region":"Vatican City","date":"2023-03-26"},{"id":"20230407_g5gsvd9uva23cjqck5bjp4sis4","status":"confirmed","summary":"Good Friday","region":"Vatican City","date":"2023-04-07"},{"id":"20230408_chquq55pi7jds4eqsecfv8etrk","status":"confirmed","summary":"Holy Saturday","region":"Vatican City","date":"2023-04-08"},{"id":"20230409_f46nbg27k20ftkf1dt9nkcrgoo","status":"confirmed","summary":"Easter Sunday","region":"Vatican City","date":"2023-04-09"},{"id":"20230410_0p04dl9khgv7k3qrajeute20m4","status":"confirmed","summary":"Easter Monday","region":"Vatican City","date":"2023-04-10"},{"id":"20230423_5cjrtgsfkfs0d408tojqbsj5qs","status":"confirmed","summary":"St George\'s Feast","region":"Vatican City","date":"2023-04-23"},{"id":"20230501_6hphnhmqk7qd4r13l3iudlhnf4","status":"confirmed","summary":"Feast of St Joseph the Worker","region":"Vatican City","date":"2023-05-01"},{"id":"20230507_qvvf8rsn24l8p7qbiln9b3svb0","status":"confirmed","summary":"Mothers\' Day","region":"Vatican City","date":"2023-05-07"},{"id":"20230518_k14saiunm7tps3mipunhc30fsc","status":"confirmed","summary":"Ascension Day","region":"Vatican City","date":"2023-05-18"},{"id":"20230608_i4m8psns5e5rq294gvpr58scq0","status":"confirmed","summary":"Corpus Domini","region":"Vatican City","date":"2023-06-08"},{"id":"20230629_fo6f7ksaktv0mlvagg6s7tdaf4","status":"confirmed","summary":"The Feasts of Saints Peter and Paul","region":"Vatican City","date":"2023-06-29"},{"id":"20230815_q3sabaok3bc3gsub49f8qn5a1c","status":"confirmed","summary":"Day of the Assumption of Mary","region":"Vatican City","date":"2023-08-15"},{"id":"20230816_40nda0diqe92itjk7bks94raeo","status":"confirmed","summary":"Assumption Day Holiday","region":"Vatican City","date":"2023-08-16"},{"id":"20231029_46if1amv76l48i8hakm9n5p43c","status":"confirmed","summary":"Daylight Saving Time ends","region":"Vatican City","date":"2023-10-29"},{"id":"20231101_sd6hfhmqf3u2c474b89ubju99g","status":"confirmed","summary":"All Saints\' Day","region":"Vatican City","date":"2023-11-01"},{"id":"20231102_5ng604nmt61ar1rqsfh1r0fr4c","status":"confirmed","summary":"All Souls\' Day","region":"Vatican City","date":"2023-11-02"},{"id":"20231208_n2uasku4prbcj51qub0qlqqdgc","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Vatican City","date":"2023-12-08"},{"id":"20231224_0mj5k22f6nrep2b5ro3bc28ivs","status":"confirmed","summary":"Christmas Eve","region":"Vatican City","date":"2023-12-24"},{"id":"20231225_6bqarqhf0stn5836nk97eu6bgc","status":"confirmed","summary":"Christmas Day","region":"Vatican City","date":"2023-12-25"},{"id":"20231226_h01jvb5op49trtsrl51e0gjmvg","status":"confirmed","summary":"St Stephen\'s Day","region":"Vatican City","date":"2023-12-26"},{"id":"20231231_7rata5fvgchrcfhdmavekms7qc","status":"confirmed","summary":"New Year\'s Eve","region":"Vatican City","date":"2023-12-31"},{"id":"20240101_j8v45f3r6tr3jah3jtev9h5bhs","status":"confirmed","summary":"New Year\'s Day","region":"Vatican City","date":"2024-01-01"},{"id":"20240106_4gt2vf5lmg6054det174k9q9us","status":"confirmed","summary":"Epiphany","region":"Vatican City","date":"2024-01-06"},{"id":"20240211_4fgk84efj8cmi971gqplacbtfc","status":"confirmed","summary":"Anniversary of the foundation of Vatican City","region":"Vatican City","date":"2024-02-11"},{"id":"20240313_ec9bpekht90r23qum06i2uo8dc","status":"confirmed","summary":"Anniversary of the election of Pope Francis","region":"Vatican City","date":"2024-03-13"},{"id":"20240319_5mm1ndje63ecs4vturr767v644","status":"confirmed","summary":"St Joseph\'s Day","region":"Vatican City","date":"2024-03-19"},{"id":"20240319_tqvtchs3uk3hn5nd93022hu4ng","status":"confirmed","summary":"Fathers\' Day","region":"Vatican City","date":"2024-03-19"},{"id":"20240329_udh46fts8d70rr5prgb58pqqls","status":"confirmed","summary":"Good Friday","region":"Vatican City","date":"2024-03-29"},{"id":"20240330_07joe66gjkokj2ld81olab6dp4","status":"confirmed","summary":"Holy Saturday","region":"Vatican City","date":"2024-03-30"},{"id":"20240331_8pfq228l1s9bqicvvrp163g0o4","status":"confirmed","summary":"Daylight Saving Time starts","region":"Vatican City","date":"2024-03-31"},{"id":"20240331_c3qk8uop10s5j4s8b3cjsceit0","status":"confirmed","summary":"Easter Sunday","region":"Vatican City","date":"2024-03-31"},{"id":"20240401_9m72um80h2645gci50nqha21u8","status":"confirmed","summary":"Easter Monday","region":"Vatican City","date":"2024-04-01"},{"id":"20240423_8ajj08k5hegii28e3hbp0mli78","status":"confirmed","summary":"St George\'s Feast","region":"Vatican City","date":"2024-04-23"},{"id":"20240501_4cmnvqlni1khcjt4ll18ss5aq0","status":"confirmed","summary":"Feast of St Joseph the Worker","region":"Vatican City","date":"2024-05-01"},{"id":"20240505_fj3qkecvhqr0hd1c4umg8gtl50","status":"confirmed","summary":"Mothers\' Day","region":"Vatican City","date":"2024-05-05"},{"id":"20240509_dunn4ein0fhnvjqiveq1b5o9gs","status":"confirmed","summary":"Ascension Day","region":"Vatican City","date":"2024-05-09"},{"id":"20240530_r2gkif78vgj9bgs6js2fji761s","status":"confirmed","summary":"Corpus Domini","region":"Vatican City","date":"2024-05-30"},{"id":"20240629_ecu9aa0h71jijgcnqaej5u0cbk","status":"confirmed","summary":"The Feasts of Saints Peter and Paul","region":"Vatican City","date":"2024-06-29"},{"id":"20240815_qgh58apom9t70rva7c330rt47k","status":"confirmed","summary":"Day of the Assumption of Mary","region":"Vatican City","date":"2024-08-15"},{"id":"20240816_vuaca018otltpu6mqsbaj69jac","status":"confirmed","summary":"Assumption Day Holiday","region":"Vatican City","date":"2024-08-16"},{"id":"20241027_oumguh35lbb0neolufvqc10c50","status":"confirmed","summary":"Daylight Saving Time ends","region":"Vatican City","date":"2024-10-27"},{"id":"20241101_j8auat8kta03h7c5bt9k98hb48","status":"confirmed","summary":"All Saints\' Day","region":"Vatican City","date":"2024-11-01"},{"id":"20241102_2n7fjno6flen5lt5qcg2obttb0","status":"confirmed","summary":"All Souls\' Day","region":"Vatican City","date":"2024-11-02"},{"id":"20241208_vdu3sgl6sbp7nhe65gfj8a0vk0","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Vatican City","date":"2024-12-08"},{"id":"20241224_ocb65fbv0rb5vktuubcvuoh05o","status":"confirmed","summary":"Christmas Eve","region":"Vatican City","date":"2024-12-24"},{"id":"20241225_i4rafr552db6l0k8tba0mv6650","status":"confirmed","summary":"Christmas Day","region":"Vatican City","date":"2024-12-25"},{"id":"20241226_67qb3gkijpgn8sjag26lihtbm8","status":"confirmed","summary":"St Stephen\'s Day","region":"Vatican City","date":"2024-12-26"},{"id":"20241231_8sfl07794q7j3prkatvtc19eq4","status":"confirmed","summary":"New Year\'s Eve","region":"Vatican City","date":"2024-12-31"}],"St. Vincent & Grenadines":[{"id":"20230101_tj5ijos9duuldarj8u2e90l5ss","status":"confirmed","summary":"New Year\'s Day","region":"St. Vincent & Grenadines","date":"2023-01-01"},{"id":"20230102_drhbjolpa11t0p50nf8pr6vo68","status":"confirmed","summary":"Day off for New Year\'s Day","region":"St. Vincent & Grenadines","date":"2023-01-02"},{"id":"20230314_ucm75g0u7vlokke5pof30e1nqg","status":"confirmed","summary":"National Heroes Day","region":"St. Vincent & Grenadines","date":"2023-03-14"},{"id":"20230407_u1lovi5djsjjff2o19oann8vm0","status":"confirmed","summary":"Good Friday","region":"St. Vincent & Grenadines","date":"2023-04-07"},{"id":"20230410_knupgbh7mul58ibtqphha1kmuo","status":"confirmed","summary":"Easter Monday","region":"St. Vincent & Grenadines","date":"2023-04-10"},{"id":"20230501_03n61qp5icpjgkfck64e7j9qvs","status":"confirmed","summary":"National Workers Day","region":"St. Vincent & Grenadines","date":"2023-05-01"},{"id":"20230529_j68hcs98nrd9q56unmbkhkcv38","status":"confirmed","summary":"Whit Monday","region":"St. Vincent & Grenadines","date":"2023-05-29"},{"id":"20230710_9sc2ipsd35c7ttcs576arq9sns","status":"confirmed","summary":"Carnival Monday","region":"St. Vincent & Grenadines","date":"2023-07-10"},{"id":"20230711_3tadq02efdti2ku26f7u7o381c","status":"confirmed","summary":"Carnival Tuesday","region":"St. Vincent & Grenadines","date":"2023-07-11"},{"id":"20230801_gaa0ec8orbpajbmuqmkq8rlb94","status":"confirmed","summary":"Emancipation Day","region":"St. Vincent & Grenadines","date":"2023-08-01"},{"id":"20231027_v19hp0aijff02lmcid6u1v5h8c","status":"confirmed","summary":"Independence Day","region":"St. Vincent & Grenadines","date":"2023-10-27"},{"id":"20231225_cljve763k0abaasgh2an5rmlt4","status":"confirmed","summary":"Christmas Day","region":"St. Vincent & Grenadines","date":"2023-12-25"},{"id":"20231226_fd7cuagnbpfenp3sbq9mtver0s","status":"confirmed","summary":"Boxing Day","region":"St. Vincent & Grenadines","date":"2023-12-26"},{"id":"20240101_i1jok8bc22qlkkte7l4480n1qg","status":"confirmed","summary":"New Year\'s Day","region":"St. Vincent & Grenadines","date":"2024-01-01"},{"id":"20240314_vkq6fqegt4bfmsgv996v6dd99o","status":"confirmed","summary":"National Heroes Day","region":"St. Vincent & Grenadines","date":"2024-03-14"},{"id":"20240329_uu67ersnoj5altdjg0epqi7ee8","status":"confirmed","summary":"Good Friday","region":"St. Vincent & Grenadines","date":"2024-03-29"},{"id":"20240401_j2bo632gcpgh3bsupk1mle16mg","status":"confirmed","summary":"Easter Monday","region":"St. Vincent & Grenadines","date":"2024-04-01"},{"id":"20240501_cj970u3lotcpmaoq0bg8lp9n30","status":"confirmed","summary":"National Workers Day","region":"St. Vincent & Grenadines","date":"2024-05-01"},{"id":"20240520_6tedi0l9uo3e2dvqgm0i3b3rhs","status":"confirmed","summary":"Whit Monday","region":"St. Vincent & Grenadines","date":"2024-05-20"},{"id":"20240701_qdg03r8gcbvta3k1jslk8mm3e8","status":"confirmed","summary":"Carnival Monday","region":"St. Vincent & Grenadines","date":"2024-07-01"},{"id":"20240702_k5dda9p3np1odjljh72n357u2k","status":"confirmed","summary":"Carnival Tuesday","region":"St. Vincent & Grenadines","date":"2024-07-02"},{"id":"20240801_788jn88j2p1185p9msvk4b489k","status":"confirmed","summary":"Emancipation Day","region":"St. Vincent & Grenadines","date":"2024-08-01"},{"id":"20241027_2ambdts2si6ldjj32uf7go87o8","status":"confirmed","summary":"Independence Day","region":"St. Vincent & Grenadines","date":"2024-10-27"},{"id":"20241225_dirh76oj4f9seshjsab0kbre44","status":"confirmed","summary":"Christmas Day","region":"St. Vincent & Grenadines","date":"2024-12-25"},{"id":"20241226_co11a46jvk778e8mfpm1o3pi9o","status":"confirmed","summary":"Boxing Day","region":"St. Vincent & Grenadines","date":"2024-12-26"}],"Venezuela":[{"id":"20230101_mnffa0vfe03ol37fq9icbr6078","status":"confirmed","summary":"New Year\'s Day","region":"Venezuela","date":"2023-01-01"},{"id":"20230106_irejasdssp8shul7o3kpegr65o","status":"confirmed","summary":"The Three Wise Men Day","region":"Venezuela","date":"2023-01-06"},{"id":"20230114_tl1og5s2b0aal8tkd8dt5590os","status":"confirmed","summary":"Divina Pastora Day","region":"Venezuela","date":"2023-01-14"},{"id":"20230220_3u9m9monbuqi8ddlhu0m4g3vns","status":"confirmed","summary":"Carnival / Shrove Monday","region":"Venezuela","date":"2023-02-20"},{"id":"20230221_dummkefir5efdjkqo3eoo6ltqk","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"Venezuela","date":"2023-02-21"},{"id":"20230319_uu79nb9m7n0lftopfqq8v7pogc","status":"confirmed","summary":"Saint Joseph\'s Day","region":"Venezuela","date":"2023-03-19"},{"id":"20230402_4lcbdbfo7llk4gbi094tpqcglo","status":"confirmed","summary":"Palm Sunday","region":"Venezuela","date":"2023-04-02"},{"id":"20230406_9qbhqe3cmkrfpauvslm7rap0m0","status":"confirmed","summary":"Maundy Thursday","region":"Venezuela","date":"2023-04-06"},{"id":"20230407_kr7ieuil87ul69k0qigkqta2e0","status":"confirmed","summary":"Good Friday","region":"Venezuela","date":"2023-04-07"},{"id":"20230409_ofan5jj5u41fktu081kh3ipb2o","status":"confirmed","summary":"Easter Sunday","region":"Venezuela","date":"2023-04-09"},{"id":"20230419_v69nmmunpdvkn51mjja6i2rjrk","status":"confirmed","summary":"Declaration of Independence","region":"Venezuela","date":"2023-04-19"},{"id":"20230501_n5i8nhhr0imu7gkm2c2r3or9e4","status":"confirmed","summary":"Labor Day / May Day","region":"Venezuela","date":"2023-05-01"},{"id":"20230518_92d2eborifevkngbqvi9c7ictg","status":"confirmed","summary":"Ascension Day","region":"Venezuela","date":"2023-05-18"},{"id":"20230608_35hm4ngr4i18vc58pe41t0qmp4","status":"confirmed","summary":"Corpus Christi","region":"Venezuela","date":"2023-06-08"},{"id":"20230613_lrukbnnimqt296nq989ns93u6k","status":"confirmed","summary":"St Anthony\'s Day","region":"Venezuela","date":"2023-06-13"},{"id":"20230619_93tvh3b50eira0gpo7heu41doc","status":"confirmed","summary":"St Anthony\'s Day Holiday","region":"Venezuela","date":"2023-06-19"},{"id":"20230624_btpiidhtovirmsgj03v6apcr1s","status":"confirmed","summary":"Carabobo Battle","region":"Venezuela","date":"2023-06-24"},{"id":"20230629_uiiru19j0evsoi1jo43m852354","status":"confirmed","summary":"Saint Peter and Saint Paul","region":"Venezuela","date":"2023-06-29"},{"id":"20230705_9lfr87ge5gc4a2v1fdvpsj9mac","status":"confirmed","summary":"Independence Day","region":"Venezuela","date":"2023-07-05"},{"id":"20230724_opg2oqvpv3mkd94m7m4puccric","status":"confirmed","summary":"Simón Bolívar\'s Birthday","region":"Venezuela","date":"2023-07-24"},{"id":"20230803_n8olns3bucbrdvcp5jod2vau3o","status":"confirmed","summary":"Flag\'s Day","region":"Venezuela","date":"2023-08-03"},{"id":"20230804_2kp0ulqleikig2u7i94q9tl938","status":"confirmed","summary":"National Guard\'s Day","region":"Venezuela","date":"2023-08-04"},{"id":"20230815_gsqose2ca9blsr51g6j9efiu14","status":"confirmed","summary":"Assumption of Mary","region":"Venezuela","date":"2023-08-15"},{"id":"20231012_in14s05tg77moeftaatj9hge58","status":"confirmed","summary":"Day of Indigenous Resistance","region":"Venezuela","date":"2023-10-12"},{"id":"20231026_nf8vil1bee8hf7gnh5ddei1djc","status":"confirmed","summary":"Dr. José Gregorio Hernández Day","region":"Venezuela","date":"2023-10-26"},{"id":"20231101_2eqc6jb7cq0nevl3ekcaeinjm4","status":"confirmed","summary":"All Saints Day","region":"Venezuela","date":"2023-11-01"},{"id":"20231102_imvbphpp8tu8bosg1i47etqmvs","status":"confirmed","summary":"All Souls Day","region":"Venezuela","date":"2023-11-02"},{"id":"20231118_jvqvvb7sq4c2muscg04mgul0lc","status":"confirmed","summary":"Day of the Virgin of the Rosary of Chiquinquirá","region":"Venezuela","date":"2023-11-18"},{"id":"20231127_9tar8f0dilk2bappri3k21u6ks","status":"confirmed","summary":"Aviation Day","region":"Venezuela","date":"2023-11-27"},{"id":"20231208_ng7lg7c08l242boelr7br36urc","status":"confirmed","summary":"Feast of the Immaculate Conception","region":"Venezuela","date":"2023-12-08"},{"id":"20231224_p3gerjrlmte38gpt1dk8jh78lo","status":"confirmed","summary":"Christmas Eve","region":"Venezuela","date":"2023-12-24"},{"id":"20231225_gu46rrm0cbp4ekafpi5417ac5k","status":"confirmed","summary":"Christmas Day","region":"Venezuela","date":"2023-12-25"},{"id":"20231231_fhf1917jhahpm8j8303ie46t88","status":"confirmed","summary":"New Year\'s Eve","region":"Venezuela","date":"2023-12-31"},{"id":"20240101_ktbk60dqrfls3d7kj8at1050n0","status":"confirmed","summary":"New Year\'s Day","region":"Venezuela","date":"2024-01-01"},{"id":"20240212_2eruj43tmj2lrhg8ouhbr0ls34","status":"confirmed","summary":"Carnival / Shrove Monday","region":"Venezuela","date":"2024-02-12"},{"id":"20240213_lenkbof57ug1qu0glni3unkr9g","status":"confirmed","summary":"Carnival / Shrove Tuesday / Pancake Day","region":"Venezuela","date":"2024-02-13"},{"id":"20240324_9a4dbf17971irhsmhs9a4n1gf8","status":"confirmed","summary":"Palm Sunday","region":"Venezuela","date":"2024-03-24"},{"id":"20240328_814r1b8gddcc8g5pi3husj4l20","status":"confirmed","summary":"Maundy Thursday","region":"Venezuela","date":"2024-03-28"},{"id":"20240329_erifq9nlqh4bsmnganf2urvskg","status":"confirmed","summary":"Good Friday","region":"Venezuela","date":"2024-03-29"},{"id":"20240331_kc4t4chrsl77psvskdj67os7fc","status":"confirmed","summary":"Easter Sunday","region":"Venezuela","date":"2024-03-31"},{"id":"20240419_cdikbr87a8r1upffnf2cek474g","status":"confirmed","summary":"Declaration of Independence","region":"Venezuela","date":"2024-04-19"},{"id":"20240501_9rp4jmp19mag7hjbv7hg532ncg","status":"confirmed","summary":"Labor Day / May Day","region":"Venezuela","date":"2024-05-01"},{"id":"20240613_urtlormqn1ickfa4aim6qbrk24","status":"confirmed","summary":"St Anthony\'s Day","region":"Venezuela","date":"2024-06-13"},{"id":"20240624_1vvmrnk0lgm36a8ajftr28ls84","status":"confirmed","summary":"Carabobo Battle","region":"Venezuela","date":"2024-06-24"},{"id":"20240705_hul20bivt8isipfrgbod6pqse0","status":"confirmed","summary":"Independence Day","region":"Venezuela","date":"2024-07-05"},{"id":"20240724_bj8cbd8r0kcdksv0uuf7fbf3no","status":"confirmed","summary":"Simón Bolívar\'s Birthday","region":"Venezuela","date":"2024-07-24"},{"id":"20240803_ucveicpbbhqldfflj9u3of9bqo","status":"confirmed","summary":"Flag\'s Day","region":"Venezuela","date":"2024-08-03"},{"id":"20240804_3dur13pecrhccdtp6asivdfo04","status":"confirmed","summary":"National Guard\'s Day","region":"Venezuela","date":"2024-08-04"},{"id":"20240911_544mft41tvmhd895iavkjrfdlo","status":"confirmed","summary":"Our Lady of Coromoto","region":"Venezuela","date":"2024-09-11"},{"id":"20241012_3itgb86lrioud5vrgl83vunmag","status":"confirmed","summary":"Day of Indigenous Resistance","region":"Venezuela","date":"2024-10-12"},{"id":"20241026_ftb88nm7uln9ea5tlg6f5rraug","status":"confirmed","summary":"Dr. José Gregorio Hernández Day","region":"Venezuela","date":"2024-10-26"},{"id":"20241101_s8d8d33gu4rjfnjfnaaf76pj18","status":"confirmed","summary":"All Saints Day","region":"Venezuela","date":"2024-11-01"},{"id":"20241102_1pu216abbrckscksujrcn3nt1o","status":"confirmed","summary":"All Souls Day","region":"Venezuela","date":"2024-11-02"},{"id":"20241127_k1p2cf6ap41hmomufiqvifhncc","status":"confirmed","summary":"Aviation Day","region":"Venezuela","date":"2024-11-27"},{"id":"20241224_5828ffkfee5drutq262i49sdr4","status":"confirmed","summary":"Christmas Eve","region":"Venezuela","date":"2024-12-24"},{"id":"20241225_qtffjc8mn82s6afpu31teda4ro","status":"confirmed","summary":"Christmas Day","region":"Venezuela","date":"2024-12-25"},{"id":"20241231_21koe3q5gnsmhc0ddti0kb0d24","status":"confirmed","summary":"New Year\'s Eve","region":"Venezuela","date":"2024-12-31"}],"British Virgin Islands":[{"id":"20230101_qiq4s5sji8km9liddbmqbildh0","status":"confirmed","summary":"New Year\'s Day","region":"British Virgin Islands","date":"2023-01-01"},{"id":"20230102_p43cdeuoamv0ffv6ajgk2pnmd4","status":"confirmed","summary":"Day off for New Year\'s Day","region":"British Virgin Islands","date":"2023-01-02"},{"id":"20230306_u18pns494633782f5sbilsh5l0","status":"confirmed","summary":"Lavity Stoutt\'s Birthday observed","region":"British Virgin Islands","date":"2023-03-06"},{"id":"20230307_jn5q51nanjeg9kos6hlfr5hfgc","status":"confirmed","summary":"Lavity Stoutt\'s Birthday","region":"British Virgin Islands","date":"2023-03-07"},{"id":"20230407_d8hcamfq1ro6n5c91hhj00im8g","status":"confirmed","summary":"Good Friday","region":"British Virgin Islands","date":"2023-04-07"},{"id":"20230410_g9dk66h5nvtlguai8gthgb6keo","status":"confirmed","summary":"Easter Monday","region":"British Virgin Islands","date":"2023-04-10"},{"id":"20230506_8u7gduc462vl8khtjk1h9rgt7o","status":"confirmed","summary":"The Coronation of King Charles III","region":"British Virgin Islands","date":"2023-05-06"},{"id":"20230508_nk8rjk677bdgq7pcck64pb0ulo","status":"confirmed","summary":"Holiday for the Coronation of King Charles III","region":"British Virgin Islands","date":"2023-05-08"},{"id":"20230529_5onoiid2kqjl315v0fa4e0nqls","status":"confirmed","summary":"Whit Monday","region":"British Virgin Islands","date":"2023-05-29"},{"id":"20230616_tceclhl7bfpmsb6fcn8kjn53vo","status":"confirmed","summary":"Sovereign\'s Birthday","region":"British Virgin Islands","date":"2023-06-16"},{"id":"20230703_c4mfmp7vbkoi7rvhbplronj3jc","status":"confirmed","summary":"Virgin Islands Day","region":"British Virgin Islands","date":"2023-07-03"},{"id":"20230807_rnohcjs9eiu9mabqmcr7lfv4qo","status":"confirmed","summary":"Emancipation Monday","region":"British Virgin Islands","date":"2023-08-07"},{"id":"20230808_ce3gmakh50rfctvntiempunmv0","status":"confirmed","summary":"Emancipation Tuesday","region":"British Virgin Islands","date":"2023-08-08"},{"id":"20230809_uf33iklm00ihfv6sc14vudm0pc","status":"confirmed","summary":"Emancipation Wednesday","region":"British Virgin Islands","date":"2023-08-09"},{"id":"20231016_eb64ar1q0kluefige57cs1rri8","status":"confirmed","summary":"Heroes and Forefathers Day","region":"British Virgin Islands","date":"2023-10-16"},{"id":"20231021_mlo80bt1iuskom5e6r1g1i58fk","status":"confirmed","summary":"Saint Ursula\'s Day","region":"British Virgin Islands","date":"2023-10-21"},{"id":"20231127_ln1tjcgi6qsms8omnpocbs23k8","status":"confirmed","summary":"The Great March of 1949 and Restoration Day","region":"British Virgin Islands","date":"2023-11-27"},{"id":"20231225_rqaq0v4nokc3jnfrk1gtp4r5gk","status":"confirmed","summary":"Christmas Day","region":"British Virgin Islands","date":"2023-12-25"},{"id":"20231226_fscjisefduaciln9eh9ljbetbk","status":"confirmed","summary":"Boxing Day","region":"British Virgin Islands","date":"2023-12-26"},{"id":"20240101_irubk9tvbd56jh5970aogkv6ms","status":"confirmed","summary":"New Year\'s Day","region":"British Virgin Islands","date":"2024-01-01"},{"id":"20240307_fc51b9rohsf6eb7h7tnsapneuk","status":"confirmed","summary":"Lavity Stoutt\'s Birthday","region":"British Virgin Islands","date":"2024-03-07"},{"id":"20240329_9irl0k9ros2tk5hce4dc9nmob4","status":"confirmed","summary":"Good Friday","region":"British Virgin Islands","date":"2024-03-29"},{"id":"20240401_jnu795sijse585ktis93k5i8ig","status":"confirmed","summary":"Easter Monday","region":"British Virgin Islands","date":"2024-04-01"},{"id":"20240520_2dohdruqml3ef83lm31lv2ihvo","status":"confirmed","summary":"Whit Monday","region":"British Virgin Islands","date":"2024-05-20"},{"id":"20240621_2q359cikhd0ko13ppg3tj1k9i4","status":"confirmed","summary":"Sovereign\'s Birthday","region":"British Virgin Islands","date":"2024-06-21"},{"id":"20240701_9grf7p9va1p94tn86h55d633uo","status":"confirmed","summary":"Virgin Islands Day","region":"British Virgin Islands","date":"2024-07-01"},{"id":"20240805_is0h0lt89u1vjrev74r3q3jke0","status":"confirmed","summary":"Emancipation Monday","region":"British Virgin Islands","date":"2024-08-05"},{"id":"20240806_oi6ndgpdlm8hk55or1ctia5aek","status":"confirmed","summary":"Emancipation Tuesday","region":"British Virgin Islands","date":"2024-08-06"},{"id":"20240807_fosrnf8s693p7kln25dq7otafg","status":"confirmed","summary":"Emancipation Wednesday","region":"British Virgin Islands","date":"2024-08-07"},{"id":"20241021_6fab3d4r7hdn5huktjdsoqorrc","status":"confirmed","summary":"Saint Ursula\'s Day","region":"British Virgin Islands","date":"2024-10-21"},{"id":"20241021_j15avgoidi1emtnei8nmcnf6tg","status":"confirmed","summary":"Heroes and Forefathers Day","region":"British Virgin Islands","date":"2024-10-21"},{"id":"20241111_rkmuggk83in6b2k6p1asn4eij8","status":"confirmed","summary":"The Great March of 1949 and Restoration Day","region":"British Virgin Islands","date":"2024-11-11"},{"id":"20241225_of03i0c5eaqg0a1trh2caajfrk","status":"confirmed","summary":"Christmas Day","region":"British Virgin Islands","date":"2024-12-25"},{"id":"20241226_rp6v2j0hldarkhuc46mqem62os","status":"confirmed","summary":"Boxing Day","region":"British Virgin Islands","date":"2024-12-26"}],"U.S. Virgin Islands":[{"id":"20230101_svmc3kuin7olmmhv892752hs18","status":"confirmed","summary":"New Year","region":"U.S. Virgin Islands","date":"2023-01-01"},{"id":"20230106_rvfjen9adqrma25q972ei8q8bs","status":"confirmed","summary":"Three Kings Day","region":"U.S. Virgin Islands","date":"2023-01-06"},{"id":"20230116_c821ltp2eaafo469dsn2plm338","status":"confirmed","summary":"Martin Luther King Jr. Day","region":"U.S. Virgin Islands","date":"2023-01-16"},{"id":"20230220_r17fdoih2ag5q8l4lufkc85qrc","status":"confirmed","summary":"President\'s Day","region":"U.S. Virgin Islands","date":"2023-02-20"},{"id":"20230331_hogvrl8dvuramsodmj2elrass8","status":"confirmed","summary":"Transfer Day","region":"U.S. Virgin Islands","date":"2023-03-31"},{"id":"20230401_4bpj4stqff8a42gsduou3m44m8","status":"confirmed","summary":"April Fool\'s Day","region":"U.S. Virgin Islands","date":"2023-04-01"},{"id":"20230406_hhbc5ne2dm2lu188vsuqbdarns","status":"confirmed","summary":"Holy Thursday","region":"U.S. Virgin Islands","date":"2023-04-06"},{"id":"20230407_kbsvl64vvigp07h2ig898a212o","status":"confirmed","summary":"Good Friday","region":"U.S. Virgin Islands","date":"2023-04-07"},{"id":"20230409_i1p76gsgg13c06gui0s4kov8sc","status":"confirmed","summary":"Easter Sunday","region":"U.S. Virgin Islands","date":"2023-04-09"},{"id":"20230410_35v7rjsnu5bmhmov2ijjq9jad4","status":"confirmed","summary":"Easter Monday","region":"U.S. Virgin Islands","date":"2023-04-10"},{"id":"20230514_v0v5p8pajnm4ajt1fp77buubnk","status":"confirmed","summary":"Mother\'s Day","region":"U.S. Virgin Islands","date":"2023-05-14"},{"id":"20230529_6mlreo2k3hug7f9clg8bfvhmp8","status":"confirmed","summary":"Memorial Day","region":"U.S. Virgin Islands","date":"2023-05-29"},{"id":"20230618_2cgk4phmt7a3dh2v6lg05ogu2c","status":"confirmed","summary":"Father\'s Day","region":"U.S. Virgin Islands","date":"2023-06-18"},{"id":"20230619_4k8eokvnkvmkl28e8g3k93f6fc","status":"confirmed","summary":"Juneteenth","region":"U.S. Virgin Islands","date":"2023-06-19"},{"id":"20230703_nudavt7qbbk1vo573hd7vuoiac","status":"confirmed","summary":"Emancipation Day","region":"U.S. Virgin Islands","date":"2023-07-03"},{"id":"20230704_sre7gitc2n73g1hgj1i7dla7b8","status":"confirmed","summary":"American Independence Day","region":"U.S. Virgin Islands","date":"2023-07-04"},{"id":"20230731_q5uc72rhef0uebfaqu52d77724","status":"confirmed","summary":"Hurricane Supplication Day","region":"U.S. Virgin Islands","date":"2023-07-31"},{"id":"20230904_kth1153abosit4t3jdmh218hc8","status":"confirmed","summary":"Labor Day","region":"U.S. Virgin Islands","date":"2023-09-04"},{"id":"20231009_uuj2h3chv2t8v48gpmq6fn7r04","status":"confirmed","summary":"Puerto Rico Friendship Day (Columbus Day)","region":"U.S. Virgin Islands","date":"2023-10-09"},{"id":"20231025_0b85buau7ilft25t65c2egvbn0","status":"confirmed","summary":"Hurricane Thanksgiving","region":"U.S. Virgin Islands","date":"2023-10-25"},{"id":"20231101_9cqu3njgmo8va9mqn5cb8fsle8","status":"confirmed","summary":"Liberty Day","region":"U.S. Virgin Islands","date":"2023-11-01"},{"id":"20231111_ul1dkaqln1obc0tf3bsk125c54","status":"confirmed","summary":"Veterans Day","region":"U.S. Virgin Islands","date":"2023-11-11"},{"id":"20231123_cpe2muhviiqpq4ksec2tv7dtf8","status":"confirmed","summary":"Thanksgiving Day","region":"U.S. Virgin Islands","date":"2023-11-23"},{"id":"20231225_uhtru1ogtsqs8c30ecn55p6eds","status":"confirmed","summary":"Christmas Day","region":"U.S. Virgin Islands","date":"2023-12-25"},{"id":"20231226_k1hqsrqth691h9k5fneu1aslrc","status":"confirmed","summary":"Christmas Second Day","region":"U.S. Virgin Islands","date":"2023-12-26"},{"id":"20231231_i147ukcfm6i93j3799mblnsjtk","status":"confirmed","summary":"New Year\'s Eve","region":"U.S. Virgin Islands","date":"2023-12-31"},{"id":"20240101_dni2jn6ji1s0id9ga4uoo5a2j4","status":"confirmed","summary":"New Year","region":"U.S. Virgin Islands","date":"2024-01-01"},{"id":"20240106_avn9gsavvj6k5ln8n6i86hf6bs","status":"confirmed","summary":"Three Kings Day","region":"U.S. Virgin Islands","date":"2024-01-06"},{"id":"20240115_abak3rq2o38isc7jgps2niim98","status":"confirmed","summary":"Martin Luther King Jr. Day","region":"U.S. Virgin Islands","date":"2024-01-15"},{"id":"20240219_712mh1vj4v484b3sra15m9mmv8","status":"confirmed","summary":"President\'s Day","region":"U.S. Virgin Islands","date":"2024-02-19"},{"id":"20240328_fbn1er4dt922qsbjahfddupjl8","status":"confirmed","summary":"Holy Thursday","region":"U.S. Virgin Islands","date":"2024-03-28"},{"id":"20240329_850q0dkt3rvmcbneokbqml42k4","status":"confirmed","summary":"Good Friday","region":"U.S. Virgin Islands","date":"2024-03-29"},{"id":"20240331_4v6ai8psplvgb6bsukbefusgpo","status":"confirmed","summary":"Transfer Day","region":"U.S. Virgin Islands","date":"2024-03-31"},{"id":"20240331_inj95gv7k95uh3v7n2vukc0puk","status":"confirmed","summary":"Easter Sunday","region":"U.S. Virgin Islands","date":"2024-03-31"},{"id":"20240401_6cgji4ie9sg99d2hk1apaeep4o","status":"confirmed","summary":"April Fool\'s Day","region":"U.S. Virgin Islands","date":"2024-04-01"},{"id":"20240401_tgmgjpkdo1k1vou7iprohfuh6o","status":"confirmed","summary":"Easter Monday","region":"U.S. Virgin Islands","date":"2024-04-01"},{"id":"20240512_btridlv0erpui17ne5tem3dhf0","status":"confirmed","summary":"Mother\'s Day","region":"U.S. Virgin Islands","date":"2024-05-12"},{"id":"20240527_ujg63e6q1bp911de4dj0oiitt0","status":"confirmed","summary":"Memorial Day","region":"U.S. Virgin Islands","date":"2024-05-27"},{"id":"20240616_jrfu02sgdmpb1dnev5p7vcqh3s","status":"confirmed","summary":"Father\'s Day","region":"U.S. Virgin Islands","date":"2024-06-16"},{"id":"20240619_gf52lglfq98gh2s9158mundm1s","status":"confirmed","summary":"Juneteenth","region":"U.S. Virgin Islands","date":"2024-06-19"},{"id":"20240703_deimsokkmm4nigunespvnocjto","status":"confirmed","summary":"Emancipation Day","region":"U.S. Virgin Islands","date":"2024-07-03"},{"id":"20240704_nmbmv2vrqrkldru144qa9c9h08","status":"confirmed","summary":"American Independence Day","region":"U.S. Virgin Islands","date":"2024-07-04"},{"id":"20240729_duc4a4qr5pl0dhcamhhc2b3s20","status":"confirmed","summary":"Hurricane Supplication Day","region":"U.S. Virgin Islands","date":"2024-07-29"},{"id":"20240902_m55ngifdmn3s2s6gmtfkgfmcsc","status":"confirmed","summary":"Labor Day","region":"U.S. Virgin Islands","date":"2024-09-02"},{"id":"20241014_3tde86tea3i1i1736oi6f5hjv4","status":"confirmed","summary":"Puerto Rico Friendship Day (Columbus Day)","region":"U.S. Virgin Islands","date":"2024-10-14"},{"id":"20241025_q05rpc4ub2b10ktu188aan7jjo","status":"confirmed","summary":"Hurricane Thanksgiving","region":"U.S. Virgin Islands","date":"2024-10-25"},{"id":"20241101_1bgn3ronmojil2nc8fnpd34nmk","status":"confirmed","summary":"Liberty Day","region":"U.S. Virgin Islands","date":"2024-11-01"},{"id":"20241111_kkuutomsnm83a4ijg6q46bbon0","status":"confirmed","summary":"Veterans Day","region":"U.S. Virgin Islands","date":"2024-11-11"},{"id":"20241128_ikai084g8j5unlqotpkjtik054","status":"confirmed","summary":"Thanksgiving Day","region":"U.S. Virgin Islands","date":"2024-11-28"},{"id":"20241225_4qpejgkije1vgoo77r5ak4nkak","status":"confirmed","summary":"Christmas Day","region":"U.S. Virgin Islands","date":"2024-12-25"},{"id":"20241226_ei7t9826idi930kh4mng0uavk0","status":"confirmed","summary":"Christmas Second Day","region":"U.S. Virgin Islands","date":"2024-12-26"},{"id":"20241231_qa9k1mnaimvto8bjb04r4k3e74","status":"confirmed","summary":"New Year\'s Eve","region":"U.S. Virgin Islands","date":"2024-12-31"}],"Vietnam":[{"id":"20230101_801n5q7j1oonb7p6p67tvk9j7g","status":"confirmed","summary":"International New Year\'s Day","region":"Vietnam","date":"2023-01-01"},{"id":"20230102_gs8blkpjnvfbo9736vhoc97tro","status":"confirmed","summary":"Day off for International New Year\'s Day","region":"Vietnam","date":"2023-01-02"},{"id":"20230120_msopnunq3fdgmb2o7gd5b9hg3g","status":"confirmed","summary":"Tet Holiday","region":"Vietnam","date":"2023-01-20"},{"id":"20230121_66pmi0u7djrho4qhejsrnuna18","status":"confirmed","summary":"Vietnamese New Year\'s Eve","region":"Vietnam","date":"2023-01-21"},{"id":"20230122_eunbhll1d30a4kqhu7in4bf0q0","status":"confirmed","summary":"Vietnamese New Year","region":"Vietnam","date":"2023-01-22"},{"id":"20230123_sjssiqof8jlu1cjn5u5ucgekpc","status":"confirmed","summary":"Tet holiday","region":"Vietnam","date":"2023-01-23"},{"id":"20230124_f7hfv4sbhcjbl24pb9cvaher5g","status":"confirmed","summary":"Tet holiday","region":"Vietnam","date":"2023-01-24"},{"id":"20230125_5v9t73a5hjg5afusmgkgpihjjg","status":"confirmed","summary":"Tet holiday","region":"Vietnam","date":"2023-01-25"},{"id":"20230126_4s0876f8dj34br627jkuivvp54","status":"confirmed","summary":"Tet holiday","region":"Vietnam","date":"2023-01-26"},{"id":"20230409_1jmeqq2vtbrefu3oe060h61c10","status":"confirmed","summary":"Easter Sunday","region":"Vietnam","date":"2023-04-09"},{"id":"20230429_dbesdrqrl1eo93nvt00of8p4bs","status":"confirmed","summary":"Hung Kings Festival","region":"Vietnam","date":"2023-04-29"},{"id":"20230430_v2ma2nu5pqjqlnpdsrb8tpq9k0","status":"confirmed","summary":"Liberation Day/Reunification Day","region":"Vietnam","date":"2023-04-30"},{"id":"20230501_bis4hd26rfpuqn7j644or9ltg0","status":"confirmed","summary":"International Labor Day","region":"Vietnam","date":"2023-05-01"},{"id":"20230502_cth449olsbcoevpln2ltodgg8s","status":"confirmed","summary":"Day off for Hung Kings Festival","region":"Vietnam","date":"2023-05-02"},{"id":"20230503_8t0hel0qkpjaeq787snud817vo","status":"confirmed","summary":"Day off for Liberation Day/Reunification Day","region":"Vietnam","date":"2023-05-03"},{"id":"20230505_punhj5io59rhl3p8tkg66mb7kk","status":"confirmed","summary":"Vesak","region":"Vietnam","date":"2023-05-05"},{"id":"20230901_v6b8sbcisl5gi4437kvekv39a0","status":"confirmed","summary":"Independence Day Holiday","region":"Vietnam","date":"2023-09-01"},{"id":"20230902_gnhgtcnc01i6cpgtrs7mb7gr4s","status":"confirmed","summary":"Independence Day","region":"Vietnam","date":"2023-09-02"},{"id":"20230903_tiqp0pp9ng6bi22f99rfa46p68","status":"confirmed","summary":"Independence Day Holiday","region":"Vietnam","date":"2023-09-03"},{"id":"20230904_098v952132gpgfs9285kf9o5c4","status":"confirmed","summary":"Independence Day observed","region":"Vietnam","date":"2023-09-04"},{"id":"20231224_uo1355nu6njgkbqnipg7g5nf1o","status":"confirmed","summary":"Christmas Eve","region":"Vietnam","date":"2023-12-24"},{"id":"20231225_4nbj66v78boqu18ijbmg5pae14","status":"confirmed","summary":"Christmas Day","region":"Vietnam","date":"2023-12-25"},{"id":"20231231_36kkr17u5o87akp9e99cr893c8","status":"confirmed","summary":"International New Year\'s Eve","region":"Vietnam","date":"2023-12-31"},{"id":"20240101_72rct24bnn2ru04qglfikq7go8","status":"confirmed","summary":"International New Year\'s Day","region":"Vietnam","date":"2024-01-01"},{"id":"20240209_bka0qlfqk02fncu6ins9h07148","status":"confirmed","summary":"Vietnamese New Year\'s Eve","region":"Vietnam","date":"2024-02-09"},{"id":"20240210_f0l104v3u7fn650d8b7ikoasqc","status":"confirmed","summary":"Vietnamese New Year","region":"Vietnam","date":"2024-02-10"},{"id":"20240211_4e68trd83cu9fm9l4fe51p0m9c","status":"confirmed","summary":"Tet holiday","region":"Vietnam","date":"2024-02-11"},{"id":"20240212_1ne5u5ni2b1mlqtpnk0aspgl0g","status":"confirmed","summary":"Tet holiday","region":"Vietnam","date":"2024-02-12"},{"id":"20240213_oebffdk4n6jish33880ghbuum4","status":"confirmed","summary":"Tet holiday","region":"Vietnam","date":"2024-02-13"},{"id":"20240214_faoln52f65oqe1m3pub361k7i8","status":"confirmed","summary":"Tet holiday","region":"Vietnam","date":"2024-02-14"},{"id":"20240331_vtc2cc8i4m3uqgftq4pabc6h64","status":"confirmed","summary":"Easter Sunday","region":"Vietnam","date":"2024-03-31"},{"id":"20240418_i4lv35aqb690skdo852su8vh80","status":"confirmed","summary":"Hung Kings Festival","region":"Vietnam","date":"2024-04-18"},{"id":"20240430_9dafgmv90brg8vkfsbdqhpfe0k","status":"confirmed","summary":"Liberation Day/Reunification Day","region":"Vietnam","date":"2024-04-30"},{"id":"20240501_ht0ppn9bnqqj51eoat0hd2mfkk","status":"confirmed","summary":"International Labor Day","region":"Vietnam","date":"2024-05-01"},{"id":"20240523_8fvi6dih9qkhg3qc62ub72vfqs","status":"confirmed","summary":"Vesak","region":"Vietnam","date":"2024-05-23"},{"id":"20240902_k5ohkn7vdhhi7qt0rjks1vngkg","status":"confirmed","summary":"Independence Day","region":"Vietnam","date":"2024-09-02"},{"id":"20241224_ga0vh03v2kdn4r9lh19ae7ut38","status":"confirmed","summary":"Christmas Eve","region":"Vietnam","date":"2024-12-24"},{"id":"20241225_hoam4v807oi987h39q6jtoo0qs","status":"confirmed","summary":"Christmas Day","region":"Vietnam","date":"2024-12-25"},{"id":"20241231_c6mg4qf0vjmn4rau3iui5qd01s","status":"confirmed","summary":"International New Year\'s Eve","region":"Vietnam","date":"2024-12-31"}],"Vanuatu":[{"id":"20230101_apmpvr3rksp0sr0633iilm4tns","status":"confirmed","summary":"New Year\'s Day","region":"Vanuatu","date":"2023-01-01"},{"id":"20230102_9276fhu1s2imd9r3bp8la39pd4","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Vanuatu","date":"2023-01-02"},{"id":"20230221_914g194g9bmt63unvd4etgl3c8","status":"confirmed","summary":"Father Lini Day","region":"Vanuatu","date":"2023-02-21"},{"id":"20230305_i0lglvi6apppdjh6n3jrmgici0","status":"confirmed","summary":"Custom Chief\'s Day","region":"Vanuatu","date":"2023-03-05"},{"id":"20230306_ceuf1j41uoaic6u7vg92vf33fo","status":"confirmed","summary":"Day off for Custom Chief\'s Day","region":"Vanuatu","date":"2023-03-06"},{"id":"20230407_6j3eqprov5eug6ufr2h1tjbfeg","status":"confirmed","summary":"Good Friday","region":"Vanuatu","date":"2023-04-07"},{"id":"20230410_6nc98d0b8rpfvgj6unbdpba790","status":"confirmed","summary":"Easter Monday","region":"Vanuatu","date":"2023-04-10"},{"id":"20230501_h3rqtbijfbgm1oon5s1k0ilk44","status":"confirmed","summary":"Labor Day / May Day","region":"Vanuatu","date":"2023-05-01"},{"id":"20230518_803fmmi14fpgpieofv3tskhnb4","status":"confirmed","summary":"Ascension Day","region":"Vanuatu","date":"2023-05-18"},{"id":"20230724_hf54pm4vv5kclb9c0mc30c8bd0","status":"confirmed","summary":"Children\'s Day","region":"Vanuatu","date":"2023-07-24"},{"id":"20230730_0uduqqfehf5rtus6t4bfekrros","status":"confirmed","summary":"Independence Day","region":"Vanuatu","date":"2023-07-30"},{"id":"20230731_caqii8r4193ebfm0pgr33vj6dg","status":"confirmed","summary":"Day off for Independence Day","region":"Vanuatu","date":"2023-07-31"},{"id":"20230815_7hge6l43bh3uc4hhqfvelu0eko","status":"confirmed","summary":"Assumption of Mary","region":"Vanuatu","date":"2023-08-15"},{"id":"20231005_5qleg1v3b6fpk16sgojnjh2b44","status":"confirmed","summary":"Constitution Day","region":"Vanuatu","date":"2023-10-05"},{"id":"20231129_b5bsi977td6qld7jiu7n9av3eg","status":"confirmed","summary":"Unity Day","region":"Vanuatu","date":"2023-11-29"},{"id":"20231225_df9fsphrv390b4fd2ij4o7f4ac","status":"confirmed","summary":"Christmas Day","region":"Vanuatu","date":"2023-12-25"},{"id":"20231226_cilon449qejdaua8hs2555oags","status":"confirmed","summary":"Family Day","region":"Vanuatu","date":"2023-12-26"},{"id":"20240101_nreofaflk3lklvgdjh0mvp736k","status":"confirmed","summary":"New Year\'s Day","region":"Vanuatu","date":"2024-01-01"},{"id":"20240221_0qtlk2l021me979rcpiqd767eo","status":"confirmed","summary":"Father Lini Day","region":"Vanuatu","date":"2024-02-21"},{"id":"20240305_a1djtnajltdkege4nbkh647a2k","status":"confirmed","summary":"Custom Chief\'s Day","region":"Vanuatu","date":"2024-03-05"},{"id":"20240329_3l65n904vl09jk57epamap94v4","status":"confirmed","summary":"Good Friday","region":"Vanuatu","date":"2024-03-29"},{"id":"20240401_7pgof05t8tj2858e1aq0mkqans","status":"confirmed","summary":"Easter Monday","region":"Vanuatu","date":"2024-04-01"},{"id":"20240501_ff7fhqqn6v37muk5qo4lnf3gtc","status":"confirmed","summary":"Labor Day / May Day","region":"Vanuatu","date":"2024-05-01"},{"id":"20240509_1f0qvda8j7ni4a1o0ik2kk2rgk","status":"confirmed","summary":"Ascension Day","region":"Vanuatu","date":"2024-05-09"},{"id":"20240724_2set4j9r98k3ejf7uvmj8ak8l0","status":"confirmed","summary":"Children\'s Day","region":"Vanuatu","date":"2024-07-24"},{"id":"20240730_lm0uh7ptr7b96ch7mjnhuv65j8","status":"confirmed","summary":"Independence Day","region":"Vanuatu","date":"2024-07-30"},{"id":"20240815_gjr7osspl8ac0tu5kntu08kkbs","status":"confirmed","summary":"Assumption of Mary","region":"Vanuatu","date":"2024-08-15"},{"id":"20241005_bbnkn13cn37q397jk69m6p6d8o","status":"confirmed","summary":"Constitution Day","region":"Vanuatu","date":"2024-10-05"},{"id":"20241129_3mh6g1bcumvdl82g5vtdaouiqk","status":"confirmed","summary":"Unity Day","region":"Vanuatu","date":"2024-11-29"},{"id":"20241225_q2ffvq7q9gb6f8484i288qs4ck","status":"confirmed","summary":"Christmas Day","region":"Vanuatu","date":"2024-12-25"},{"id":"20241226_ehr021lg30r7u2uvocii2gffuo","status":"confirmed","summary":"Family Day","region":"Vanuatu","date":"2024-12-26"}],"Wallis & Futuna":[{"id":"20230101_470pkpmcrmgf431f34dnfrshn8","status":"confirmed","summary":"New Year\'s Day","region":"Wallis & Futuna","date":"2023-01-01"},{"id":"20230410_6klbe2g25ljuof57bmj0ghe9c0","status":"confirmed","summary":"Easter Monday","region":"Wallis & Futuna","date":"2023-04-10"},{"id":"20230501_vroh5i38u5etrdj38lgm52d78s","status":"confirmed","summary":"Labor Day / May Day","region":"Wallis & Futuna","date":"2023-05-01"},{"id":"20230508_jdiv16bhb0899jcgvp4tqdgipc","status":"confirmed","summary":"Victory Day","region":"Wallis & Futuna","date":"2023-05-08"},{"id":"20230518_7fk5qgu68ok6jf0ugthg1e1b28","status":"confirmed","summary":"Ascension Day","region":"Wallis & Futuna","date":"2023-05-18"},{"id":"20230529_9amh5f3uu6130qqqfug17euah4","status":"confirmed","summary":"Whit Monday","region":"Wallis & Futuna","date":"2023-05-29"},{"id":"20230714_dg0tndvcrcct1lfbbjb3du768o","status":"confirmed","summary":"Bastille Day","region":"Wallis & Futuna","date":"2023-07-14"},{"id":"20230815_0i7jf5etif40d2l8p52vdeq0i8","status":"confirmed","summary":"Assumption of Mary","region":"Wallis & Futuna","date":"2023-08-15"},{"id":"20231101_tsmbbegop3aaih0l470gdt54eo","status":"confirmed","summary":"All Saints\' Day","region":"Wallis & Futuna","date":"2023-11-01"},{"id":"20231111_4ffs5jfgjd8ltlbruocsc3b80c","status":"confirmed","summary":"Armistice Day","region":"Wallis & Futuna","date":"2023-11-11"},{"id":"20231225_brogbth4ooah4t9lhd3h66vj4o","status":"confirmed","summary":"Christmas Day","region":"Wallis & Futuna","date":"2023-12-25"},{"id":"20240101_notgh7rr0t4q1lhi8lpgthcjh0","status":"confirmed","summary":"New Year\'s Day","region":"Wallis & Futuna","date":"2024-01-01"},{"id":"20240401_9a1rff78v94fli8e90k9f95skk","status":"confirmed","summary":"Easter Monday","region":"Wallis & Futuna","date":"2024-04-01"},{"id":"20240501_d5kb7clqmsl09aiv3q1mku459g","status":"confirmed","summary":"Labor Day / May Day","region":"Wallis & Futuna","date":"2024-05-01"},{"id":"20240508_hio83lhacubqrf0ut0l7f5k9mk","status":"confirmed","summary":"Victory Day","region":"Wallis & Futuna","date":"2024-05-08"},{"id":"20240509_dch92mpuul4b6jre1k0clfbv1g","status":"confirmed","summary":"Ascension Day","region":"Wallis & Futuna","date":"2024-05-09"},{"id":"20240520_do0kuaggd530vs5d0m0chrp02o","status":"confirmed","summary":"Whit Monday","region":"Wallis & Futuna","date":"2024-05-20"},{"id":"20240714_o7leco67dfvl9al3dlevm8djfk","status":"confirmed","summary":"Bastille Day","region":"Wallis & Futuna","date":"2024-07-14"},{"id":"20240815_rna9gfq846pi77d5d1bu4m2p2o","status":"confirmed","summary":"Assumption of Mary","region":"Wallis & Futuna","date":"2024-08-15"},{"id":"20241101_84u1o6plfn6aeomr9dqors7kgs","status":"confirmed","summary":"All Saints\' Day","region":"Wallis & Futuna","date":"2024-11-01"},{"id":"20241111_9pfuts1hvpk4u9vdpn3bjn1jes","status":"confirmed","summary":"Armistice Day","region":"Wallis & Futuna","date":"2024-11-11"},{"id":"20241225_cbm1vjkici47j4nfjfoienirec","status":"confirmed","summary":"Christmas Day","region":"Wallis & Futuna","date":"2024-12-25"}],"Samoa":[{"id":"20230101_c3553barcpdb5nvm76um5v1kkc","status":"confirmed","summary":"New Year\'s Day","region":"Samoa","date":"2023-01-01"},{"id":"20230102_a3i0ppdn1hpvj3q4aj32if9a7o","status":"confirmed","summary":"New Year\'s Day observed","region":"Samoa","date":"2023-01-02"},{"id":"20230103_7fl7jcsf8pqn99gc9lct8mhr7s","status":"confirmed","summary":"Day After New Year\'s Day","region":"Samoa","date":"2023-01-03"},{"id":"20230407_kn8gnjpn1o480q3pjmudo6d528","status":"confirmed","summary":"Good Friday","region":"Samoa","date":"2023-04-07"},{"id":"20230408_5ht390g7qegv2rrti9psgu61ks","status":"confirmed","summary":"Day After Good Friday","region":"Samoa","date":"2023-04-08"},{"id":"20230410_a7htq5mvn93bot9ac94kgntgbc","status":"confirmed","summary":"Easter Monday","region":"Samoa","date":"2023-04-10"},{"id":"20230515_iorq0h4fpnuvbo01co7b0acjoo","status":"confirmed","summary":"Mother\'s Day","region":"Samoa","date":"2023-05-15"},{"id":"20230601_catoejcjcf7op9sj5tgpsgqe2k","status":"confirmed","summary":"Independence Day","region":"Samoa","date":"2023-06-01"},{"id":"20230814_j3n85punshofi91oil9jm5g80k","status":"confirmed","summary":"Father\'s Day","region":"Samoa","date":"2023-08-14"},{"id":"20231009_39lsakart08dufeu4b4bilm7no","status":"confirmed","summary":"Lotu a Tamaiti","region":"Samoa","date":"2023-10-09"},{"id":"20231225_cgsm8sajkduobp1vqvufqrfimc","status":"confirmed","summary":"Christmas Day","region":"Samoa","date":"2023-12-25"},{"id":"20231226_voksprbk33etv1bdifkfrhft0g","status":"confirmed","summary":"Boxing Day","region":"Samoa","date":"2023-12-26"},{"id":"20240101_8kqfl5dd46c4f2r7emcummtgc8","status":"confirmed","summary":"New Year\'s Day","region":"Samoa","date":"2024-01-01"},{"id":"20240102_s11ve1m6ej2odcl75c24610dj8","status":"confirmed","summary":"Day After New Year\'s Day","region":"Samoa","date":"2024-01-02"},{"id":"20240329_oom1to4lbf57nno2vmkm24qfdo","status":"confirmed","summary":"Good Friday","region":"Samoa","date":"2024-03-29"},{"id":"20240330_etansf4mpoqmpudtjlu4a9k80s","status":"confirmed","summary":"Day After Good Friday","region":"Samoa","date":"2024-03-30"},{"id":"20240401_9b3clree13t15nqibh9e4uvdco","status":"confirmed","summary":"Easter Monday","region":"Samoa","date":"2024-04-01"},{"id":"20240513_8fod0iq1l0hqur9pl8tec9o9a8","status":"confirmed","summary":"Mother\'s Day","region":"Samoa","date":"2024-05-13"},{"id":"20240601_qkp2m0r4fvkg4a1b9sgrn8le40","status":"confirmed","summary":"Independence Day","region":"Samoa","date":"2024-06-01"},{"id":"20240812_nev5r4veb5lepaj8u9jrrukgtg","status":"confirmed","summary":"Father\'s Day","region":"Samoa","date":"2024-08-12"},{"id":"20241014_3ucmaa9g631vh2eme716qu7908","status":"confirmed","summary":"Lotu a Tamaiti","region":"Samoa","date":"2024-10-14"},{"id":"20241225_jbgoniu33tuf1rfo9pk342mn3s","status":"confirmed","summary":"Christmas Day","region":"Samoa","date":"2024-12-25"},{"id":"20241226_a7fv5qfraopq3hmdcs58hcn1q0","status":"confirmed","summary":"Boxing Day","region":"Samoa","date":"2024-12-26"}],"Kosovo":[{"id":"20230101_36njnpd6397vq6aqlfse5lueh0","status":"confirmed","summary":"New Year\'s Day","region":"Kosovo","date":"2023-01-01"},{"id":"20230102_94pr0ao2qvafnfsslvhsgqu8us","status":"confirmed","summary":"Day off for New Year\'s Day","region":"Kosovo","date":"2023-01-02"},{"id":"20230102_d0m38irneoar5hsq1t0248k2lc","status":"confirmed","summary":"Second Day of New Year","region":"Kosovo","date":"2023-01-02"},{"id":"20230107_uq6f27db3u9b1akac9m5a93gsg","status":"confirmed","summary":"Christmas Day","region":"Kosovo","date":"2023-01-07"},{"id":"20230109_kgbmfoj3ja512kjdctedbjir0o","status":"confirmed","summary":"Day off for Christmas Day","region":"Kosovo","date":"2023-01-09"},{"id":"20230215_oiv4sl3v1fh76rusppke69d0q8","status":"confirmed","summary":"Day of Ashakalia","region":"Kosovo","date":"2023-02-15"},{"id":"20230217_d322ef7p4dgdesj2hojgpe5qcc","status":"confirmed","summary":"Independence Day of the Republic of Kosovo","region":"Kosovo","date":"2023-02-17"},{"id":"20230306_cmtclbltgjfs5lg5cvib2nbj84","status":"confirmed","summary":"Day of Memorial and Respect for Veterans","region":"Kosovo","date":"2023-03-06"},{"id":"20230323_0fvopf92c3hhiv33rkaghkt5bg","status":"confirmed","summary":"Ramadan Start","region":"Kosovo","date":"2023-03-23"},{"id":"20230326_60g74kbq290fi6l4okh34vv4ho","status":"confirmed","summary":"Daylight Saving Time starts","region":"Kosovo","date":"2023-03-26"},{"id":"20230408_og1kfepu6b798ps4nscfihtfis","status":"confirmed","summary":"Day of Romas","region":"Kosovo","date":"2023-04-08"},{"id":"20230409_o0s6uqd8q8mfh9le1midn5kvtk","status":"confirmed","summary":"Easter","region":"Kosovo","date":"2023-04-09"},{"id":"20230409_tli1gcaic7b3mrokdhfno60m6s","status":"confirmed","summary":"Constitution Day of the Republic of Kosovo","region":"Kosovo","date":"2023-04-09"},{"id":"20230410_1qdpcvldvvj5e7jhsftkd05hck","status":"confirmed","summary":"Easter Monday","region":"Kosovo","date":"2023-04-10"},{"id":"20230410_er6dr4bclllleapm28mvheghco","status":"confirmed","summary":"Day off for Constitution Day of the Republic of Kosovo","region":"Kosovo","date":"2023-04-10"},{"id":"20230416_pu3s4ts0monkv9uak539uk6opk","status":"confirmed","summary":"Orthodox Easter Day","region":"Kosovo","date":"2023-04-16"},{"id":"20230417_mt7jfhr31l4ig1l0vr87ro20cc","status":"confirmed","summary":"Orthodox Easter Monday","region":"Kosovo","date":"2023-04-17"},{"id":"20230421_4e4sui2bvg997da0ld6872dcho","status":"confirmed","summary":"Eid al-Fitr","region":"Kosovo","date":"2023-04-21"},{"id":"20230423_e7s2ld8l63udbql7155nfsauok","status":"confirmed","summary":"Day of Turks","region":"Kosovo","date":"2023-04-23"},{"id":"20230501_reg9ocq04etrh6mgpkedgdifk4","status":"confirmed","summary":"International Labour Day","region":"Kosovo","date":"2023-05-01"},{"id":"20230506_i0gjli5ikk5766ivorhgerbg4o","status":"confirmed","summary":"Day of Gorans","region":"Kosovo","date":"2023-05-06"},{"id":"20230509_6lfvpb7o5ens7feg7u438l53hs","status":"confirmed","summary":"Europe Day","region":"Kosovo","date":"2023-05-09"},{"id":"20230612_pj843rsv7h9pa01ds43f9h6h08","status":"confirmed","summary":"Peace Day","region":"Kosovo","date":"2023-06-12"},{"id":"20230628_o76dpoi4j8sbs16phnd7qeemj0","status":"confirmed","summary":"Kurban Bayrami","region":"Kosovo","date":"2023-06-28"},{"id":"20230928_ebpv9mke8dshtm2akj7v2reas0","status":"confirmed","summary":"Day of Bosnians","region":"Kosovo","date":"2023-09-28"},{"id":"20231029_l0s5ukcfe0ectsnr9jtt83pf04","status":"confirmed","summary":"Daylight Saving Time ends","region":"Kosovo","date":"2023-10-29"},{"id":"20231128_nl9altot51p5pdud4hv7qklrj4","status":"confirmed","summary":"Day of Albanians","region":"Kosovo","date":"2023-11-28"},{"id":"20231225_qgkcqudme8irs1rh2ua486qb98","status":"confirmed","summary":"Christmas Day","region":"Kosovo","date":"2023-12-25"},{"id":"20231231_0d6vmvb490rdnn581felmsjhrs","status":"confirmed","summary":"New Year\'s Eve","region":"Kosovo","date":"2023-12-31"},{"id":"20240101_9tv4i94qdrfku27v5mpk6rp8io","status":"confirmed","summary":"New Year\'s Day","region":"Kosovo","date":"2024-01-01"},{"id":"20240102_crprk6ct71falp5gv0e5ft22fc","status":"confirmed","summary":"Second Day of New Year","region":"Kosovo","date":"2024-01-02"},{"id":"20240107_b7csqo67itlpha130ia46b1018","status":"confirmed","summary":"Christmas Day","region":"Kosovo","date":"2024-01-07"},{"id":"20240108_44ub3cmtg338mul7arpkokq398","status":"confirmed","summary":"Day off for Christmas Day","region":"Kosovo","date":"2024-01-08"},{"id":"20240215_04ilv28tbtj8chhg2c3c1mbu3o","status":"confirmed","summary":"Day of Ashakalia","region":"Kosovo","date":"2024-02-15"},{"id":"20240217_f5o38hnsedsg66c33kdjmc1de0","status":"confirmed","summary":"Independence Day of the Republic of Kosovo","region":"Kosovo","date":"2024-02-17"},{"id":"20240219_j1ii461jb9kve883k67hfs6sdk","status":"confirmed","summary":"Day off for Independence Day of the Republic of Kosovo","region":"Kosovo","date":"2024-02-19"},{"id":"20240306_egl5pgipagfnhtfbltjsat2rc8","status":"confirmed","summary":"Day of Memorial and Respect for Veterans","region":"Kosovo","date":"2024-03-06"},{"id":"20240311_m42gshaf0ls28jbbf8oleuust4","status":"confirmed","summary":"Ramadan Start","region":"Kosovo","date":"2024-03-11"},{"id":"20240331_cs4t54pln586d9ateugjt9t7fg","status":"confirmed","summary":"Daylight Saving Time starts","region":"Kosovo","date":"2024-03-31"},{"id":"20240331_iqpjt8vgoorvc7hl8t5j7bthco","status":"confirmed","summary":"Easter","region":"Kosovo","date":"2024-03-31"},{"id":"20240401_j0ferv75u3uds7kv43ntifru6o","status":"confirmed","summary":"Easter Monday","region":"Kosovo","date":"2024-04-01"},{"id":"20240408_arvh2u91mo9ubft3nsn65dhtdk","status":"confirmed","summary":"Day of Romas","region":"Kosovo","date":"2024-04-08"},{"id":"20240409_9ifu656qcsltq7isvu9ml5qfsk","status":"confirmed","summary":"Constitution Day of the Republic of Kosovo","region":"Kosovo","date":"2024-04-09"},{"id":"20240410_jqu6po02j2dsgc2fbhdhtmlhq8","status":"confirmed","summary":"Eid al-Fitr","region":"Kosovo","date":"2024-04-10"},{"id":"20240423_8ggmdt84en7v0pe4bae10e6khk","status":"confirmed","summary":"Day of Turks","region":"Kosovo","date":"2024-04-23"},{"id":"20240501_eeasfc3rg7d8b7iueb9pmussjo","status":"confirmed","summary":"International Labour Day","region":"Kosovo","date":"2024-05-01"},{"id":"20240505_j9oaarohejvp1o97vuf2o6h2tk","status":"confirmed","summary":"Orthodox Easter Day","region":"Kosovo","date":"2024-05-05"},{"id":"20240506_8i3o4kia0d1k3tpui17r6r159k","status":"confirmed","summary":"Orthodox Easter Monday","region":"Kosovo","date":"2024-05-06"},{"id":"20240506_rt3qvrbs0fhhq99u0h456oc1uo","status":"confirmed","summary":"Day of Gorans","region":"Kosovo","date":"2024-05-06"},{"id":"20240509_rqtr1da16vsu7b2g5nkc2rojbc","status":"confirmed","summary":"Europe Day","region":"Kosovo","date":"2024-05-09"},{"id":"20240612_e4o5a4gcivhuivkk430n06l4so","status":"confirmed","summary":"Peace Day","region":"Kosovo","date":"2024-06-12"},{"id":"20240617_pv7u5ji6054ha2g9bdsvs4n4vc","status":"confirmed","summary":"Kurban Bayrami","region":"Kosovo","date":"2024-06-17"},{"id":"20240928_3m389teetsf9tj8t2i1n96j6ug","status":"confirmed","summary":"Day of Bosnians","region":"Kosovo","date":"2024-09-28"},{"id":"20241027_od0ffub12kpt7o2hvpjs85lcig","status":"confirmed","summary":"Daylight Saving Time ends","region":"Kosovo","date":"2024-10-27"},{"id":"20241128_nqvqlrdf649rfagp8m28smdrps","status":"confirmed","summary":"Day of Albanians","region":"Kosovo","date":"2024-11-28"},{"id":"20241225_osl6ohm9clm5fusfh8bdmpgmj0","status":"confirmed","summary":"Christmas Day","region":"Kosovo","date":"2024-12-25"},{"id":"20241231_02d4jdnkvnj6iq7ia0j5j15pok","status":"confirmed","summary":"New Year\'s Eve","region":"Kosovo","date":"2024-12-31"}],"Yemen":[{"id":"20230218_5etolfjq2ecrfaig1q73rlqv2g","status":"confirmed","summary":"Isra and Mi\'raj","region":"Yemen","date":"2023-02-18"},{"id":"20230323_5207k5kuiplp9dijh34ie6n7v8","status":"confirmed","summary":"Ramadan Start","region":"Yemen","date":"2023-03-23"},{"id":"20230420_bft4cjo4oa6ovh145te98h2r8k","status":"confirmed","summary":"Eid al-Fitr Eve","region":"Yemen","date":"2023-04-20"},{"id":"20230421_79rr8amscceo59sajmp5jrpm98","status":"confirmed","summary":"Eid al-Fitr","region":"Yemen","date":"2023-04-21"},{"id":"20230422_kvo11n882kf35nonm5ujri0a68","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Yemen","date":"2023-04-22"},{"id":"20230423_sb0t5ijdoal0ihv9vsmg3ibhqk","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Yemen","date":"2023-04-23"},{"id":"20230501_b9dcro36l27m9nl56r6q099iu8","status":"confirmed","summary":"May Day","region":"Yemen","date":"2023-05-01"},{"id":"20230522_dvt9vog0qb4tnlge4pfaeg6ch4","status":"confirmed","summary":"Unity Day","region":"Yemen","date":"2023-05-22"},{"id":"20230627_nkcrr4214lhic3v9rick70iojo","status":"confirmed","summary":"Eid al-Adha Eve","region":"Yemen","date":"2023-06-27"},{"id":"20230628_pqu3i4aoqeemirqbng1p8v7hog","status":"confirmed","summary":"Eid al-Adha","region":"Yemen","date":"2023-06-28"},{"id":"20230629_dfcpr0baoi6lp7t7i1vf6eba6c","status":"confirmed","summary":"Eid al-Adha holiday","region":"Yemen","date":"2023-06-29"},{"id":"20230630_j1e4if73apcosqok7kgndr5pno","status":"confirmed","summary":"Eid al-Adha holiday","region":"Yemen","date":"2023-06-30"},{"id":"20230701_4jn8srigtsisu7jkh7v5u3kmoo","status":"confirmed","summary":"Eid al-Adha holiday","region":"Yemen","date":"2023-07-01"},{"id":"20230707_6hta2od3e16pb4ukhsngq4rfok","status":"confirmed","summary":"July 7th Anniversary","region":"Yemen","date":"2023-07-07"},{"id":"20230719_7s9oau6ahgcqduf4086n4jr5dg","status":"confirmed","summary":"Muharram","region":"Yemen","date":"2023-07-19"},{"id":"20230926_s2lsepd3f2b4kb1jv6gme5051o","status":"confirmed","summary":"Revolution Day","region":"Yemen","date":"2023-09-26"},{"id":"20230927_mj87dl9fdg7lo765vmjdksilv4","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Yemen","date":"2023-09-27"},{"id":"20231014_uahd1e12us5dg3ep36018jp39c","status":"confirmed","summary":"Liberation Day","region":"Yemen","date":"2023-10-14"},{"id":"20231130_r212d6bsftafb7rqot8pvjd87g","status":"confirmed","summary":"Independence Day","region":"Yemen","date":"2023-11-30"},{"id":"20240207_41npugr9rfo0bbg8ebp037mf7c","status":"confirmed","summary":"Isra and Mi\'raj","region":"Yemen","date":"2024-02-07"},{"id":"20240311_tcfq5n7ibdupjuu41ps1mcr3f8","status":"confirmed","summary":"Ramadan Start","region":"Yemen","date":"2024-03-11"},{"id":"20240408_33rgtvqunpnbgie97r7p5fr7lg","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Yemen","date":"2024-04-08"},{"id":"20240409_s8fdlikj79gstdhea80obn9110","status":"confirmed","summary":"Eid al-Fitr Eve","region":"Yemen","date":"2024-04-09"},{"id":"20240410_tohap7lb7kpkgsfqkesm4ch3jo","status":"confirmed","summary":"Eid al-Fitr","region":"Yemen","date":"2024-04-10"},{"id":"20240411_1sggvue0r165dpvjhara5l86bs","status":"confirmed","summary":"Eid al-Fitr holiday","region":"Yemen","date":"2024-04-11"},{"id":"20240501_c0lme0a9k6eam7uoe797t23uts","status":"confirmed","summary":"May Day","region":"Yemen","date":"2024-05-01"},{"id":"20240522_2k5tgsfs3b83tura84dm8lghl8","status":"confirmed","summary":"Unity Day","region":"Yemen","date":"2024-05-22"},{"id":"20240616_f9fptd18ka7hp4sp0smtmn9guo","status":"confirmed","summary":"Eid al-Adha Eve","region":"Yemen","date":"2024-06-16"},{"id":"20240617_oi7r6ltdlpirpmdbperla907nc","status":"confirmed","summary":"Eid al-Adha","region":"Yemen","date":"2024-06-17"},{"id":"20240618_fdjve8rf3qd5uk2nufl2jtqmoo","status":"confirmed","summary":"Eid al-Adha holiday","region":"Yemen","date":"2024-06-18"},{"id":"20240619_f4q7rn63mm0uh38rgijr2srf1c","status":"confirmed","summary":"Eid al-Adha holiday","region":"Yemen","date":"2024-06-19"},{"id":"20240620_4h01bnrnkuhmci2fna3ve4ksm4","status":"confirmed","summary":"Eid al-Adha holiday","region":"Yemen","date":"2024-06-20"},{"id":"20240707_nd31gvgmv09512voc5s2l369rk","status":"confirmed","summary":"July 7th Anniversary","region":"Yemen","date":"2024-07-07"},{"id":"20240708_53d3r8uekn5imdi5li1hqttocg","status":"confirmed","summary":"Muharram","region":"Yemen","date":"2024-07-08"},{"id":"20240916_542b8sq0od2063d7910vvcq2q0","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Yemen","date":"2024-09-16"},{"id":"20240926_4cvg44t6ptsdq00ag2vosghui8","status":"confirmed","summary":"Revolution Day","region":"Yemen","date":"2024-09-26"},{"id":"20241014_jbvcgm0s0b9oe34rlg1q1l6ou4","status":"confirmed","summary":"Liberation Day","region":"Yemen","date":"2024-10-14"},{"id":"20241130_us53nascrsechl9ea77tpimm1k","status":"confirmed","summary":"Independence Day","region":"Yemen","date":"2024-11-30"}],"Mayotte":[{"id":"20230101_tpcshcm9oq8k67n10eet4dj374","status":"confirmed","summary":"New Year\'s Day","region":"Mayotte","date":"2023-01-01"},{"id":"20230218_cprqmg5d0ktmgv5qehrk10jjd4","status":"confirmed","summary":"Mi\'raj","region":"Mayotte","date":"2023-02-18"},{"id":"20230324_59qk5qmplgjnpe5o6chpo1rpuk","status":"confirmed","summary":"Ramadan Start","region":"Mayotte","date":"2023-03-24"},{"id":"20230410_h5tmjf6rlq2ntd1ptvfdqin3m8","status":"confirmed","summary":"Easter Monday","region":"Mayotte","date":"2023-04-10"},{"id":"20230422_n0alen6ptqkgok6hgqadkd26us","status":"confirmed","summary":"Eid al-Fitr","region":"Mayotte","date":"2023-04-22"},{"id":"20230427_567jcko5j881t8cgojdi5fpdr4","status":"confirmed","summary":"Abolition Day","region":"Mayotte","date":"2023-04-27"},{"id":"20230501_ssfgu1caspdlupkvugeu5o8hck","status":"confirmed","summary":"Labour Day","region":"Mayotte","date":"2023-05-01"},{"id":"20230508_ecoa3dhko7fuvgk6jc98bnnjr8","status":"confirmed","summary":"Victory Day","region":"Mayotte","date":"2023-05-08"},{"id":"20230518_f6giaclhlluem6i5glk7er673c","status":"confirmed","summary":"Ascension Day","region":"Mayotte","date":"2023-05-18"},{"id":"20230528_iermi961cl1iqojmifhor2chrs","status":"confirmed","summary":"Whit Sunday","region":"Mayotte","date":"2023-05-28"},{"id":"20230529_t72cmroi1t1in4cd0jjstbqus8","status":"confirmed","summary":"Whit Monday","region":"Mayotte","date":"2023-05-29"},{"id":"20230629_qfa9hl73a1bib0shddlr962fn4","status":"confirmed","summary":"Eid al-Adha","region":"Mayotte","date":"2023-06-29"},{"id":"20230714_g39l880o4pihielg766a4t38v4","status":"confirmed","summary":"French National Day","region":"Mayotte","date":"2023-07-14"},{"id":"20230815_9s6kib4ju7do7shkdlgtmibges","status":"confirmed","summary":"Assumption of Mary","region":"Mayotte","date":"2023-08-15"},{"id":"20230927_8mr8am1qd6951m6e53emoqde5s","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Mayotte","date":"2023-09-27"},{"id":"20231101_h5fm8asrtqn0p3n21m6qdbst0c","status":"confirmed","summary":"All Saints\' Day","region":"Mayotte","date":"2023-11-01"},{"id":"20231111_ajaie9379o25vgthp6lbp6oq8g","status":"confirmed","summary":"Armistice Day","region":"Mayotte","date":"2023-11-11"},{"id":"20231225_j75unhvl4fv837avqfsobkmb18","status":"confirmed","summary":"Christmas Day","region":"Mayotte","date":"2023-12-25"},{"id":"20240101_4itucborj3v9ncpbtb4c4ckbc8","status":"confirmed","summary":"New Year\'s Day","region":"Mayotte","date":"2024-01-01"},{"id":"20240207_0s091kq4d1go0u8emado6dinj8","status":"confirmed","summary":"Mi\'raj","region":"Mayotte","date":"2024-02-07"},{"id":"20240311_1p1ha9gc6an8u8tc3t1ar6h684","status":"confirmed","summary":"Ramadan Start","region":"Mayotte","date":"2024-03-11"},{"id":"20240401_3661308hvaflesq9dlb6jum7k8","status":"confirmed","summary":"Easter Monday","region":"Mayotte","date":"2024-04-01"},{"id":"20240410_1h7desq9rm8qhc71vtoepg0428","status":"confirmed","summary":"Eid al-Fitr","region":"Mayotte","date":"2024-04-10"},{"id":"20240427_q6nfcamabdq04b7i4gi10jum64","status":"confirmed","summary":"Abolition Day","region":"Mayotte","date":"2024-04-27"},{"id":"20240501_pm5hqmq0qajudha7bvbkvv53ng","status":"confirmed","summary":"Labour Day","region":"Mayotte","date":"2024-05-01"},{"id":"20240508_prqgqccgn6fv7f46pncu3r0qic","status":"confirmed","summary":"Victory Day","region":"Mayotte","date":"2024-05-08"},{"id":"20240509_4cbm0uh9gnn6up0mhmgekl9uso","status":"confirmed","summary":"Ascension Day","region":"Mayotte","date":"2024-05-09"},{"id":"20240519_oo8rg79t22rf4s13tsi2h9hm80","status":"confirmed","summary":"Whit Sunday","region":"Mayotte","date":"2024-05-19"},{"id":"20240520_2gr9qn3vok8rjkfhkkh2h7cafo","status":"confirmed","summary":"Whit Monday","region":"Mayotte","date":"2024-05-20"},{"id":"20240617_6hj8trr4tqqqe61dflrl7c6e1s","status":"confirmed","summary":"Eid al-Adha","region":"Mayotte","date":"2024-06-17"},{"id":"20240714_neihnqm9987c9ml3aq6r6de5n4","status":"confirmed","summary":"French National Day","region":"Mayotte","date":"2024-07-14"},{"id":"20240815_66r00rev4eu832ldfif92k65lg","status":"confirmed","summary":"Assumption of Mary","region":"Mayotte","date":"2024-08-15"},{"id":"20240916_9mtfilgudqp69dh5emmulsjrvk","status":"confirmed","summary":"The Prophet\'s Birthday","region":"Mayotte","date":"2024-09-16"},{"id":"20241101_vm01hp1triip2sl344864m1his","status":"confirmed","summary":"All Saints\' Day","region":"Mayotte","date":"2024-11-01"},{"id":"20241111_1qu1d8f6k53c165p6orphm87eo","status":"confirmed","summary":"Armistice Day","region":"Mayotte","date":"2024-11-11"},{"id":"20241225_5sa6cpckof9dnoh2tk8v317a0o","status":"confirmed","summary":"Christmas Day","region":"Mayotte","date":"2024-12-25"}],"Zambia":[{"id":"20230101_535gojnrqa93g1spikske6bsr8","status":"confirmed","summary":"New Year","region":"Zambia","date":"2023-01-01"},{"id":"20230102_p5896u6k647bi0e5m1n06ns3dk","status":"confirmed","summary":"Day off for New Year","region":"Zambia","date":"2023-01-02"},{"id":"20230308_287if1g3slbtn75ua3ae92qto0","status":"confirmed","summary":"International Women\'s Day","region":"Zambia","date":"2023-03-08"},{"id":"20230312_is01n8vu00mdhdqlbg6l3s8ng4","status":"confirmed","summary":"Youth Day","region":"Zambia","date":"2023-03-12"},{"id":"20230313_tso8in402qbq4bi7gvqhphg4mo","status":"confirmed","summary":"Day off for Youth Day","region":"Zambia","date":"2023-03-13"},{"id":"20230407_01mq547mgap6h01anh14ci2ec8","status":"confirmed","summary":"Good Friday","region":"Zambia","date":"2023-04-07"},{"id":"20230408_2hvh9ug2obiui01ei88fku6ads","status":"confirmed","summary":"Holy Saturday","region":"Zambia","date":"2023-04-08"},{"id":"20230409_3vu28gc9c9k07sdvokih4rfll8","status":"confirmed","summary":"Easter Sunday","region":"Zambia","date":"2023-04-09"},{"id":"20230410_faolk1sq3pgd3rb9nt9hrkunc0","status":"confirmed","summary":"Easter Monday","region":"Zambia","date":"2023-04-10"},{"id":"20230428_q6rka56kc7vjal9mvhevi320bs","status":"confirmed","summary":"Kenneth Kaunda Day","region":"Zambia","date":"2023-04-28"},{"id":"20230501_dr5gioratb3slamf6dtua77v3c","status":"confirmed","summary":"Labour Day","region":"Zambia","date":"2023-05-01"},{"id":"20230514_om6sa43gh0rlf0u2k2gfcpla4g","status":"confirmed","summary":"Mother\'s Day","region":"Zambia","date":"2023-05-14"},{"id":"20230525_f963s4ckqqs974kovtt3ibr8ig","status":"confirmed","summary":"Africa Freedom Day","region":"Zambia","date":"2023-05-25"},{"id":"20230618_cost63qgk6m8j99vmrv4dbp268","status":"confirmed","summary":"Father\'s Day","region":"Zambia","date":"2023-06-18"},{"id":"20230703_rj7s10o47f53p8d2shp2v2kk64","status":"confirmed","summary":"Heroes\' Day","region":"Zambia","date":"2023-07-03"},{"id":"20230704_l7oltqlosinpvmemvteke5emdg","status":"confirmed","summary":"Unity Day","region":"Zambia","date":"2023-07-04"},{"id":"20230807_pce2c9788k7lego9rtosunl5rc","status":"confirmed","summary":"Farmers\' Day","region":"Zambia","date":"2023-08-07"},{"id":"20231018_ql5v62ftqh6gp84t0d02cv54r8","status":"confirmed","summary":"Prayer Day","region":"Zambia","date":"2023-10-18"},{"id":"20231024_7793n67mu3ca7ok0tvuq0kgn30","status":"confirmed","summary":"Independence Day","region":"Zambia","date":"2023-10-24"},{"id":"20231225_ph99out1iliem0vqdutc558l0s","status":"confirmed","summary":"Christmas Day","region":"Zambia","date":"2023-12-25"},{"id":"20240101_apfggd7kvh0en9sb65ugeqnn74","status":"confirmed","summary":"New Year","region":"Zambia","date":"2024-01-01"},{"id":"20240308_4pf4rbuujjntbllnfsmekbhcck","status":"confirmed","summary":"International Women\'s Day","region":"Zambia","date":"2024-03-08"},{"id":"20240312_atb75vcgedtel1nm05lhft70vc","status":"confirmed","summary":"Youth Day","region":"Zambia","date":"2024-03-12"},{"id":"20240329_gvvirnq4a2gbeb7ip8qmokv1i0","status":"confirmed","summary":"Good Friday","region":"Zambia","date":"2024-03-29"},{"id":"20240330_lgtv6ug58eoi76ita4ma7psjk8","status":"confirmed","summary":"Holy Saturday","region":"Zambia","date":"2024-03-30"},{"id":"20240331_ab5kkh5fokp8pdad8go08vdk20","status":"confirmed","summary":"Easter Sunday","region":"Zambia","date":"2024-03-31"},{"id":"20240401_ugvrftde8kp6jkla0iev2bo3vo","status":"confirmed","summary":"Easter Monday","region":"Zambia","date":"2024-04-01"},{"id":"20240428_kb7vdjqea2n36omu84lhq83jps","status":"confirmed","summary":"Kenneth Kaunda Day","region":"Zambia","date":"2024-04-28"},{"id":"20240501_bl0n1tomd1fq9jopslpk014fdo","status":"confirmed","summary":"Labour Day","region":"Zambia","date":"2024-05-01"},{"id":"20240512_b0ie61n2a32je97h3saq77b9dk","status":"confirmed","summary":"Mother\'s Day","region":"Zambia","date":"2024-05-12"},{"id":"20240525_um0oidc55a38ahond9bt7svsbo","status":"confirmed","summary":"Africa Freedom Day","region":"Zambia","date":"2024-05-25"},{"id":"20240616_ihbthhasq9tpj8fu565paa4vjg","status":"confirmed","summary":"Father\'s Day","region":"Zambia","date":"2024-06-16"},{"id":"20240701_cbllm5aduuldsgg3pc61kf9c2k","status":"confirmed","summary":"Heroes\' Day","region":"Zambia","date":"2024-07-01"},{"id":"20240702_41n78qaa86pn7hgi5saa12j4sk","status":"confirmed","summary":"Unity Day","region":"Zambia","date":"2024-07-02"},{"id":"20240805_50kv3mmvnh5mkg76as1id5p77k","status":"confirmed","summary":"Farmers\' Day","region":"Zambia","date":"2024-08-05"},{"id":"20241018_bisif4peeb1umuclcc4c4c50kg","status":"confirmed","summary":"Prayer Day","region":"Zambia","date":"2024-10-18"},{"id":"20241024_ckq6jp4egr9emgq840c0p91em0","status":"confirmed","summary":"Independence Day","region":"Zambia","date":"2024-10-24"},{"id":"20241225_9ejh3tokbpok79bvanbvk2hnl0","status":"confirmed","summary":"Christmas Day","region":"Zambia","date":"2024-12-25"}],"Zimbabwe":[{"id":"20230101_v1lfsc8sorbo9tmhcalif4cvs4","status":"confirmed","summary":"New Year","region":"Zimbabwe","date":"2023-01-01"},{"id":"20230102_bgonk7veo4he6mh091rrkuipns","status":"confirmed","summary":"New Year observed","region":"Zimbabwe","date":"2023-01-02"},{"id":"20230221_qrmftfgn4c9gb298dll1h5f9c4","status":"confirmed","summary":"Robert Gabriel Mugabe National Youth Day","region":"Zimbabwe","date":"2023-02-21"},{"id":"20230407_g7no9j0aouee4curs0n9dhjk98","status":"confirmed","summary":"Good Friday","region":"Zimbabwe","date":"2023-04-07"},{"id":"20230408_k0i3seob9c3lgg2c5n73j6an4o","status":"confirmed","summary":"Holy Saturday","region":"Zimbabwe","date":"2023-04-08"},{"id":"20230410_slk9ttl25fq24knj6pjrh2oq1c","status":"confirmed","summary":"Easter Monday","region":"Zimbabwe","date":"2023-04-10"},{"id":"20230418_2ugvgbg4a4e3v9cplna3rke368","status":"confirmed","summary":"Independence Day","region":"Zimbabwe","date":"2023-04-18"},{"id":"20230501_7sfr8g00al5epqjvslgd99rd04","status":"confirmed","summary":"Workers\' Day","region":"Zimbabwe","date":"2023-05-01"},{"id":"20230514_338ju07g2n4n85s8s13ns5kjbg","status":"confirmed","summary":"Mother\'s Day","region":"Zimbabwe","date":"2023-05-14"},{"id":"20230525_6j1e12t7gis8i0k5l4p5cusbl8","status":"confirmed","summary":"Africa Day","region":"Zimbabwe","date":"2023-05-25"},{"id":"20230618_8j1f2fhbus6uk9vf01rqkun0tk","status":"confirmed","summary":"Father\'s Day","region":"Zimbabwe","date":"2023-06-18"},{"id":"20230814_7c3fc127vc0ohcscktu7jgvi7k","status":"confirmed","summary":"Heroes\' Day","region":"Zimbabwe","date":"2023-08-14"},{"id":"20230815_hdgh58dipctumoauagn6ijp8v4","status":"confirmed","summary":"Defence Forces Day","region":"Zimbabwe","date":"2023-08-15"},{"id":"20230823_nuosde5mffhmjadtfai4u9gel4","status":"confirmed","summary":"Election Day","region":"Zimbabwe","date":"2023-08-23"},{"id":"20231222_ofqack1lsag4k5bte62jjd5gag","status":"confirmed","summary":"Unity Day","region":"Zimbabwe","date":"2023-12-22"},{"id":"20231225_66u9g6fal82l5ia2h13g6goffg","status":"confirmed","summary":"Christmas Day","region":"Zimbabwe","date":"2023-12-25"},{"id":"20231226_1a511aph38tcfsrv1q9rcl26co","status":"confirmed","summary":"Boxing Day","region":"Zimbabwe","date":"2023-12-26"},{"id":"20240101_7shdb579mhgt5tpqdibeu8us68","status":"confirmed","summary":"New Year","region":"Zimbabwe","date":"2024-01-01"},{"id":"20240221_4ahm4d8a6qj638uak480ld3c7o","status":"confirmed","summary":"Robert Gabriel Mugabe National Youth Day","region":"Zimbabwe","date":"2024-02-21"},{"id":"20240329_8v038gh1fc32oaju0tivg9r0a8","status":"confirmed","summary":"Good Friday","region":"Zimbabwe","date":"2024-03-29"},{"id":"20240330_10t3tmve2pk4afsb26m95a71ck","status":"confirmed","summary":"Holy Saturday","region":"Zimbabwe","date":"2024-03-30"},{"id":"20240401_5t3h3al93rcsm52uc3nb51iv2k","status":"confirmed","summary":"Easter Monday","region":"Zimbabwe","date":"2024-04-01"},{"id":"20240418_07gsfl0fl9pbco11mgoln51sto","status":"confirmed","summary":"Independence Day","region":"Zimbabwe","date":"2024-04-18"},{"id":"20240501_7k579esdg0h4va8a39rvl9kt74","status":"confirmed","summary":"Workers\' Day","region":"Zimbabwe","date":"2024-05-01"},{"id":"20240512_2r1su81b87m4t1tmpvuqjel9dk","status":"confirmed","summary":"Mother\'s Day","region":"Zimbabwe","date":"2024-05-12"},{"id":"20240525_gl1451vl818ipehga4qunprsps","status":"confirmed","summary":"Africa Day","region":"Zimbabwe","date":"2024-05-25"},{"id":"20240616_m8ko5h3l8906j8c4to0j71797g","status":"confirmed","summary":"Father\'s Day","region":"Zimbabwe","date":"2024-06-16"},{"id":"20240812_6rot76enosbu43kua7usmvaivk","status":"confirmed","summary":"Heroes\' Day","region":"Zimbabwe","date":"2024-08-12"},{"id":"20240813_5751pkuplkcto37m3m1qjma4a0","status":"confirmed","summary":"Defence Forces Day","region":"Zimbabwe","date":"2024-08-13"},{"id":"20241222_nj85jldcipadgaqaocc9nr731s","status":"confirmed","summary":"Unity Day","region":"Zimbabwe","date":"2024-12-22"},{"id":"20241223_ceklp9dpimgpognjmc0rmos74c","status":"confirmed","summary":"Unity Day observed","region":"Zimbabwe","date":"2024-12-23"},{"id":"20241225_t7hcdfe7h6nev62cjah5pbraqc","status":"confirmed","summary":"Christmas Day","region":"Zimbabwe","date":"2024-12-25"},{"id":"20241226_d48582hm791t42u17rhbng1hp4","status":"confirmed","summary":"Boxing Day","region":"Zimbabwe","date":"2024-12-26"}]}');
;// CONCATENATED MODULE: ./src/inputs.ts



class Inputs {
    constructor() {
        this.token = (0,core.getInput)("token", { required: true });
        this.timezone = timeZone();
        this.after = hours("after", this.timezone);
        this.before = hours("before", this.timezone);
        const [days, dates] = prohibitedDaysDates(this.timezone);
        this.prohibitedDays = days;
        this.prohibitedDates = dates;
        this.noBlockLabel = stringOr((0,core.getInput)("no-block-label"), "no-block");
        this.commitStatusContext = stringOr((0,core.getInput)("commit-status-context"), "block-merge-based-on-time");
        this.commitStatusDescriptionWithSuccess = stringOr((0,core.getInput)("commit-status-description-with-success"), "The PR could be merged");
        this.commitStatusDescriptionWhileBlocking = stringOr((0,core.getInput)("commit-status-description-while-blocking"), "The PR can't be merged based on time, which is due to your organization's policy");
        // NOTE: If the string is empty, we're not sure where we should refer to. So, `||` is appropriate here instead of `??`.
        this.commitStatusURL = (0,core.getInput)("commit-status-url") || null;
        this.rawBaseBranches = (0,core.getInput)("base-branches")
            .split(/,\s*/)
            .filter((v) => v !== "");
    }
    baseBranches(defaultBranch) {
        return this.rawBaseBranches.map((v) => {
            if (v === "(default)") {
                return new RegExp(`^${escapeRegExpCharacters(defaultBranch)}$`);
            }
            else if (v.startsWith("/") && v.endsWith("/")) {
                return new RegExp(v.replace(/^\/(.*)\/$/, "$1"));
            }
            return new RegExp(`^${escapeRegExpCharacters(v)}$`);
        });
    }
}
function timeZone() {
    const d = DateTime.now().setZone((0,core.getInput)("timezone"));
    if (d.invalidExplanation != null) {
        throw new Error(d.invalidExplanation);
    }
    return d.zone;
}
function dateTime(format, s, zone) {
    const d = DateTime.fromFormat(s, format, { zone, setZone: true });
    if (d.invalidExplanation != null) {
        throw new Error(d.invalidExplanation);
    }
    return d;
}
function interval(s, zone) {
    let ret;
    if (s.split("/", 2).length === 2) {
        ret = Interval.fromISO(s, { zone });
        if (ret.end != null) {
            ret = ret.set({ end: ret.end.endOf("day") });
        }
    }
    else {
        const start = dateTime("yyyy-MM-dd", s, zone);
        ret = Interval.fromDateTimes(start, start.endOf("day"));
    }
    if (ret.invalidExplanation != null) {
        throw new Error(ret.invalidExplanation);
    }
    return ret;
}
function hours(key, zone) {
    const input = (0,core.getInput)(key);
    const baseRegExp = /^\d\d:\d\d$/;
    const daysRegExp = /^(?<hour>\d\d:\d\d) on (?<day>Sunday|Monday|Tuesday|Wednesday|Thursday|Friday|Saturday)$/;
    const result = input.split(/,\s*/).reduce((result, str) => {
        if (baseRegExp.test(str)) {
            return Object.assign(Object.assign({}, result), { base: dateTime("hh:mm", str, zone) });
        }
        else {
            const match = str.match(daysRegExp);
            if (match != null && match.groups != null && match.groups["day"] != null && match.groups["hour"] != null) {
                const day = match.groups["day"];
                const hour = match.groups["hour"];
                return Object.assign(Object.assign({}, result), { [day]: dateTime("hh:mm", hour, zone) });
            }
            else {
                throw new Error(`Invalid "${key}" was given. The example format is "16:30 on Monday"`);
            }
        }
    }, { base: dateTime("hh:mm", "00:00", zone) });
    return result;
}
function holidayEntries(region) {
    const validRegion = (r) => r in holidays_namespaceObject;
    if (validRegion(region)) {
        return holidays_namespaceObject[region];
    }
    throw new Error(`Unsupported region is given: "${region}"`);
}
function prohibitedDaysDates(zone) {
    const days = [];
    const dates = [];
    (0,core.getInput)("prohibited-days-dates")
        .split(/,\s*/)
        .forEach((s) => {
        switch (s) {
            case "Sunday":
            case "Monday":
            case "Tuesday":
            case "Wednesday":
            case "Thursday":
            case "Friday":
            case "Saturday": {
                days.push(s);
                break;
            }
            case "":
                break; // If the input is empty string, split array will have one empty string in it.
            default: {
                if (s.startsWith("H:")) {
                    const [_prefix, region] = s.split("H:", 2);
                    if (region != null) {
                        holidayEntries(region).forEach((entry) => {
                            dates.push(interval(entry.date, zone));
                        });
                    }
                }
                else if (s.startsWith("BH:")) {
                    const [_prefix, region] = s.split("BH:", 2);
                    if (region != null) {
                        holidayEntries(region).forEach((entry) => {
                            let d = DateTime.fromISO(entry.date);
                            d = d.set({ day: d.day - 1 });
                            // NOTE: `toISODate()` should return string, but the following PR introduced `| IfInvalid<null>`
                            //       for the function, and we cannot succeed type-checking without `!`.
                            //
                            //       https://github.com/DefinitelyTyped/DefinitelyTyped/pull/64995
                            //
                            dates.push(interval(d.toISODate(), zone));
                        });
                    }
                }
                else {
                    dates.push(interval(s, zone));
                }
                break;
            }
        }
    });
    return [days, dates];
}
/**
 *
 * return the passed string as is but an alternative when the passed string is empty.
 *
 * @param {string} str
 * @param {string} alt
 */
function stringOr(str, alt) {
    return str || alt;
}
// NOTE: I followed this guide.
//       https://developer.mozilla.org/en-US/docs/Web/JavaScript/Guide/Regular_Expressions#escaping
function escapeRegExpCharacters(s) {
    return s.replace(/[.*+?^${}()|[\]\\]/g, "\\$&");
}

;// CONCATENATED MODULE: ./src/should-block.ts


function shouldBlock(inputs) {
    core.debug(`Start shouldBlock()`);
    const now = DateTime.now().setZone(inputs.timezone);
    if (isProhibitedDay(now, inputs.prohibitedDays, inputs.prohibitedDates)) {
        core.debug(`shouldBlock() decided to return "true" because ${now} is within prohibited days`);
        return true;
    }
    else if (isDuringTime(now, inputs.after, inputs.before)) {
        core.debug(`shouldBlock() decided to return "true" because ${now} is during prohibited hours`);
        return true;
    }
    core.debug(`shouldBlock() decided to return "false"`);
    return false;
}
function isProhibitedDay(now, days, dates) {
    if (now.weekdayLong && days.includes(now.weekdayLong)) {
        return true;
    }
    else if (dates.some((d) => d.contains(now))) {
        return true;
    }
    return false;
}
function isDuringTime(now, after, before) {
    const a = hour(now, after);
    const b = hour(now, before);
    if (a.diff(b).toMillis() === 0) {
        // NOTE: The same time between `before` and `after` means the user who configured like this
        //       does not have an interest in blocking based on time. They might just want to prohibit based on holidays.
        return false;
    }
    else if (a.diff(b).toMillis() > 0) {
        return now.diff(a).toMillis() >= 0 || now.diff(b).toMillis() <= 0;
    }
    else {
        return now.diff(a).toMillis() >= 0 && now.diff(b).toMillis() <= 0;
    }
}
function hour(now, hours) {
    var _a, _b, _c, _d, _e, _f, _g;
    switch (now.weekdayLong) {
        case "Sunday":
            return (_a = hours.Sunday) !== null && _a !== void 0 ? _a : hours.base;
        case "Monday":
            return (_b = hours.Monday) !== null && _b !== void 0 ? _b : hours.base;
        case "Tuesday":
            return (_c = hours.Tuesday) !== null && _c !== void 0 ? _c : hours.base;
        case "Wednesday":
            return (_d = hours.Wednesday) !== null && _d !== void 0 ? _d : hours.base;
        case "Thursday":
            return (_e = hours.Thursday) !== null && _e !== void 0 ? _e : hours.base;
        case "Friday":
            return (_f = hours.Friday) !== null && _f !== void 0 ? _f : hours.base;
        case "Saturday":
            return (_g = hours.Saturday) !== null && _g !== void 0 ? _g : hours.base;
        default:
            throw new Error(`Unsupported weekday: "${now.weekdayLong}"`);
    }
}

;// CONCATENATED MODULE: ./src/github.ts
var __awaiter = (undefined && undefined.__awaiter) || function (thisArg, _arguments, P, generator) {
    function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};

function createCommitStatus(octokit, pullRequestStatus, inputs, state) {
    var _a, _b;
    return __awaiter(this, void 0, void 0, function* () {
        const currentState = (_a = pullRequestStatus.state) === null || _a === void 0 ? void 0 : _a.toLowerCase();
        core.debug(`Start createCommitStatus(), updating the state of "${pullRequestStatus.sha}" from "${currentState}" to "${state}"`);
        if (currentState === state) {
            return;
        }
        const { owner, repo, sha } = pullRequestStatus;
        const targetUrl = (_b = inputs.commitStatusURL) !== null && _b !== void 0 ? _b : undefined;
        const context = inputs.commitStatusContext;
        let description;
        switch (state) {
            case "success": {
                description = inputs.commitStatusDescriptionWithSuccess;
                break;
            }
            case "pending": {
                description = inputs.commitStatusDescriptionWhileBlocking;
                break;
            }
        }
        yield octokit.rest.repos.createCommitStatus({
            owner,
            repo,
            sha,
            state,
            context,
            description,
            target_url: targetUrl,
        });
    });
}
function defaultBranch(octokit, owner, repo) {
    return __awaiter(this, void 0, void 0, function* () {
        core.debug(`Start defaultBranch() to get the default branch of ${owner}/${repo}`);
        const result = yield octokit.graphql(`
query($owner: String!, $repo: String!) {
  repository(owner: $owner, name: $repo) {
    defaultBranchRef {
      name
    }
  }
}`, { owner, repo });
        return result.repository.defaultBranchRef.name;
    });
}
function pull(octokit, owner, repo, contextName, pullNumber) {
    var _a, _b;
    return __awaiter(this, void 0, void 0, function* () {
        core.debug(`Start pull() to get the pull request of ${owner}/${repo}#${pullNumber}`);
        const result = yield octokit.graphql(`
query($owner: String!, $repo: String!, $contextName: String!, $pullNumber: Int!) {
  repository(owner: $owner, name: $repo) {
    defaultBranchRef {
      name
    }
    pullRequest(number: $pullNumber) {
      number
      title
      baseRefName
      labels(first: 100) {
        edges {
          node {
            name
          }
        }
      }
      commits(last: 1) {
        edges {
          node {
            commit {
              oid
              message
              status {
                context(name: $contextName) {
                  state
                }
              }
            }
          }
        }
      }
    }
  }
}`, { owner, repo, contextName, pullNumber });
        core.debug(`pull() got the pull request: #${result.repository.pullRequest.number} ${result.repository.pullRequest.title}`);
        const commit = result.repository.pullRequest.commits.edges[0];
        if (commit == null) {
            throw new Error("commit should be present");
        }
        const pull = {
            owner,
            repo,
            number: pullNumber,
            baseBranch: result.repository.pullRequest.baseRefName,
            sha: commit.node.commit.oid,
            labels: result.repository.pullRequest.labels.edges.map(({ node: { name } }) => name),
            state: (_b = (_a = commit.node.commit.status) === null || _a === void 0 ? void 0 : _a.context) === null || _b === void 0 ? void 0 : _b.state,
        };
        return {
            defaultBranch: result.repository.defaultBranchRef.name,
            pull,
        };
    });
}
function pulls(octokit, owner, repo, contextName) {
    return __awaiter(this, void 0, void 0, function* () {
        core.debug(`Start pulls() to get the pull requests of ${owner}/${repo}`);
        let after = null;
        let hasNextPage = true;
        let statuses = [];
        while (hasNextPage) {
            const result = yield octokit.graphql(`
query($owner: String!, $repo: String!, $contextName: String!, $after: String) {
  repository(owner: $owner, name: $repo) {
    defaultBranchRef {
      name
    }
    pullRequests(after: $after, first: 100, states: OPEN, orderBy: { field: CREATED_AT, direction: DESC}) {
      pageInfo {
        hasNextPage
        endCursor
      }
      edges {
        node {
          number
          title
          baseRefName
          labels(first: 100) {
            edges {
              node {
                name
              }
            }
          }
          commits(last: 1) {
            edges {
              node {
                commit {
                  oid
                  message
                  status {
                    context(name: $contextName) {
                      state
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}`, { owner, repo, contextName, after });
            hasNextPage = result.repository.pullRequests.pageInfo.hasNextPage;
            after = result.repository.pullRequests.pageInfo.endCursor;
            const data = result.repository.pullRequests.edges.flatMap(({ node: pr }) => {
                core.debug(`pulls() got the pull request: #${pr.number} ${pr.title}`);
                return pr.commits.edges.map(({ node: commit }) => {
                    var _a, _b;
                    return ({
                        owner,
                        repo,
                        number: pr.number,
                        baseBranch: pr.baseRefName,
                        sha: commit.commit.oid,
                        labels: pr.labels.edges.map((l) => l.node.name),
                        state: (_b = (_a = commit.commit.status) === null || _a === void 0 ? void 0 : _a.context) === null || _b === void 0 ? void 0 : _b.state,
                    });
                });
            });
            statuses = [...statuses, ...data];
        }
        return statuses;
    });
}

;// CONCATENATED MODULE: ./src/run.ts
var run_awaiter = (undefined && undefined.__awaiter) || function (thisArg, _arguments, P, generator) {
    function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};





function run() {
    return run_awaiter(this, void 0, void 0, function* () {
        const inputs = new Inputs();
        core.debug(`We got the event ${github.context.eventName}.`);
        switch (github.context.eventName) {
            case "schedule":
            case "workflow_dispatch":
                return handleAllPulls(inputs);
            case "pull_request":
                return handlePull(inputs);
            default:
                throw new Error(`This action does not support the event "${github.context.eventName}"`);
        }
    });
}
function handleAllPulls(inputs) {
    return run_awaiter(this, void 0, void 0, function* () {
        const octokit = (0,github.getOctokit)(inputs.token);
        const { owner, repo } = github.context.repo;
        const branch = yield defaultBranch(octokit, owner, repo);
        const results = yield pulls(octokit, owner, repo, inputs.commitStatusContext);
        const isShouldBlock = shouldBlock(inputs);
        const errorPulls = [];
        for (const pull of results) {
            // TODO: shouldBlock() should decide which labels and base branches should be treated as "no block."
            const state = inputs.baseBranches(branch).some((b) => b.test(pull.baseBranch)) &&
                isShouldBlock &&
                !pull.labels.includes(inputs.noBlockLabel)
                ? "pending"
                : "success";
            core.debug(`We decided to make the state "${state}" for "#${pull.number}"`);
            try {
                yield createCommitStatus(octokit, pull, inputs, state);
            }
            catch (error) {
                core.error(`#${pull.number}'s head commit is too old to get updated with the commit status context "${inputs.commitStatusContext}". See the details: ${error}`);
                errorPulls.push(pull);
            }
        }
        if (errorPulls.length > 0) {
            throw new Error(`Some pull requests failed to get updated with the commit status context "${inputs.commitStatusContext}".
The failed pull requests are:

${errorPulls.map((pull) => `- #${pull.number}`).join("\n")}

You can resolve the problems with these actions: updating the pull requests with new commits, or closing them.`);
        }
    });
}
function handlePull(inputs) {
    var _a;
    return run_awaiter(this, void 0, void 0, function* () {
        const octokit = (0,github.getOctokit)(inputs.token);
        const { owner, repo } = github.context.repo;
        const number = (_a = github.context.payload.pull_request) === null || _a === void 0 ? void 0 : _a.number;
        if (number == null) {
            throw new Error(`handlePull can only be used for a pull request event`);
        }
        const result = yield pull(octokit, owner, repo, inputs.commitStatusContext, number);
        // TODO: shouldBlock() should decide which labels and base branches should be treated as "no block."
        const state = inputs.baseBranches(result.defaultBranch).some((b) => b.test(result.pull.baseBranch)) &&
            shouldBlock(inputs) &&
            !result.pull.labels.includes(inputs.noBlockLabel)
            ? "pending"
            : "success";
        core.debug(`We decided to make the state "${state}"`);
        return createCommitStatus(octokit, result.pull, inputs, state);
    });
}

;// CONCATENATED MODULE: ./src/main.ts


process.on("unhandledRejection", handleError);
run().catch(handleError);
function handleError(err) {
    (0,core.setFailed)(`Unhandled error: ${err}`);
}

})();

module.exports = __webpack_exports__;
/******/ })()
;